Bug 72941 - profiling a platform based project fails on Windows XP
profiling a platform based project fails on Windows XP
Status: CLOSED FIXED
Product: profiler
Classification: Unclassified
Component: Base
5.x
PC Windows XP
: P2 (vote)
: 5.x
Assigned To: issues@profiler
issues@profiler
5.5_fix
: SPACE_IN_PATH
: 74054 75761 82603 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-22 16:34 UTC by timdudgeon
Modified: 2007-02-20 13:30 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
NetBeans fix (715 bytes, patch)
2006-10-05 13:25 UTC, Tomas Hurka
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description timdudgeon 2006-02-22 16:34:31 UTC
profiling a nb platform based project fails.
I'm using the "Profile project" option on the main project node (the project
that is the suite). It goes through the  process of building the app, but it
fails to start. The "Connecting to the taget VM..." progress dialog never completes.


Looks like a Windows path problem (spaces in the file path?), but I can't find
the bit that defines this. The output of the ant script suggests that it doens't
recognise the platform Widows XP.

Details are:
Windows XP
Netbeans 5.0
Profiler 5.0 for Netbeans 5.0
JDK5.0_06

Ant output in debug mode follows:


Adding reference: ant.PropertyHelper
Detected Java version: 1.5 in: C:\Program Files\Java\jdk1.5.0_06\jre
Detected OS: Windows XP
Adding reference: ant.ComponentHelper
parsing buildfile
jar:file:/C:/Program%20Files/netbeans-5.0/ide6/ant/nblib/org-netbeans-modules-debugger-jpda-ant.jar!/org/netbeans/modules/debugger/jpda/ant/antlib.xml
with URI =
jar:file:/C:/Program%20Files/netbeans-5.0/ide6/ant/nblib/org-netbeans-modules-debugger-jpda-ant.jar!/org/netbeans/modules/debugger/jpda/ant/antlib.xml
 +Datatype nbjpdaconnect org.netbeans.modules.debugger.jpda.ant.JPDAConnect
 +Datatype nbjpdastart org.netbeans.modules.debugger.jpda.ant.JPDAStart
 +Datatype nbjpdareload org.netbeans.modules.debugger.jpda.ant.JPDAReload
parsing buildfile
jar:file:/C:/Program%20Files/netbeans-5.0/ide6/ant/nblib/org-netbeans-modules-debugger-jpda-ant.jar!/org/netbeans/modules/debugger/jpda/ant/antlib.xml
with URI =
jar:file:/C:/Program%20Files/netbeans-5.0/ide6/ant/nblib/org-netbeans-modules-debugger-jpda-ant.jar!/org/netbeans/modules/debugger/jpda/ant/antlib.xml
 +Datatype antlib:org.netbeans.modules.debugger.jpda.ant:nbjpdaconnect
org.netbeans.modules.debugger.jpda.ant.JPDAConnect
 +Datatype antlib:org.netbeans.modules.debugger.jpda.ant:nbjpdastart
org.netbeans.modules.debugger.jpda.ant.JPDAStart
 +Datatype antlib:org.netbeans.modules.debugger.jpda.ant:nbjpdareload
org.netbeans.modules.debugger.jpda.ant.JPDAReload
parsing buildfile
jar:file:/C:/Program%20Files/netbeans-5.0/ide6/ant/nblib/org-netbeans-modules-ant-browsetask.jar!/org/netbeans/modules/ant/browsetask/antlib.xml
with URI =
jar:file:/C:/Program%20Files/netbeans-5.0/ide6/ant/nblib/org-netbeans-modules-ant-browsetask.jar!/org/netbeans/modules/ant/browsetask/antlib.xml
 +Datatype nbbrowse org.netbeans.modules.ant.browsetask.NbBrowse
parsing buildfile
jar:file:/C:/Program%20Files/netbeans-5.0/ide6/ant/nblib/org-netbeans-modules-ant-browsetask.jar!/org/netbeans/modules/ant/browsetask/antlib.xml
with URI =
jar:file:/C:/Program%20Files/netbeans-5.0/ide6/ant/nblib/org-netbeans-modules-ant-browsetask.jar!/org/netbeans/modules/ant/browsetask/antlib.xml
 +Datatype antlib:org.netbeans.modules.ant.browsetask:nbbrowse
org.netbeans.modules.ant.browsetask.NbBrowse
parsing buildfile
jar:file:/C:/Program%20Files/netbeans-5.0/profiler1/ant/nblib/org-netbeans-modules-profiler.jar!/org/netbeans/modules/profiler/antlib.xml
with URI =
jar:file:/C:/Program%20Files/netbeans-5.0/profiler1/ant/nblib/org-netbeans-modules-profiler.jar!/org/netbeans/modules/profiler/antlib.xml
 +Datatype nbprofileattach org.netbeans.modules.profiler.ant.NBProfileAttachTask
 +Datatype nbprofiledirect org.netbeans.modules.profiler.ant.NBProfileDirectTask
parsing buildfile
jar:file:/C:/Program%20Files/netbeans-5.0/profiler1/ant/nblib/org-netbeans-modules-profiler.jar!/org/netbeans/modules/profiler/antlib.xml
with URI =
jar:file:/C:/Program%20Files/netbeans-5.0/profiler1/ant/nblib/org-netbeans-modules-profiler.jar!/org/netbeans/modules/profiler/antlib.xml
 +Datatype antlib:org.netbeans.modules.profiler:nbprofileattach
org.netbeans.modules.profiler.ant.NBProfileAttachTask
 +Datatype antlib:org.netbeans.modules.profiler:nbprofiledirect
org.netbeans.modules.profiler.ant.NBProfileDirectTask
parsing buildfile
jar:file:/C:/Program%20Files/netbeans-5.0/enterprise2/ant/nblib/org-netbeans-modules-j2ee-ant.jar!/org/netbeans/modules/j2ee/ant/antlib.xml
with URI =
jar:file:/C:/Program%20Files/netbeans-5.0/enterprise2/ant/nblib/org-netbeans-modules-j2ee-ant.jar!/org/netbeans/modules/j2ee/ant/antlib.xml
 +Datatype nbdeploy org.netbeans.modules.j2ee.ant.Deploy
 +Datatype nbverify org.netbeans.modules.j2ee.ant.Verify
 +Datatype nbstartprofiledserver org.netbeans.modules.j2ee.ant.StartProfiledServer
parsing buildfile
jar:file:/C:/Program%20Files/netbeans-5.0/enterprise2/ant/nblib/org-netbeans-modules-j2ee-ant.jar!/org/netbeans/modules/j2ee/ant/antlib.xml
with URI =
jar:file:/C:/Program%20Files/netbeans-5.0/enterprise2/ant/nblib/org-netbeans-modules-j2ee-ant.jar!/org/netbeans/modules/j2ee/ant/antlib.xml
 +Datatype antlib:org.netbeans.modules.j2ee.ant:nbdeploy
org.netbeans.modules.j2ee.ant.Deploy
 +Datatype antlib:org.netbeans.modules.j2ee.ant:nbverify
org.netbeans.modules.j2ee.ant.Verify
 +Datatype antlib:org.netbeans.modules.j2ee.ant:nbstartprofiledserver
org.netbeans.modules.j2ee.ant.StartProfiledServer
parsing buildfile
jar:file:/C:/Program%20Files/netbeans-5.0/enterprise2/ant/nblib/org-netbeans-modules-j2ee-sun-appsrv81.jar!/org/netbeans/modules/j2ee/sun/appsrv81/antlib.xml
with URI =
jar:file:/C:/Program%20Files/netbeans-5.0/enterprise2/ant/nblib/org-netbeans-modules-j2ee-sun-appsrv81.jar!/org/netbeans/modules/j2ee/sun/appsrv81/antlib.xml
 +Datatype sun-appserv-deploy
org.apache.tools.ant.taskdefs.optional.sun.appserv.DeployTask
 +Datatype sun-appserv-undeploy
org.apache.tools.ant.taskdefs.optional.sun.appserv.UndeployTask
 +Datatype sun-appserv-instance
org.apache.tools.ant.taskdefs.optional.sun.appserv.InstanceTask
 +Datatype sun-appserv-component
org.apache.tools.ant.taskdefs.optional.sun.appserv.ComponentTask
 +Datatype sun-appserv-admin
org.apache.tools.ant.taskdefs.optional.sun.appserv.AdminTask
 +Datatype sun-appserv-input org.apache.tools.ant.taskdefs.Input
 +Datatype sun-appserv-jspc
org.apache.tools.ant.taskdefs.optional.sun.appserv.SunJspc
 +Datatype sun-appserv-update
org.apache.tools.ant.taskdefs.optional.sun.appserv.UpdateTask
parsing buildfile
jar:file:/C:/Program%20Files/netbeans-5.0/enterprise2/ant/nblib/org-netbeans-modules-j2ee-sun-appsrv81.jar!/org/netbeans/modules/j2ee/sun/appsrv81/antlib.xml
with URI =
jar:file:/C:/Program%20Files/netbeans-5.0/enterprise2/ant/nblib/org-netbeans-modules-j2ee-sun-appsrv81.jar!/org/netbeans/modules/j2ee/sun/appsrv81/antlib.xml
 +Datatype antlib:org.netbeans.modules.j2ee.sun.appsrv81:sun-appserv-deploy
org.apache.tools.ant.taskdefs.optional.sun.appserv.DeployTask
 +Datatype antlib:org.netbeans.modules.j2ee.sun.appsrv81:sun-appserv-undeploy
org.apache.tools.ant.taskdefs.optional.sun.appserv.UndeployTask
 +Datatype antlib:org.netbeans.modules.j2ee.sun.appsrv81:sun-appserv-instance
org.apache.tools.ant.taskdefs.optional.sun.appserv.InstanceTask
 +Datatype antlib:org.netbeans.modules.j2ee.sun.appsrv81:sun-appserv-component
org.apache.tools.ant.taskdefs.optional.sun.appserv.ComponentTask
 +Datatype antlib:org.netbeans.modules.j2ee.sun.appsrv81:sun-appserv-admin
org.apache.tools.ant.taskdefs.optional.sun.appserv.AdminTask
 +Datatype antlib:org.netbeans.modules.j2ee.sun.appsrv81:sun-appserv-input
org.apache.tools.ant.taskdefs.Input
 +Datatype antlib:org.netbeans.modules.j2ee.sun.appsrv81:sun-appserv-jspc
org.apache.tools.ant.taskdefs.optional.sun.appserv.SunJspc
 +Datatype antlib:org.netbeans.modules.j2ee.sun.appsrv81:sun-appserv-update
org.apache.tools.ant.taskdefs.optional.sun.appserv.UpdateTask
parsing buildfile
jar:file:/C:/Program%20Files/netbeans-5.0/ide6/ant/nblib/org-netbeans-modules-apisupport-ant.jar!/org/netbeans/modules/apisupport/ant/antlib.xml
with URI =
jar:file:/C:/Program%20Files/netbeans-5.0/ide6/ant/nblib/org-netbeans-modules-apisupport-ant.jar!/org/netbeans/modules/apisupport/ant/antlib.xml
 +Datatype nbinstaller org.netbeans.modules.apisupport.ant.InstallModuleTask
parsing buildfile
jar:file:/C:/Program%20Files/netbeans-5.0/ide6/ant/nblib/org-netbeans-modules-apisupport-ant.jar!/org/netbeans/modules/apisupport/ant/antlib.xml
with URI =
jar:file:/C:/Program%20Files/netbeans-5.0/ide6/ant/nblib/org-netbeans-modules-apisupport-ant.jar!/org/netbeans/modules/apisupport/ant/antlib.xml
 +Datatype antlib:org.netbeans.modules.apisupport.ant:nbinstaller
org.netbeans.modules.apisupport.ant.InstallModuleTask
Setting ro project property: ant.file -> C:\dev\cvs\ijc-ca\ijc\suite\build.xml
Setting ro project property: ant.version -> Apache Ant version 1.6.5 compiled on
June 2 2005
Setting ro project property: ant.home -> C:\Program Files\netbeans-5.0\ide6\ant
Setting ro project property: profiler.settings.override.jvm.args -> 
Setting ro project property: profiler.settings.override -> false
Setting ro project property: profiler.session.class.path -> 
Setting ro project property: profiler.settings.n.profiled.threads.limit -> 32
Setting ro project property: profiler.info.javaPlatform -> default_platform
Setting ro project property: profiler.settings.instrumentation.quickfilter.value -> 
Setting ro project property: profiler.settings.override.working.dir -> 
Setting ro project property: profiler.session.class.name -> 
Setting ro project property: profiler.info.jvmargs.agent ->
-agentpath:C:/Program
Files/netbeans-5.0/profiler1/lib/deployed/jdk15/windows/profilerinterface.dll=\"C:\Program
Files\netbeans-5.0\profiler1\lib\",5140,10
Setting ro project property: profiler.session.args -> 
Setting ro project property: profiler.info.project.dir ->
C:\dev\cvs\ijc-ca\ijc\suite
Setting ro project property: profiler.session.port.no -> 5140
Setting ro project property: profiler.settings.instrument.empty.methods -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-40 ->
com.im.workbench.project.wizard.,,
Setting ro project property: profiler.session.working.dir -> C:\Program
Files\netbeans-5.0
Setting ro project property: profiler.session.java.version -> jdk15
Setting ro project property: profiler.settings.instrumentation.filter.selected
-> Profile All Classes
Setting ro project property: profiler.settings.code.region.cpu.res.buf.size -> 1000
Setting ro project property: profiler.session.java.executable -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: profiler.info.jvmargs -> 
Setting ro project property: profiler.settings.thread.cpu.timer.on -> false
Setting ro project property: profiler.settings.istrument.getter.setter.methods
-> false
Setting ro project property: profiler.settings.instr.scheme -> 3
Setting ro project property: profiler.session.jvm.args -> 
Setting ro project property: profiler.settings.istrumentation.root.methods-39 ->
com.im.workbench.project.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-38 ->
com.im.df.test.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-37 ->
com.im.workbench.uiwidgets.factory.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-36 ->
com.im.workbench.uiwidgets.summary.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-35 ->
com.im.workbench.uiwidgets.form.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-34 ->
com.im.workbench.uiwidgets.table.renderer.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-33 ->
com.im.workbench.uiwidgets.table.,,
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.interval
-> 10
Setting ro project property: profiler.settings.instrument.spawned.threads -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-32 ->
com.im.workbench.uiwidgets.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-31 ->
com.im.df.chem.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-30 ->
com.im.df.plate.,,
Setting ro project property: profiler.settings.sort.results.by.thread.cpu.time
-> false
Setting ro project property: profiler.settings.profiling.type -> 8
Setting ro project property: profiler.info.jvm -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: profiler.settings.istrumentation.root.methods-29 ->
com.im.df.dao.dynamic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-28 ->
com.im.df.dao.classic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-27 ->
com.im.df.core.impl.io.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-26 ->
com.im.df.core.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-25 ->
com.im.df.core.,,
Setting ro project property: profiler.settings.cpu.profiling.type -> 0
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.depth -> 0
Setting ro project property: profiler.settings.istrumentation.root.methods-24 ->
com.im.df.exec.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-23 ->
com.im.df.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-22 ->
com.im.df.dffield.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-21 ->
com.im.df.dffield.database.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-20 ->
com.im.df.dffield.,,
Setting ro project property: profiler.settings.instrumentation.root.methods.size
-> 41
Setting ro project property: build.compiler.emacs -> true
Setting ro project property:
profiler.settings.run.gc.on.get.results.in.memory.profiling -> true
Setting ro project property: profiler.settings.sampling.interval -> 10
Setting ro project property: profiler.settings.settings.name -> Preset: Entire
Application
Setting ro project property: profiler.settings.threads.monitoring.enabled -> false
Setting ro project property: profiler.settings.cpu.exclude.wait.time -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-19 ->
com.im.df.qt.impl.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-18 ->
com.im.df.qt.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-17 ->
com.im.df.qt.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-16 ->
com.im.df.query.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-15 ->
com.im.ijc.io.fileimport.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-9 ->
com.im.workbench.ijc.wizard.,,
Setting ro project property: profiler.settings.instrumentation.quickfilter.type
-> false
Setting ro project property: profiler.settings.istrumentation.root.methods-14 ->
com.im.ijc.query.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-8 ->
com.im.workbench.ijc.model.,,
Setting ro project property: profiler.settings.instrument.method.invoke -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-13 ->
com.im.ijc.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-7 ->
com.im.workbench.ijc.cookie.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-12 ->
com.im.workbench.spi.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-11 ->
com.im.workbench.ijc.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-6 ->
com.im.workbench.ijc.actions.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-10 ->
com.im.workbench.ijc.navigator.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-5 ->
com.im.workbench.ijc.ds.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-4 ->
com.im.workbench.ijc.event.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-3 ->
com.im.workbench.ijc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-2 ->
com.im.workbench.spi.query.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-1 ->
com.im.workbench.query.interfaces.,,
Setting ro project property: profiler.info.dir -> C:\Program Files\netbeans-5.0
Setting ro project property: profiler.settings.istrumentation.root.methods-0 ->
com.im.workbench.query.,,
Adding reference: ant.projectHelper
Adding reference: ant.parsing.context
Adding reference: ant.targets
parsing buildfile C:\dev\cvs\ijc-ca\ijc\suite\build.xml with URI =
file:///C:/dev/cvs/ijc-ca/ijc/suite/build.xml
Setting ro project property: ant.project.name -> suite
Adding reference: suite
Setting ro project property: ant.file.suite -> C:\dev\cvs\ijc-ca\ijc\suite\build.xml
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\suite
 +Target: 
Importing file nbproject/build-impl.xml from C:\dev\cvs\ijc-ca\ijc\suite\build.xml
parsing buildfile C:\dev\cvs\ijc-ca\ijc\suite\nbproject\build-impl.xml with URI
= file:///C:/dev/cvs/ijc-ca/ijc/suite/nbproject/build-impl.xml
Setting ro project property: ant.file.suite-impl ->
C:\dev\cvs\ijc-ca\ijc\suite\nbproject\build-impl.xml
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
 +Datatype http://www.netbeans.org/ns/nb-module-suite-project/1:property
org.apache.tools.ant.taskdefs.MacroInstance
Loading C:\Documents and Settings\timbo\.netbeans\5.0\build.properties
Setting project property: libs.jsf.src -> 
Setting project property: nbplatform.default.harness.dir -> C:\Program
Files\netbeans-5.0/harness
Setting project property: libs.jsf.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-collections.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-api.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-impl.jar
Setting project property: libs.swing-layout.classpath -> C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar
Setting project property: libs.jsf.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jsf-1.1.01-javadoc.zip
Setting project property: libs.CopyLibs.src -> 
Setting project property: wsclientuptodate.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\wsclientuptodate.jar
Setting project property: libs.absolutelayout.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\AbsoluteLayout.jar
Setting project property: libs.cargoruntimelibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\ant-1.5.4.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\org.mortbay.jetty-4.2.20.jar;C:\Documents
and Settings\timbo\.netbeans\5.0\modules\ext\xercesImpl-2.6.2.jar
Setting project property: default.javac.source -> 1.5
Setting project property: libs.junit.src -> 
Setting project property: libs.absolutelayout.src -> 
Setting project property: libs.jstl11.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\standard.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jstl.jar
Setting project property: libs.junit.javadoc -> C:\Program
Files\netbeans-5.0\ide6\docs\junit-3.8.1-api.zip
Setting project property: libs.struts.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\antlr.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-fileupload.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-validator.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\jakarta-oro.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\struts.jar
Setting project property: libs.jaxrpc16.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\activation.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\FastInfoset.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jax-qname.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxp-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-spi.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jsr173_api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\mail.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\relaxngDatatype.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\xsdlib.jar
Setting project property: libs.jstl11.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jstl-1.1.2-javadoc.zip
Setting project property: libs.cargolibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-ant-0.5.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-0.5.jar
Setting project property: libs.cargolibrary.src -> 
Setting project property: libs.CopyLibs.javadoc -> 
Setting project property: libs.cargoruntimelibrary.src -> 
Setting project property: libs.swing-layout.src -> 
Setting project property: nbplatform.default.netbeans.dest.dir -> C:\Program
Files\netbeans-5.0
Setting project property: libs.struts.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\struts-javadoc.zip
Property ${j2ee.platform.classpath} has not been set
Setting project property: jspc.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\lib\ant.jar:${j2ee.platform.classpath}:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-compiler-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-runtime-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\commons-el.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar
Setting project property: libs.struts.src -> 
Setting project property: copyfiles.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\copyfiles.jar
Setting project property: libs.cargolibrary.javadoc -> 
Setting project property: libs.absolutelayout.javadoc -> 
Setting project property: default.javac.target -> 1.5
Setting project property: libs.cargoruntimelibrary.javadoc -> 
Setting project property: libs.jaxrpc16.src -> 
Setting project property: libs.jstl11.src -> 
Setting project property: libs.jaxrpc16.javadoc -> 
Setting project property: libs.swing-layout.javadoc -> C:\Program
Files\netbeans-5.0\platform6\docs\swing-layout-1.0-doc.zip
Setting project property: libs.CopyLibs.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\extra\org-netbeans-modules-java-j2seproject-copylibstask.jar
Setting project property: libs.junit.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\junit-3.8.1.jar
Setting project property: harness.dir -> C:\Program Files\netbeans-5.0/harness
Setting project property: netbeans.dest.dir -> C:\Program Files\netbeans-5.0
Found directory: C:\Program Files\netbeans-5.0\harness
Importing file C:\Program Files\netbeans-5.0/harness/suite.xml from
C:\dev\cvs\ijc-ca\ijc\suite\nbproject\build-impl.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\suite.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/suite.xml
Duplicated project name in import. Project suite defined first in
C:\dev\cvs\ijc-ca\ijc\suite\build.xml and again in C:\Program
Files\netbeans-5.0\harness\suite.xml
Setting ro project property: ant.file.suite -> C:\Program
Files\netbeans-5.0\harness\suite.xml
 +Target: -taskdefs
 +Target: -init
 +Target: build
 +Target: build-launchers
Adding reference: zip.platform.included.files
Adding reference: platform.clusters
 +Target: build-zip
 +Target: -testuserdir-delete-init
 +Target: -testuserdir-delete-ok
 +Target: -testuserdir-delete-fail
 +Target: testuserdir-delete
 +Target: clean
 +Target: branding
 +Target: run
 +Target: debug
 +Target: profile
 +Target: build-jnlp
 +Target: run-jnlp
 +Target: debug-jnlp
Attempting to create object of type org.apache.tools.ant.helper.DefaultExecutor
Adding reference: ant.executor
Build sequence for target(s) `profile' is [-taskdefs, -init, branding, build,
profile]
Complete build sequence is [-taskdefs, -init, branding, build, profile,
-testuserdir-delete-init, -testuserdir-delete-ok, -testuserdir-delete-fail,
testuserdir-delete, run-jnlp, build-launchers, run, debug, clean, debug-jnlp,
build-zip, build-jnlp, ]
-taskdefs:
Property ${suite.file} has not been set
Override ignored for property harness.dir
Using build harness in C:\Program Files\netbeans-5.0/harness
Finding class org.netbeans.nbbuild.MakeJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeJNLP.class
Class org.apache.tools.ant.Task loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.MakeJNLP loaded from ant loader (parentFirst)
 +Datatype makejnlp org.netbeans.nbbuild.MakeJNLP
Finding class org.netbeans.nbbuild.ParseProjectXml
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml.class
Class org.netbeans.nbbuild.ParseProjectXml loaded from ant loader (parentFirst)
Class java.lang.Class loaded from parent loader (parentFirst)
 +Datatype parseprojectxml org.netbeans.nbbuild.ParseProjectXml
Finding class org.netbeans.nbbuild.Branding
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Branding.class
Class org.netbeans.nbbuild.Branding loaded from ant loader (parentFirst)
 +Datatype branding org.netbeans.nbbuild.Branding
Finding class org.netbeans.nbbuild.CreateModuleXML
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/CreateModuleXML.class
Class org.netbeans.nbbuild.CreateModuleXML loaded from ant loader (parentFirst)
 +Datatype createmodulexml org.netbeans.nbbuild.CreateModuleXML
Finding class org.netbeans.nbbuild.MakeNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeNBM.class
Class org.netbeans.nbbuild.MakeNBM loaded from ant loader (parentFirst)
Class java.text.SimpleDateFormat loaded from parent loader (parentFirst)
 +Datatype makenbm org.netbeans.nbbuild.MakeNBM
Finding class org.netbeans.nbbuild.Arch
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Arch.class
Class org.xml.sax.ErrorHandler loaded from parent loader (parentFirst)
Class org.xml.sax.EntityResolver loaded from parent loader (parentFirst)
Class javax.xml.transform.URIResolver loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.Arch loaded from ant loader (parentFirst)
Class java.util.HashMap loaded from parent loader (parentFirst)
Class java.util.Map loaded from parent loader (parentFirst)
 +Datatype arch org.netbeans.nbbuild.Arch
Finding class org.netbeans.nbbuild.JarWithModuleAttributes
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JarWithModuleAttributes.class
Class org.apache.tools.ant.taskdefs.Jar loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.JarWithModuleAttributes loaded from ant loader
(parentFirst)
Class java.util.regex.Pattern loaded from parent loader (parentFirst)
 +Datatype jarwithmoduleattributes org.netbeans.nbbuild.JarWithModuleAttributes
Finding class org.netbeans.nbbuild.FixDependencies
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/FixDependencies.class
Class org.netbeans.nbbuild.FixDependencies loaded from ant loader (parentFirst)
 +Datatype fixdependencies org.netbeans.nbbuild.FixDependencies
Finding class org.netbeans.nbbuild.MakeListOfNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeListOfNBM.class
Class org.netbeans.nbbuild.MakeListOfNBM loaded from ant loader (parentFirst)
 +Datatype genlist org.netbeans.nbbuild.MakeListOfNBM
Finding class org.netbeans.nbbuild.SortSuiteModules
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/SortSuiteModules.class
Class org.netbeans.nbbuild.SortSuiteModules loaded from ant loader (parentFirst)
 +Datatype sortsuitemodules org.netbeans.nbbuild.SortSuiteModules
Finding class org.netbeans.nbbuild.MakeMasterJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeMasterJNLP.class
Class org.netbeans.nbbuild.MakeMasterJNLP loaded from ant loader (parentFirst)
 +Datatype makemasterjnlp org.netbeans.nbbuild.MakeMasterJNLP
Finding class org.netbeans.nbbuild.JHIndexer
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JHIndexer.class
Class org.apache.tools.ant.taskdefs.MatchingTask loaded from parent loader
(parentFirst)
Class org.netbeans.nbbuild.JHIndexer loaded from ant loader (parentFirst)
 +Datatype jhindexer org.netbeans.nbbuild.JHIndexer
Setting project property: harness.taskdefs.done -> true
-init:
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\project.properties
Setting project property: branding.token -> instantjchem
Setting project property: app.icon ->
branding/core/core.jar/org/netbeans/core/startup/frame48.gif
Setting project property: project.com.im.workbench.project ->
../modules/WorkBenchProject
Setting project property: app.name -> instantjchem
Setting project property: disabled.clusters -> enterprise2,profiler1
Setting project property: project.oracle.jdbc -> ../libraries/OracleJdbcDriver
Setting project property: project.com.im.workbench.query -> ../modules/query
Setting project property: disabled.modules ->
javax.jmi.model,javax.jmi.reflect,org.apache.tools.ant.module,org.netbeans.api.debugger,org.netbeans.api.debugger.jpda,org.netbeans.api.java,org.netbeans.api.mdr,org.netbeans.jmi.javamodel,org.netbeans.lib.cvsclient,org.netbeans.libs.jsch,org.netbeans.modules.ant.browsetask,org.netbeans.modules.ant.debugger,org.netbeans.modules.ant.freeform,org.netbeans.modules.ant.grammar,org.netbeans.modules.apisupport.ant,org.netbeans.modules.apisupport.feedreader,org.netbeans.modules.apisupport.harness,org.netbeans.modules.apisupport.project,org.netbeans.modules.apisupport.refactoring,org.netbeans.modules.beans,org.netbeans.modules.classfile,org.netbeans.modules.clazz,org.netbeans.modules.debugger.jpda,org.netbeans.modules.debugger.jpda.ant,org.netbeans.modules.debugger.jpda.ui,org.netbeans.modules.defaults,org.netbeans.modules.diff,org.netbeans.modules.editor.errorstripe,org.netbeans.modules.editor.errorstripe.api,org.netbeans.modules.form,org.netbeans.modules.httpserver,org.netbeans.modules.i18n,org.netbeans.modules.i18n.form,org.netbeans.modules.ide.branding,org.netbeans.modules.java,org.netbeans.modules.java.editor,org.netbeans.modules.java.editor.lib,org.netbeans.modules.java.examples,org.netbeans.modules.java.freeform,org.netbeans.modules.java.hints,org.netbeans.modules.java.j2seplatform,org.netbeans.modules.java.j2seproject,org.netbeans.modules.java.navigation,org.netbeans.modules.java.platform,org.netbeans.modules.java.project,org.netbeans.modules.javacore,org.netbeans.modules.javadoc,org.netbeans.modules.jmiutils,org.netbeans.modules.junit,org.netbeans.modules.mdr,org.netbeans.modules.options.editor,org.netbeans.modules.project.ant,org.netbeans.modules.project.libraries,org.netbeans.modules.refactoring,org.netbeans.modules.schema2beans,org.netbeans.modules.servletapi,org.netbeans.modules.tasklist.core,org.netbeans.modules.tasklist.docscan,org.netbeans.modules.usersguide,org.netbeans.modules.versioning,org.netbeans.modules.versioning.system.cvss,org.netbeans.modules.websvc.clientapi,org.netbeans.modules.websvc.jaxrpc16,org.netbeans.modules.welcome,org.netbeans.modules.xml.tax,org.netbeans.modules.xml.tools,org.netbeans.modules.xsl,org.netbeans.spi.debugger.ui,org.netbeans.tasklistapi,org.openide.src
Setting project property: project.chemaxon.jchem -> ../libraries/JChem_3-1
Setting project property: project.ca.odell.glazedlists -> ../libraries/GlazedLists
Setting project property: project.com.im.workbench.uiwidgets -> ../modules/UIWidgets
Setting project property: project.org.hsqldb -> ../libraries/HsqldbJdbcDriver
Setting project property: project.org.dom4j -> ../libraries/dom4j
Setting project property: app.title -> InstantJChem Suite
Setting project property: project.net.sf.cglib -> ../libraries/cglib-nodep
Setting project property: project.org.apache.commons.beanutils ->
../libraries/commons-beanutils
Setting project property: project.com.im.workbench.ijc -> ../modules/InstantJChem
Setting project property: project.org.springframework ->
../libraries/springframework
Setting project property: modules ->
../modules/InstantJChem:../modules/query:../modules/UIWidgets:../modules/WorkBenchProject:../libraries/cglib-nodep:../libraries/commons-beanutils:../libraries/dom4j:../libraries/GlazedLists:../libraries/HsqldbJdbcDriver:../libraries/log4j:../libraries/OracleJdbcDriver:../libraries/springframework:../libraries/JChem_3-1:../modules/DIF
Setting project property: project.com.im.df -> ../modules/DIF
Setting project property: project.org.apache.log4j -> ../libraries/log4j
Class org.apache.tools.ant.types.Path loaded from parent loader (parentFirst)
Class java.lang.String loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildException loaded from parent loader (parentFirst)
Class java.util.TreeMap loaded from parent loader (parentFirst)
Class java.io.File loaded from parent loader (parentFirst)
Class java.lang.StringBuffer loaded from parent loader (parentFirst)
Class org.xml.sax.InputSource loaded from parent loader (parentFirst)
Class java.net.URI loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.XMLUtil
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/XMLUtil.class
Class java.lang.Object loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.XMLUtil loaded from ant loader (parentFirst)
Class java.lang.ThreadLocal loaded from parent loader (parentFirst)
Class javax.xml.parsers.DocumentBuilderFactory loaded from parent loader
(parentFirst)
Class javax.xml.parsers.DocumentBuilder loaded from parent loader (parentFirst)
Class org.w3c.dom.Document loaded from parent loader (parentFirst)
Class org.w3c.dom.Element loaded from parent loader (parentFirst)
Class org.w3c.dom.NodeList loaded from parent loader (parentFirst)
Class org.w3c.dom.Node loaded from parent loader (parentFirst)
Class org.w3c.dom.Text loaded from parent loader (parentFirst)
Class java.util.LinkedList loaded from parent loader (parentFirst)
Class java.util.ArrayList loaded from parent loader (parentFirst)
Class java.util.List loaded from parent loader (parentFirst)
Class java.util.Iterator loaded from parent loader (parentFirst)
Class java.util.Collection loaded from parent loader (parentFirst)
Class java.lang.Boolean loaded from parent loader (parentFirst)
Class org.apache.tools.ant.Project loaded from parent loader (parentFirst)
Setting project property: modules.sorted ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists;C:\dev\cvs\ijc-ca\ijc\libraries\dom4j;C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1;C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver;C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils;C:\dev\cvs\ijc-ca\ijc\libraries\log4j;C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver;C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep;C:\dev\cvs\ijc-ca\ijc\libraries\springframework;C:\dev\cvs\ijc-ca\ijc\modules\DIF;C:\dev\cvs\ijc-ca\ijc\modules\query;C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem;C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject;C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets
Setting project property: cluster -> C:\dev\cvs\ijc-ca\ijc\suite\build\cluster
Suite in C:\dev\cvs\ijc-ca\ijc\suite with target platform C:\Program
Files\netbeans-5.0, build cluster C:\dev\cvs\ijc-ca\ijc\suite\build\cluster, and
sorted modules
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists;C:\dev\cvs\ijc-ca\ijc\libraries\dom4j;C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1;C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver;C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils;C:\dev\cvs\ijc-ca\ijc\libraries\log4j;C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver;C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep;C:\dev\cvs\ijc-ca\ijc\libraries\springframework;C:\dev\cvs\ijc-ca\ijc\modules\DIF;C:\dev\cvs\ijc-ca\ijc\modules\query;C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem;C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject;C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets
Override ignored for property disabled.modules
Override ignored for property disabled.clusters
branding:
Setting project property: branding.dir -> C:\dev\cvs\ijc-ca\ijc\suite\branding
Class org.apache.tools.ant.DirectoryScanner loaded from parent loader (parentFirst)
Class org.apache.tools.ant.types.selectors.SelectorUtils loaded from parent
loader (parentFirst)
   +Task: zip
Class org.apache.tools.ant.taskdefs.Zip loaded from parent loader (parentFirst)
Class org.apache.tools.ant.types.ZipFileSet loaded from parent loader (parentFirst)
ZipFileSet: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\suite\branding\core\core.jar\org\netbeans\core\startup
with patternSet{ includes: [Bundle.properties] excludes: [] }
ZipFileSet: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\suite\branding\core\core.jar\org\netbeans\core\startup
with patternSet{ includes: [Thumbs.db] excludes: [] }
ZipFileSet: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\suite\branding\core\core.jar\org\netbeans\core\startup
with patternSet{ includes: [splash.gif] excludes: [] }
Bundle.properties omitted as
org/netbeans/core/startup/Bundle_instantjchem.properties is up to date.
Thumbs.db omitted as org/netbeans/core/startup/Thumbs_instantjchem.db is up to date.
splash.gif omitted as org/netbeans/core/startup/splash_instantjchem.gif is up to
date.
Warning: stray file C:\dev\cvs\ijc-ca\ijc\suite\branding\core\CVS\Entries
encountered; ignoring
Warning: stray file C:\dev\cvs\ijc-ca\ijc\suite\branding\core\CVS\Repository
encountered; ignoring
Warning: stray file C:\dev\cvs\ijc-ca\ijc\suite\branding\core\CVS\Root
encountered; ignoring
Warning: stray file C:\dev\cvs\ijc-ca\ijc\suite\branding\core\CVS\Template
encountered; ignoring
Warning: stray directory C:\dev\cvs\ijc-ca\ijc\suite\branding\core\CVS with no
brandables encountered; ignoring
Warning: stray file C:\dev\cvs\ijc-ca\ijc\suite\branding\CVS\Entries
encountered; ignoring
Warning: stray file C:\dev\cvs\ijc-ca\ijc\suite\branding\CVS\Repository
encountered; ignoring
Warning: stray file C:\dev\cvs\ijc-ca\ijc\suite\branding\CVS\Root encountered;
ignoring
Warning: stray file C:\dev\cvs\ijc-ca\ijc\suite\branding\CVS\Template
encountered; ignoring
Warning: stray directory C:\dev\cvs\ijc-ca\ijc\suite\branding\CVS with no
brandables encountered; ignoring
Warning: stray file C:\dev\cvs\ijc-ca\ijc\suite\branding\modules\CVS\Entries
encountered; ignoring
Warning: stray file C:\dev\cvs\ijc-ca\ijc\suite\branding\modules\CVS\Repository
encountered; ignoring
Warning: stray file C:\dev\cvs\ijc-ca\ijc\suite\branding\modules\CVS\Root
encountered; ignoring
Warning: stray file C:\dev\cvs\ijc-ca\ijc\suite\branding\modules\CVS\Template
encountered; ignoring
Warning: stray directory C:\dev\cvs\ijc-ca\ijc\suite\branding\modules\CVS with
no brandables encountered; ignoring
   +Task: zip
ZipFileSet: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\suite\branding\modules\org-netbeans-core-windows.jar\org\netbeans\core\windows\view\ui
with patternSet{ includes: [Bundle.properties] excludes: [] }
Bundle.properties omitted as
org/netbeans/core/windows/view/ui/Bundle_instantjchem.properties is up to date.
   +Task: zip
ZipFileSet: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\suite\branding\modules\org-netbeans-core.jar\org\netbeans\core\ui
with patternSet{ includes: [Bundle.properties] excludes: [] }
Bundle.properties omitted as org/netbeans/core/ui/Bundle_instantjchem.properties
is up to date.
build:
   +Task: ant
Adding reference: ant.ComponentHelper
Adding reference: ant.executor
Setting ro project property: profiler.settings.override.jvm.args -> 
Setting ro project property: ant.home -> C:\Program Files\netbeans-5.0\ide6\ant
Setting ro project property: profiler.settings.override -> false
Setting ro project property: profiler.session.class.path -> 
Setting ro project property: profiler.settings.n.profiled.threads.limit -> 32
Setting ro project property: profiler.info.javaPlatform -> default_platform
Setting ro project property: profiler.settings.instrumentation.quickfilter.value -> 
Setting ro project property: ant.file.suite-impl ->
C:\dev\cvs\ijc-ca\ijc\suite\nbproject\build-impl.xml
Setting ro project property: profiler.settings.override.working.dir -> 
Setting ro project property: ant.project.name -> suite
Setting ro project property: profiler.session.class.name -> 
Setting ro project property: profiler.info.jvmargs.agent ->
-agentpath:C:/Program
Files/netbeans-5.0/profiler1/lib/deployed/jdk15/windows/profilerinterface.dll=\"C:\Program
Files\netbeans-5.0\profiler1\lib\",5140,10
Setting ro project property: profiler.session.args -> 
Setting ro project property: profiler.info.project.dir ->
C:\dev\cvs\ijc-ca\ijc\suite
Setting ro project property: ant.file -> C:\dev\cvs\ijc-ca\ijc\suite\build.xml
Setting ro project property: profiler.session.port.no -> 5140
Setting ro project property: profiler.settings.instrument.empty.methods -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-40 ->
com.im.workbench.project.wizard.,,
Setting ro project property: profiler.session.working.dir -> C:\Program
Files\netbeans-5.0
Setting ro project property: profiler.session.java.version -> jdk15
Setting ro project property: profiler.settings.instrumentation.filter.selected
-> Profile All Classes
Setting ro project property: profiler.settings.code.region.cpu.res.buf.size -> 1000
Setting ro project property: profiler.session.java.executable -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: profiler.info.jvmargs -> 
Setting ro project property: profiler.settings.thread.cpu.timer.on -> false
Setting ro project property: profiler.settings.istrument.getter.setter.methods
-> false
Setting ro project property: profiler.settings.instr.scheme -> 3
Setting ro project property: profiler.session.jvm.args -> 
Setting ro project property: profiler.settings.istrumentation.root.methods-39 ->
com.im.workbench.project.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-38 ->
com.im.df.test.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-37 ->
com.im.workbench.uiwidgets.factory.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-36 ->
com.im.workbench.uiwidgets.summary.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-35 ->
com.im.workbench.uiwidgets.form.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-34 ->
com.im.workbench.uiwidgets.table.renderer.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-33 ->
com.im.workbench.uiwidgets.table.,,
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.interval
-> 10
Setting ro project property: profiler.settings.instrument.spawned.threads -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-32 ->
com.im.workbench.uiwidgets.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-31 ->
com.im.df.chem.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-30 ->
com.im.df.plate.,,
Setting ro project property: profiler.settings.sort.results.by.thread.cpu.time
-> false
Setting ro project property: ant.version -> Apache Ant version 1.6.5 compiled on
June 2 2005
Setting ro project property: profiler.settings.profiling.type -> 8
Setting ro project property: profiler.info.jvm -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: ant.file.suite -> C:\Program
Files\netbeans-5.0\harness\suite.xml
Setting ro project property: profiler.settings.istrumentation.root.methods-29 ->
com.im.df.dao.dynamic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-28 ->
com.im.df.dao.classic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-27 ->
com.im.df.core.impl.io.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-26 ->
com.im.df.core.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-25 ->
com.im.df.core.,,
Setting ro project property: profiler.settings.cpu.profiling.type -> 0
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.depth -> 0
Setting ro project property: profiler.settings.istrumentation.root.methods-24 ->
com.im.df.exec.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-23 ->
com.im.df.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-22 ->
com.im.df.dffield.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-21 ->
com.im.df.dffield.database.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-20 ->
com.im.df.dffield.,,
Setting ro project property: profiler.settings.instrumentation.root.methods.size
-> 41
Setting ro project property: build.compiler.emacs -> true
Setting ro project property:
profiler.settings.run.gc.on.get.results.in.memory.profiling -> true
Setting ro project property: profiler.settings.sampling.interval -> 10
Setting ro project property: profiler.settings.settings.name -> Preset: Entire
Application
Setting ro project property: profiler.settings.threads.monitoring.enabled -> false
Setting ro project property: profiler.settings.cpu.exclude.wait.time -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-19 ->
com.im.df.qt.impl.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-18 ->
com.im.df.qt.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-17 ->
com.im.df.qt.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-16 ->
com.im.df.query.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-15 ->
com.im.ijc.io.fileimport.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-9 ->
com.im.workbench.ijc.wizard.,,
Setting ro project property: profiler.settings.instrumentation.quickfilter.type
-> false
Setting ro project property: profiler.settings.istrumentation.root.methods-14 ->
com.im.ijc.query.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-13 ->
com.im.ijc.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-8 ->
com.im.workbench.ijc.model.,,
Setting ro project property: profiler.settings.instrument.method.invoke -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-12 ->
com.im.workbench.spi.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-7 ->
com.im.workbench.ijc.cookie.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-6 ->
com.im.workbench.ijc.actions.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-11 ->
com.im.workbench.ijc.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-5 ->
com.im.workbench.ijc.ds.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-10 ->
com.im.workbench.ijc.navigator.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-4 ->
com.im.workbench.ijc.event.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-3 ->
com.im.workbench.ijc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-2 ->
com.im.workbench.spi.query.,,
Setting ro project property: profiler.info.dir -> C:\Program Files\netbeans-5.0
Setting ro project property: profiler.settings.istrumentation.root.methods-1 ->
com.im.workbench.query.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-0 ->
com.im.workbench.query.,,
calling target(s) [netbeans] in build file
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\build.xml
Setting ro project property: ant.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\build.xml
Adding reference: ant.projectHelper
Adding reference: ant.parsing.context
Adding reference: ant.targets
parsing buildfile C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\build.xml with URI
= file:///C:/dev/cvs/ijc-ca/ijc/libraries/GlazedLists/build.xml
Setting ro project property: ant.project.name -> ca.odell.glazedlists
Adding reference: ca.odell.glazedlists
Setting ro project property: ant.file.ca.odell.glazedlists ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\build.xml
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
 +Target: 
Importing file nbproject/build-impl.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\build.xml
parsing buildfile
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\build-impl.xml with URI =
file:///C:/dev/cvs/ijc-ca/ijc/libraries/GlazedLists/nbproject/build-impl.xml
Setting ro project property: ant.file.ca.odell.glazedlists-impl ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\build-impl.xml
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
 +Datatype http://www.netbeans.org/ns/nb-module-project/2:property
org.apache.tools.ant.taskdefs.MacroInstance
Loading C:\Documents and Settings\timbo\.netbeans\5.0\build.properties
Setting project property: libs.jsf.src -> 
Setting project property: nbplatform.default.harness.dir -> C:\Program
Files\netbeans-5.0/harness
Setting project property: libs.jsf.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-collections.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-api.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-impl.jar
Setting project property: libs.swing-layout.classpath -> C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar
Setting project property: libs.jsf.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jsf-1.1.01-javadoc.zip
Setting project property: libs.CopyLibs.src -> 
Setting project property: wsclientuptodate.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\wsclientuptodate.jar
Setting project property: libs.absolutelayout.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\AbsoluteLayout.jar
Setting project property: libs.cargoruntimelibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\ant-1.5.4.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\org.mortbay.jetty-4.2.20.jar;C:\Documents
and Settings\timbo\.netbeans\5.0\modules\ext\xercesImpl-2.6.2.jar
Setting project property: default.javac.source -> 1.5
Setting project property: libs.junit.src -> 
Setting project property: libs.absolutelayout.src -> 
Setting project property: libs.jstl11.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\standard.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jstl.jar
Setting project property: libs.junit.javadoc -> C:\Program
Files\netbeans-5.0\ide6\docs\junit-3.8.1-api.zip
Setting project property: libs.struts.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\antlr.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-fileupload.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-validator.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\jakarta-oro.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\struts.jar
Setting project property: libs.jaxrpc16.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\activation.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\FastInfoset.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jax-qname.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxp-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-spi.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jsr173_api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\mail.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\relaxngDatatype.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\xsdlib.jar
Setting project property: libs.jstl11.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jstl-1.1.2-javadoc.zip
Setting project property: libs.cargolibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-ant-0.5.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-0.5.jar
Setting project property: libs.cargolibrary.src -> 
Setting project property: libs.CopyLibs.javadoc -> 
Setting project property: libs.cargoruntimelibrary.src -> 
Setting project property: libs.swing-layout.src -> 
Setting project property: nbplatform.default.netbeans.dest.dir -> C:\Program
Files\netbeans-5.0
Setting project property: libs.struts.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\struts-javadoc.zip
Property ${j2ee.platform.classpath} has not been set
Setting project property: jspc.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\lib\ant.jar:${j2ee.platform.classpath}:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-compiler-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-runtime-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\commons-el.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar
Setting project property: libs.struts.src -> 
Setting project property: copyfiles.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\copyfiles.jar
Setting project property: libs.cargolibrary.javadoc -> 
Setting project property: libs.absolutelayout.javadoc -> 
Setting project property: default.javac.target -> 1.5
Setting project property: libs.cargoruntimelibrary.javadoc -> 
Setting project property: libs.jaxrpc16.src -> 
Setting project property: libs.jstl11.src -> 
Setting project property: libs.jaxrpc16.javadoc -> 
Setting project property: libs.swing-layout.javadoc -> C:\Program
Files\netbeans-5.0\platform6\docs\swing-layout-1.0-doc.zip
Setting project property: libs.CopyLibs.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\extra\org-netbeans-modules-java-j2seproject-copylibstask.jar
Setting project property: libs.junit.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\junit-3.8.1.jar
Setting project property: harness.dir -> C:\Program Files\netbeans-5.0/harness
Setting project property: netbeans.dest.dir -> C:\Program Files\netbeans-5.0
Found directory: C:\Program Files\netbeans-5.0\harness
Importing file C:\Program Files\netbeans-5.0/harness/build.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\build-impl.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\build.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/build.xml
Setting ro project property: ant.file.harness -> C:\Program
Files\netbeans-5.0\harness\build.xml
 +Target: taskdefs
 +Target: common-init
 +Target: basic-init
 +Target: init
 +Target: nbm-license-init
 +Target: build-init
Adding reference: cp
 +Target: test-lib-init
Adding reference: test.unit.lib.cp
 +Target: javahelp
 +Target: javadoc
 +Target: javadoc-nb
 +Target: run
 +Target: profile
 +Target: debug
 +Target: reload
 +Target: reload-in-ide
Importing file common.xml from C:\Program Files\netbeans-5.0\harness\build.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\common.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/common.xml
Setting ro project property: ant.file.projectized-common -> C:\Program
Files\netbeans-5.0\harness\common.xml
Already defined in main or a previous import, define basic-init as
projectized-common.basic-init
 +Target: projectized-common.basic-init
 +Target: -release.dir
 +Target: -release.files
 +Target: files-init
Adding reference: module.files
 +Target: compile
 +Target: compile-single
 +Target: jar-prep
 +Target: jar
 +Target: netbeans-extra
 +Target: module-xml-regular
 +Target: module-xml-autoload
 +Target: module-xml-eager
 +Target: module-auto-deps
 +Target: release
 +Target: netbeans
 +Target: jnlp
 +Target: jnlp-master
 +Target: nbm
 +Target: test-preinit
 +Target: test-init
Adding reference: test.unit.cp
Adding reference: test.unit.run.cp
Adding reference: test.unit.properties
 +Target: test-build
 +Target: do-test-build
 +Target: compile-test-single
 +Target: test
 +Target: test-single
 +Target: do-debug-test-single
 +Target: debug-test-single
 +Target: debug-test-single-nb
 +Target: -pre-debug-fix
 +Target: debug-fix-nb
 +Target: debug-fix-test-nb
 +Target: profile-test-single-nb
 +Target: arch
 +Target: arch-nb
 +Target: -testuserdir-delete-init
 +Target: -testuserdir-delete-ok
 +Target: -testuserdir-delete-fail
 +Target: testuserdir-delete
 +Target: clean
 +Target: fix-dependencies
Setting project property: jnlp.signjar.alias -> jnlp
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.signjar.keystore ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\${jnlp.dest.dir}\default.keystore
Setting project property: jnlp.signjar.password -> netbeans
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.codebase -> file:${jnlp.dest.dir}
Entering C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\build.xml...
Build sequence for target(s) `netbeans' is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans]
Complete build sequence is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans, compile-single, -pre-debug-fix,
test-preinit, test-lib-init, test-init, compile-test-single, debug-fix-test-nb,
javadoc, nbm, profile, do-test-build, test-build, test,
-testuserdir-delete-init, -testuserdir-delete-ok, arch,
-testuserdir-delete-fail, testuserdir-delete, jnlp-master, jnlp, test-single,
debug-fix-nb, run, debug, reload-in-ide, arch-nb, javadoc-nb,
debug-test-single-nb, do-debug-test-single, clean, fix-dependencies, reload,
debug-test-single, profile-test-single-nb, ]
taskdefs:
Property ${harness.file} has not been set
Override ignored for property harness.dir
Finding class org.netbeans.nbbuild.MakeJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeJNLP.class
Class org.apache.tools.ant.Task loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.MakeJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makejnlp
 +Datatype makejnlp org.netbeans.nbbuild.MakeJNLP
Finding class org.netbeans.nbbuild.ParseProjectXml
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml.class
Class org.netbeans.nbbuild.ParseProjectXml loaded from ant loader (parentFirst)
Class java.lang.Class loaded from parent loader (parentFirst)
Trying to override old definition of task parseprojectxml
 +Datatype parseprojectxml org.netbeans.nbbuild.ParseProjectXml
Finding class org.netbeans.nbbuild.Branding
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Branding.class
Class org.netbeans.nbbuild.Branding loaded from ant loader (parentFirst)
Trying to override old definition of task branding
 +Datatype branding org.netbeans.nbbuild.Branding
Finding class org.netbeans.nbbuild.CreateModuleXML
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/CreateModuleXML.class
Class org.netbeans.nbbuild.CreateModuleXML loaded from ant loader (parentFirst)
Trying to override old definition of task createmodulexml
 +Datatype createmodulexml org.netbeans.nbbuild.CreateModuleXML
Finding class org.netbeans.nbbuild.MakeNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeNBM.class
Class org.netbeans.nbbuild.MakeNBM loaded from ant loader (parentFirst)
Class java.text.SimpleDateFormat loaded from parent loader (parentFirst)
Trying to override old definition of task makenbm
 +Datatype makenbm org.netbeans.nbbuild.MakeNBM
Finding class org.netbeans.nbbuild.Arch
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Arch.class
Class org.xml.sax.ErrorHandler loaded from parent loader (parentFirst)
Class org.xml.sax.EntityResolver loaded from parent loader (parentFirst)
Class javax.xml.transform.URIResolver loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.Arch loaded from ant loader (parentFirst)
Class java.util.HashMap loaded from parent loader (parentFirst)
Class java.util.Map loaded from parent loader (parentFirst)
Trying to override old definition of task arch
 +Datatype arch org.netbeans.nbbuild.Arch
Finding class org.netbeans.nbbuild.JarWithModuleAttributes
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JarWithModuleAttributes.class
Class org.apache.tools.ant.taskdefs.Jar loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.JarWithModuleAttributes loaded from ant loader
(parentFirst)
Class java.util.regex.Pattern loaded from parent loader (parentFirst)
Trying to override old definition of task jarwithmoduleattributes
 +Datatype jarwithmoduleattributes org.netbeans.nbbuild.JarWithModuleAttributes
Finding class org.netbeans.nbbuild.FixDependencies
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/FixDependencies.class
Class org.netbeans.nbbuild.FixDependencies loaded from ant loader (parentFirst)
Trying to override old definition of task fixdependencies
 +Datatype fixdependencies org.netbeans.nbbuild.FixDependencies
Finding class org.netbeans.nbbuild.MakeListOfNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeListOfNBM.class
Class org.netbeans.nbbuild.MakeListOfNBM loaded from ant loader (parentFirst)
Trying to override old definition of task genlist
 +Datatype genlist org.netbeans.nbbuild.MakeListOfNBM
Finding class org.netbeans.nbbuild.SortSuiteModules
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/SortSuiteModules.class
Class org.netbeans.nbbuild.SortSuiteModules loaded from ant loader (parentFirst)
Trying to override old definition of task sortsuitemodules
 +Datatype sortsuitemodules org.netbeans.nbbuild.SortSuiteModules
Finding class org.netbeans.nbbuild.MakeMasterJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeMasterJNLP.class
Class org.netbeans.nbbuild.MakeMasterJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makemasterjnlp
 +Datatype makemasterjnlp org.netbeans.nbbuild.MakeMasterJNLP
Finding class org.netbeans.nbbuild.JHIndexer
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JHIndexer.class
Class org.apache.tools.ant.taskdefs.MatchingTask loaded from parent loader
(parentFirst)
Class org.netbeans.nbbuild.JHIndexer loaded from ant loader (parentFirst)
Trying to override old definition of task jhindexer
 +Datatype jhindexer org.netbeans.nbbuild.JHIndexer
Setting project property: harness.taskdefs.done -> true
common-init:
Setting project property: netbeans.javadoc.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\build\javadoc
projectized-common.basic-init:
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/license
Class java.io.File loaded from parent loader (parentFirst)
Class java.lang.String loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildException loaded from parent loader (parentFirst)
Class org.xml.sax.InputSource loaded from parent loader (parentFirst)
Class java.net.URI loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.XMLUtil
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/XMLUtil.class
Class java.lang.Object loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.XMLUtil loaded from ant loader (parentFirst)
Class java.lang.ThreadLocal loaded from parent loader (parentFirst)
Class javax.xml.parsers.DocumentBuilderFactory loaded from parent loader
(parentFirst)
Class javax.xml.parsers.DocumentBuilder loaded from parent loader (parentFirst)
Class org.w3c.dom.Document loaded from parent loader (parentFirst)
Class org.w3c.dom.Element loaded from parent loader (parentFirst)
Class org.w3c.dom.NodeList loaded from parent loader (parentFirst)
Class org.w3c.dom.Node loaded from parent loader (parentFirst)
Class org.w3c.dom.Text loaded from parent loader (parentFirst)
Class java.lang.StringBuffer loaded from parent loader (parentFirst)
Setting code.name.base.dashes=ca-odell-glazedlists
Class org.apache.tools.ant.Project loaded from parent loader (parentFirst)
Setting project property: code.name.base.dashes -> ca-odell-glazedlists
Setting code.name.base.slashes=ca/odell/glazedlists
Setting project property: code.name.base.slashes -> ca/odell/glazedlists
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> ca-odell-glazedlists.jar
Setting project property: module.jar -> modules/ca-odell-glazedlists.jar
Unable to find javahelp
Condition false; not setting has.javahelp
Setting project property: javahelp.jar.dir -> modules/docs
Setting project property: javahelp.jar.basename -> ca-odell-glazedlists.jar
Setting project property: javahelp.jar -> modules/docs/ca-odell-glazedlists.jar
Condition false; not setting javahelp.class.path.extension
Setting project property: javac.source -> 1.4
Setting project property: module.auto.deps.xml ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\module-auto-deps.xml
Unable to find module-auto-deps.xml
Condition false; not setting has.module.auto.deps
Setting project property: jar-excludes ->
**/*.java,**/*.form,**/package.html,**/doc-files/
basic-init:
Condition true; setting cluster to
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite/build/cluster
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite/build/cluster
Override ignored for property cluster
-release.dir:
Setting project property: release.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\release
Found: release
Condition true; setting has.release.dir to true
Setting project property: has.release.dir -> true
-release.files:
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\release with patternSet{ includes:
[] excludes: [] }
Set property release.files = modules\ext\glazedlists.jar
Setting project property: release.files -> modules\ext\glazedlists.jar
files-init:
Override ignored for property release.files
Setting project property: extra.module.files -> 
Adding reference: module.files
nbm-license-init:
Skipped because property 'license.file' set.
build-init:
Class java.util.ArrayList loaded from parent loader (parentFirst)
Class java.util.List loaded from parent loader (parentFirst)
Class java.util.Iterator loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ParseProjectXml$PublicPackage
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$PublicPackage.class
Class org.netbeans.nbbuild.ParseProjectXml$PublicPackage loaded from ant loader
(parentFirst)
Setting public.packages=ca.odell.glazedlists.impl.adt.*,
ca.odell.glazedlists.impl.sort.*, ca.odell.glazedlists.impl.*,
ca.odell.glazedlists.event.*, ca.odell.glazedlists.impl.pmap.*,
ca.odell.glazedlists.gui.*, ca.odell.glazedlists.impl.nio.*,
ca.odell.glazedlists.impl.gui.*, ca.odell.glazedlists.*,
ca.odell.glazedlists.demo.collectionlist.*, ca.odell.glazedlists.impl.ctp.*,
ca.odell.glazedlists.demo.issuebrowser.swing.*, ca.odell.glazedlists.io.*,
ca.odell.glazedlists.impl.matchers.*, ca.odell.glazedlists.demo.issuebrowser.*,
ca.odell.glazedlists.impl.io.*, ca.odell.glazedlists.impl.filter.*,
ca.odell.glazedlists.util.concurrent.*, ca.odell.glazedlists.matchers.*,
ca.odell.glazedlists.swing.*, ca.odell.glazedlists.demo.*,
ca.odell.glazedlists.impl.beans.*, ca.odell.glazedlists.impl.swing.*,
ca.odell.glazedlists.impl.rbp.*
Setting project property: public.packages -> ca.odell.glazedlists.impl.adt.*,
ca.odell.glazedlists.impl.sort.*, ca.odell.glazedlists.impl.*,
ca.odell.glazedlists.event.*, ca.odell.glazedlists.impl.pmap.*,
ca.odell.glazedlists.gui.*, ca.odell.glazedlists.impl.nio.*,
ca.odell.glazedlists.impl.gui.*, ca.odell.glazedlists.*,
ca.odell.glazedlists.demo.collectionlist.*, ca.odell.glazedlists.impl.ctp.*,
ca.odell.glazedlists.demo.issuebrowser.swing.*, ca.odell.glazedlists.io.*,
ca.odell.glazedlists.impl.matchers.*, ca.odell.glazedlists.demo.issuebrowser.*,
ca.odell.glazedlists.impl.io.*, ca.odell.glazedlists.impl.filter.*,
ca.odell.glazedlists.util.concurrent.*, ca.odell.glazedlists.matchers.*,
ca.odell.glazedlists.swing.*, ca.odell.glazedlists.demo.*,
ca.odell.glazedlists.impl.beans.*, ca.odell.glazedlists.impl.swing.*,
ca.odell.glazedlists.impl.rbp.*
Setting module.javadoc.packages=, ca.odell.glazedlists.impl.adt,
ca.odell.glazedlists.impl.sort, ca.odell.glazedlists.impl,
ca.odell.glazedlists.event, ca.odell.glazedlists.impl.pmap,
ca.odell.glazedlists.gui, ca.odell.glazedlists.impl.nio,
ca.odell.glazedlists.impl.gui, ca.odell.glazedlists,
ca.odell.glazedlists.demo.collectionlist, ca.odell.glazedlists.impl.ctp,
ca.odell.glazedlists.demo.issuebrowser.swing, ca.odell.glazedlists.io,
ca.odell.glazedlists.impl.matchers, ca.odell.glazedlists.demo.issuebrowser,
ca.odell.glazedlists.impl.io, ca.odell.glazedlists.impl.filter,
ca.odell.glazedlists.util.concurrent, ca.odell.glazedlists.matchers,
ca.odell.glazedlists.swing, ca.odell.glazedlists.demo,
ca.odell.glazedlists.impl.beans, ca.odell.glazedlists.impl.swing,
ca.odell.glazedlists.impl.rbp
Setting project property: module.javadoc.packages -> ,
ca.odell.glazedlists.impl.adt, ca.odell.glazedlists.impl.sort,
ca.odell.glazedlists.impl, ca.odell.glazedlists.event,
ca.odell.glazedlists.impl.pmap, ca.odell.glazedlists.gui,
ca.odell.glazedlists.impl.nio, ca.odell.glazedlists.impl.gui,
ca.odell.glazedlists, ca.odell.glazedlists.demo.collectionlist,
ca.odell.glazedlists.impl.ctp, ca.odell.glazedlists.demo.issuebrowser.swing,
ca.odell.glazedlists.io, ca.odell.glazedlists.impl.matchers,
ca.odell.glazedlists.demo.issuebrowser, ca.odell.glazedlists.impl.io,
ca.odell.glazedlists.impl.filter, ca.odell.glazedlists.util.concurrent,
ca.odell.glazedlists.matchers, ca.odell.glazedlists.swing,
ca.odell.glazedlists.demo, ca.odell.glazedlists.impl.beans,
ca.odell.glazedlists.impl.swing, ca.odell.glazedlists.impl.rbp
Class java.util.Hashtable loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser.class
Class org.netbeans.nbbuild.ModuleListParser loaded from ant loader (parentFirst)
Class org.apache.tools.ant.util.FileUtils loaded from parent loader (parentFirst)
Scanning for modules in C:\Program Files\netbeans-5.0
Class java.util.jar.JarFile loaded from parent loader (parentFirst)
Class java.util.jar.Manifest loaded from parent loader (parentFirst)
Class java.util.jar.Attributes loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser$Entry
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser$Entry.class
Class org.netbeans.nbbuild.ModuleListParser$Entry loaded from ant loader
(parentFirst)
Found modules: [org.netbeans.modules.suggestions_framework,
org.netbeans.modules.masterfs, org.netbeans.core.execution,
org.netbeans.modules.j2ee.ejbcore, org.netbeans.modules.web.debug,
org.netbeans.modules.java, org.netbeans.modules.editor.errorstripe,
org.netbeans.modules.html, org.netbeans.modules.usersguide,
org.openide.explorer, org.netbeans.modules.ant.browsetask,
org.netbeans.modules.clazz, org.netbeans.libs.commons_logging,
org.netbeans.spi.navigator, org.netbeans.modules.classfile,
org.netbeans.modules.extbrowser, org.netbeans.spi.viewmodel,
org.netbeans.modules.project.libraries, org.netbeans.modules.db.core,
org.netbeans.modules.defaults, org.netbeans.modules.apisupport.ant,
org.netbeans.modules.profiler, org.netbeans.modules.versioning,
org.netbeans.modules.favorites, org.openide.nodes, org.netbeans.jmi.javamodel,
org.netbeans.modules.web.monitor, org.openide.filesystems,
org.netbeans.modules.apisupport.refactoring, org.netbeans.api.web.dd,
org.netbeans.modules.web.core, org.netbeans.modules.debugger.jpda.ant,
org.netbeans.api.xml, org.netbeans.modules.editor.util,
org.netbeans.modules.apisupport.harness, org.netbeans.modules.xml.catalog,
org.netbeans.core.startup, org.netbeans.modules.properties,
org.netbeans.modules.profiler.j2ee.tomcat, org.netbeans.modules.httpserver,
org.netbeans.modules.apisupport.project, org.netbeans.modules.profiler.j2se,
org.netbeans.modules.db.sql.editor, org.netbeans.modules.jmxri,
org.netbeans.modules.j2ee.ejbjarproject, org.netbeans.modules.j2eeapis,
org.netbeans.spi.debugger.ui, org.netbeans.api.debugger,
org.netbeans.api.web.webmodule, org.netbeans.modules.queries,
org.netbeans.core.ide, org.jdesktop.layout,
org.netbeans.modules.websvc.websvcapi, org.netbeans.core.ui,
org.netbeans.modules.debugger.jpda, org.netbeans.modules.java.editor,
org.netbeans.modules.editor.settings.storage, org.netbeans.modules.web.jstl11,
org.netbeans.modules.j2ee.genericserver, org.netbeans.swing.plaf,
org.netbeans.modules.projectui, org.netbeans.modules.dbschema,
org.netbeans.modules.apisupport.feedreader,
org.netbeans.modules.html.editor.lib, org.netbeans.modules.java.freeform,
org.netbeans.modules.ant.freeform, org.netbeans.modules.java.j2seplatform,
org.netbeans.modules.java.navigation, org.netbeans.modules.web.examples,
org.netbeans.modules.autoupdate, org.netbeans.api.debugger.jpda,
org.netbeans.modules.j2ee.weblogic9, org.netbeans.modules.java.editor.lib,
org.netbeans.modules.css, org.netbeans.modules.websvc.clientapi,
org.netbeans.modules.i18n, org.netbeans.modules.editor.completion,
org.netbeans.modules.tomcat5.bundled, org.openide.actions, org.netbeans.api.mdr,
org.netbeans.modules.j2ee.common, org.netbeans.modules.websvc.registry,
org.netbeans.modules.j2ee.jboss4, org.netbeans.modules.tasklist.core,
org.netbeans.libs.jsch, org.netbeans.core.multiview,
org.netbeans.modules.j2eeserver, org.netbeans.modules.javadoc,
org.netbeans.api.progress, org.netbeans.libs.formlayout,
org.netbeans.core.windows, org.netbeans.modules.websvc.jaxrpc16,
org.openide.text, org.netbeans.modules.j2ee.dd.webservice,
org.netbeans.lib.cvsclient, org.netbeans.modules.j2ee.sun.appsrv81,
org.netbeans.modules.editor.codetemplates,
org.netbeans.modules.j2ee.ejbfreeform, org.netbeans.modules.editor.lib,
org.netbeans.modules.editor.mimelookup, org.netbeans.modules.properties.syntax,
org.netbeans.modules.xml.tools, org.netbeans.modules.j2ee.earproject,
org.netbeans.modules.servletapi, org.netbeans.modules.editor.settings,
org.netbeans.modules.xml.multiview, org.openide.awt,
org.netbeans.modules.utilities, org.netbeans.modules.jmiutils,
org.netbeans.swing.tabcontrol, org.netbeans.modules.web.core.syntax,
org.netbeans.modules.beans, org.netbeans.modules.profiler.j2ee.jboss,
org.netbeans.modules.xsl, org.openide.dialogs, org.netbeans.modules.web.jsf,
org.netbeans.modules.j2ee.ddloaders, org.netbeans.modules.diff,
org.openidex.util, org.netbeans.modules.tomcat5,
org.netbeans.modules.refactoring, org.netbeans.modules.ant.debugger,
org.netbeans.libs.xerces, org.openide.execution,
org.netbeans.modules.ant.grammar, org.netbeans.modules.editor.structure,
org.apache.tools.ant.module, org.netbeans.modules.profiler.nbproject,
org.netbeans.modules.derby, org.netbeans.modules.mdr,
org.netbeans.modules.projectapi, org.netbeans.modules.xml.core,
org.netbeans.bootstrap, org.netbeans.modules.editor.plain,
org.netbeans.modules.versioning.system.cvss, org.netbeans.modules.applemenu,
org.netbeans.modules.editor.fold, javax.jmi.model,
org.netbeans.modules.j2ee.debug, org.netbeans.modules.j2ee.blueprints,
org.openide.modules, org.netbeans.modules.image,
org.netbeans.modules.editor.plain.lib, org.netbeans.modules.html.editor,
org.netbeans.modules.updatecenters, org.netbeans.modules.tasklist.docscan,
org.netbeans.modules.options.editor, org.netbeans.modules.java.platform,
org.netbeans.core.output2, org.netbeans.modules.utilities.project,
org.netbeans.modules.profiler.j2ee.weblogic,
org.netbeans.modules.profiler.freeform, org.netbeans.modules.project.ant,
org.netbeans.modules.web.struts, org.netbeans.modules.web.project,
org.netbeans.modules.j2ee.sun.dd, org.netbeans.modules.j2ee.sun.ddui,
org.netbeans.modules.profiler.j2ee.sunas, org.netbeans.modules.web.jspparser,
org.openide.windows, org.netbeans.modules.web.freeform,
org.netbeans.modules.ide.branding, org.netbeans.modules.j2ee.api.ejbmodule,
org.netbeans.modules.profiler.j2ee, org.netbeans.spi.palette,
org.netbeans.modules.editor, org.netbeans.modules.xml.tax,
org.netbeans.modules.j2ee.dd, org.netbeans.modules.websvc.core,
org.netbeans.modules.welcome, org.netbeans.modules.servletapi24,
org.openide.src, org.netbeans.modules.j2ee.refactoring,
org.netbeans.tasklistapi, org.openide.compat, org.openide.io, org.netbeans.core,
org.openide.loaders, org.netbeans.api.java, org.netbeans.modules.settings,
org.netbeans.modules.db, org.netbeans.modules.j2ee.platform,
org.netbeans.modules.i18n.form, org.netbeans.modules.java.project,
org.netbeans.modules.websvc.dev, org.netbeans.modules.editor.errorstripe.api,
com.bluemarsh.sysfs, org.netbeans.modules.java.j2seproject,
org.netbeans.modules.editor.hints, org.netbeans.modules.java.hints,
org.openide.util, org.netbeans.modules.projectuiapi,
org.netbeans.modules.debugger.jpda.ui, javax.jmi.reflect, org.netbeans.upgrader,
org.netbeans.modules.java.examples, org.netbeans.modules.j2ee.sun.appsrv,
org.netbeans.modules.schema2beans, org.netbeans.modules.xml.text,
org.netbeans.modules.javacore, org.openide.options, org.netbeans.modules.junit,
org.netbeans.modules.xml.schema, org.netbeans.modules.j2ee.ant,
org.openide.util.enumerations, org.netbeans.modules.form,
org.netbeans.modules.options.api, org.netbeans.modules.javahelp,
org.netbeans.modules.editor.bookmarks]
Scanning for modules in suite C:\dev\cvs\ijc-ca\ijc\suite
Class org.apache.tools.ant.taskdefs.Property loaded from parent loader (parentFirst)
Class org.apache.tools.ant.types.Path loaded from parent loader (parentFirst)
Class java.util.Vector loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildListener loaded from parent loader (parentFirst)
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\project.properties
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-ijc.jar
Setting project property: module.jar -> modules/com-im-workbench-ijc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\query
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-query.jar
Setting project property: module.jar -> modules/com-im-workbench-query.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-uiwidgets.jar
Setting project property: module.jar -> modules/com-im-workbench-uiwidgets.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-project.jar
Setting project property: module.jar -> modules/com-im-workbench-project.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> net-sf-cglib.jar
Setting project property: module.jar -> modules/net-sf-cglib.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-commons-beanutils.jar
Setting project property: module.jar -> modules/org-apache-commons-beanutils.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-dom4j.jar
Setting project property: module.jar -> modules/org-dom4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/license
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> ca-odell-glazedlists.jar
Setting project property: module.jar -> modules/ca-odell-glazedlists.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/hypersonic_lic.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-hsqldb.jar
Setting project property: module.jar -> modules/org-hsqldb.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-log4j.jar
Setting project property: module.jar -> modules/org-apache-log4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> oracle-jdbc.jar
Setting project property: module.jar -> modules/oracle-jdbc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\project.properties
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/license.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-springframework.jar
Setting project property: module.jar -> modules/org-springframework.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/license.html
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> chemaxon-jchem.jar
Setting project property: module.jar -> modules/chemaxon-jchem.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\DIF
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\suite.properties
Setting project property: suite.dir -> C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\project.properties
Setting project property: test.unit.cp.extra ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/test/lib/dbunit-2.1.jar
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-df.jar
Setting project property: module.jar -> modules/com-im-df.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite/build/cluster
Found modules: [net.sf.cglib, org.apache.commons.beanutils, chemaxon.jchem,
ca.odell.glazedlists, com.im.workbench.ijc, org.springframework, oracle.jdbc,
com.im.df, com.im.workbench.query, org.dom4j, org.apache.log4j,
com.im.workbench.project, com.im.workbench.uiwidgets, org.hsqldb]
Finding class org.netbeans.nbbuild.ParseProjectXml$Dep
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$Dep.class
Class org.netbeans.nbbuild.ParseProjectXml$Dep loaded from ant loader (parentFirst)
Setting
module.classpath=:C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\release\modules\ext\glazedlists.jar
Setting project property: module.classpath ->
:C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\release\modules\ext\glazedlists.jar
Setting class.path.extensions=ext/glazedlists.jar
Setting project property: class.path.extensions -> ext/glazedlists.jar
Condition false; not setting is.regular
Setting project property: build.compiler.debug -> true
Setting project property: build.compiler.debuglevel -> source,lines,vars
Setting project property: build.compiler.deprecation -> true
Setting project property: build.sysclasspath -> ignore
Setting project property: build.compiler.optimize -> off
Setting project property: build.package.compress -> false
Setting project property: build.package.index -> false
Setting project property: manifest.mf ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\manifest.mf
Setting project property: src.dir -> C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\src
Setting project property: build.classes.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\build\classes
Setting project property: nbm -> ca-odell-glazedlists.nbm
Setting project property: nbm.module.author -> 
Setting project property: nbm.release.date -> 
Setting project property: nbm.needs.restart -> false
Setting project property: nbm.is.global -> 
Setting project property: nbm.distribution -> 
Setting project property: nbm.homepage -> 
Property ${cp.extra} has not been set
Adding reference: cp
Setting project property: build.javahelp.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\build\javahelp
Setting project property: javahelp.base -> ca/odell/glazedlists/docs
Setting project property: javahelp.search -> JavaHelpSearch
Setting project property: javadoc.title -> ca-odell-glazedlists
init:
compile:
Condition true; setting javac.target to 1.4
Setting project property: javac.target -> 1.4
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\src
with patternSet{ includes: [] excludes: [] }
ca\odell\glazedlists\Bundle.properties skipped - don't know how to handle it
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\src
with patternSet{ includes: [**/*.class] excludes: [] }
Set property class.files.in.src = 
Setting project property: class.files.in.src -> 
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\src
with patternSet{ includes: [**/*.properties] excludes: [] }
ca\odell\glazedlists\Bundle.properties omitted as
ca/odell/glazedlists/Bundle.properties is up to date.
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\src
with patternSet{ includes: [] excludes: [**/*.java, **/*.form, **/package.html,
**/doc-files/] }
ca\odell\glazedlists\Bundle.properties omitted as
ca/odell/glazedlists/Bundle.properties is up to date.
 omitted as  is up to date.
ca omitted as ca is up to date.
ca\odell omitted as ca/odell is up to date.
ca\odell\glazedlists omitted as ca/odell/glazedlists is up to date.
jar-prep:
Setting project property: buildnumber -> 060222
Setting project property: DSTAMP -> 20060222
Setting project property: TSTAMP -> 1618
Setting project property: TODAY -> February 22 2006
jar:
Class org.apache.tools.ant.taskdefs.Manifest loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Attribute loaded from parent loader
(parentFirst)
Class java.io.FileInputStream loaded from parent loader (parentFirst)
Class java.io.InputStreamReader loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Section loaded from parent loader
(parentFirst)
Class java.io.InputStream loaded from parent loader (parentFirst)
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\build\classes with patternSet{
includes: [] excludes: [] }
ca omitted as ca/ is up to date.
ca\odell omitted as ca/odell/ is up to date.
ca\odell\glazedlists omitted as ca/odell/glazedlists/ is up to date.
ca\odell\glazedlists\Bundle.properties omitted as
ca/odell/glazedlists/Bundle.properties is up to date.
netbeans-extra:
module-xml-regular:
Skipped because property 'is.regular' not set.
module-xml-autoload:
Class org.apache.tools.ant.types.FileSet loaded from parent loader (parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [modules/ca-odell-glazedlists.jar] excludes: [] }
Class org.apache.tools.ant.FileScanner loaded from parent loader (parentFirst)
Will not overwrite
C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\config\Modules\ca-odell-glazedlists.xml;
skipping...
Class java.util.Collections loaded from parent loader (parentFirst)
module-xml-eager:
Skipped because property 'is.eager' not set.
javahelp:
Skipped because property 'has.javahelp' not set.
module-auto-deps:
Skipped because property 'has.module.auto.deps' not set.
release:
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\release with patternSet{ includes:
[modules\ext\glazedlists.jar] excludes: [] }
modules\ext\glazedlists.jar omitted as modules/ext/glazedlists.jar is up to date.
netbeans:
Setting outputfile to C:\dev\cvs\ijc-ca\ijc\suite\build\cluster
Setting moduleName to modules/ca-odell-glazedlists.jar
Generating information for Auto Update...
Finding class org.netbeans.nbbuild.UpdateTracking
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking.class
Class org.netbeans.nbbuild.UpdateTracking loaded from ant loader (parentFirst)
Class java.lang.System loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Module
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Module.class
Class org.netbeans.nbbuild.UpdateTracking$Module loaded from ant loader
(parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Version
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Version.class
Class org.netbeans.nbbuild.UpdateTracking$Version loaded from ant loader
(parentFirst)
Class org.apache.tools.ant.types.PatternSet$NameEntry loaded from parent loader
(parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [config\Modules\ca-odell-glazedlists.xml,
modules/ca-odell-glazedlists.jar, config/Modules/ca-odell-glazedlists.xml,
ant/nblib/ca-odell-glazedlists.jar, modules\ext\glazedlists.jar] excludes: [] }
Class org.apache.tools.ant.DirectoryScanner loaded from parent loader (parentFirst)
Class java.util.zip.CRC32 loaded from parent loader (parentFirst)
Class java.lang.Long loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$ModuleFile
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$ModuleFile.class
Class org.netbeans.nbbuild.UpdateTracking$ModuleFile loaded from ant loader
(parentFirst)
Class org.w3c.dom.DOMImplementation loaded from parent loader (parentFirst)
Class java.io.FileOutputStream loaded from parent loader (parentFirst)
Class javax.xml.transform.TransformerFactory loaded from parent loader (parentFirst)
Class javax.xml.transform.Transformer loaded from parent loader (parentFirst)
Class javax.xml.transform.dom.DOMSource loaded from parent loader (parentFirst)
Class javax.xml.transform.stream.StreamResult loaded from parent loader
(parentFirst)
Class java.io.OutputStream loaded from parent loader (parentFirst)
Exiting C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\build.xml.
   +Task: ant
Adding reference: ant.ComponentHelper
Adding reference: ant.executor
Setting ro project property: profiler.settings.override.jvm.args -> 
Setting ro project property: ant.home -> C:\Program Files\netbeans-5.0\ide6\ant
Setting ro project property: profiler.settings.override -> false
Setting ro project property: profiler.session.class.path -> 
Setting ro project property: profiler.settings.n.profiled.threads.limit -> 32
Setting ro project property: profiler.info.javaPlatform -> default_platform
Setting ro project property: profiler.settings.instrumentation.quickfilter.value -> 
Setting ro project property: ant.file.suite-impl ->
C:\dev\cvs\ijc-ca\ijc\suite\nbproject\build-impl.xml
Setting ro project property: profiler.settings.override.working.dir -> 
Setting ro project property: ant.project.name -> suite
Setting ro project property: profiler.session.class.name -> 
Setting ro project property: profiler.info.jvmargs.agent ->
-agentpath:C:/Program
Files/netbeans-5.0/profiler1/lib/deployed/jdk15/windows/profilerinterface.dll=\"C:\Program
Files\netbeans-5.0\profiler1\lib\",5140,10
Setting ro project property: profiler.session.args -> 
Setting ro project property: profiler.info.project.dir ->
C:\dev\cvs\ijc-ca\ijc\suite
Setting ro project property: ant.file -> C:\dev\cvs\ijc-ca\ijc\suite\build.xml
Setting ro project property: profiler.session.port.no -> 5140
Setting ro project property: profiler.settings.instrument.empty.methods -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-40 ->
com.im.workbench.project.wizard.,,
Setting ro project property: profiler.session.working.dir -> C:\Program
Files\netbeans-5.0
Setting ro project property: profiler.session.java.version -> jdk15
Setting ro project property: profiler.settings.instrumentation.filter.selected
-> Profile All Classes
Setting ro project property: profiler.settings.code.region.cpu.res.buf.size -> 1000
Setting ro project property: profiler.session.java.executable -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: profiler.info.jvmargs -> 
Setting ro project property: profiler.settings.thread.cpu.timer.on -> false
Setting ro project property: profiler.settings.istrument.getter.setter.methods
-> false
Setting ro project property: profiler.settings.instr.scheme -> 3
Setting ro project property: profiler.session.jvm.args -> 
Setting ro project property: profiler.settings.istrumentation.root.methods-39 ->
com.im.workbench.project.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-38 ->
com.im.df.test.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-37 ->
com.im.workbench.uiwidgets.factory.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-36 ->
com.im.workbench.uiwidgets.summary.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-35 ->
com.im.workbench.uiwidgets.form.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-34 ->
com.im.workbench.uiwidgets.table.renderer.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-33 ->
com.im.workbench.uiwidgets.table.,,
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.interval
-> 10
Setting ro project property: profiler.settings.instrument.spawned.threads -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-32 ->
com.im.workbench.uiwidgets.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-31 ->
com.im.df.chem.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-30 ->
com.im.df.plate.,,
Setting ro project property: profiler.settings.sort.results.by.thread.cpu.time
-> false
Setting ro project property: ant.version -> Apache Ant version 1.6.5 compiled on
June 2 2005
Setting ro project property: profiler.settings.profiling.type -> 8
Setting ro project property: profiler.info.jvm -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: ant.file.suite -> C:\Program
Files\netbeans-5.0\harness\suite.xml
Setting ro project property: profiler.settings.istrumentation.root.methods-29 ->
com.im.df.dao.dynamic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-28 ->
com.im.df.dao.classic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-27 ->
com.im.df.core.impl.io.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-26 ->
com.im.df.core.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-25 ->
com.im.df.core.,,
Setting ro project property: profiler.settings.cpu.profiling.type -> 0
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.depth -> 0
Setting ro project property: profiler.settings.istrumentation.root.methods-24 ->
com.im.df.exec.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-23 ->
com.im.df.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-22 ->
com.im.df.dffield.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-21 ->
com.im.df.dffield.database.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-20 ->
com.im.df.dffield.,,
Setting ro project property: profiler.settings.instrumentation.root.methods.size
-> 41
Setting ro project property: build.compiler.emacs -> true
Setting ro project property:
profiler.settings.run.gc.on.get.results.in.memory.profiling -> true
Setting ro project property: profiler.settings.sampling.interval -> 10
Setting ro project property: profiler.settings.settings.name -> Preset: Entire
Application
Setting ro project property: profiler.settings.threads.monitoring.enabled -> false
Setting ro project property: profiler.settings.cpu.exclude.wait.time -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-19 ->
com.im.df.qt.impl.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-18 ->
com.im.df.qt.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-17 ->
com.im.df.qt.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-16 ->
com.im.df.query.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-15 ->
com.im.ijc.io.fileimport.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-9 ->
com.im.workbench.ijc.wizard.,,
Setting ro project property: profiler.settings.instrumentation.quickfilter.type
-> false
Setting ro project property: profiler.settings.istrumentation.root.methods-14 ->
com.im.ijc.query.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-13 ->
com.im.ijc.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-8 ->
com.im.workbench.ijc.model.,,
Setting ro project property: profiler.settings.instrument.method.invoke -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-12 ->
com.im.workbench.spi.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-7 ->
com.im.workbench.ijc.cookie.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-6 ->
com.im.workbench.ijc.actions.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-11 ->
com.im.workbench.ijc.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-5 ->
com.im.workbench.ijc.ds.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-10 ->
com.im.workbench.ijc.navigator.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-4 ->
com.im.workbench.ijc.event.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-3 ->
com.im.workbench.ijc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-2 ->
com.im.workbench.spi.query.,,
Setting ro project property: profiler.info.dir -> C:\Program Files\netbeans-5.0
Setting ro project property: profiler.settings.istrumentation.root.methods-1 ->
com.im.workbench.query.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-0 ->
com.im.workbench.query.,,
calling target(s) [netbeans] in build file
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\build.xml
Setting ro project property: ant.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\build.xml
Adding reference: ant.projectHelper
Adding reference: ant.parsing.context
Adding reference: ant.targets
parsing buildfile C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\build.xml with URI =
file:///C:/dev/cvs/ijc-ca/ijc/libraries/dom4j/build.xml
Setting ro project property: ant.project.name -> org.dom4j
Adding reference: org.dom4j
Setting ro project property: ant.file.org.dom4j ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\build.xml
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
 +Target: 
Importing file nbproject/build-impl.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\build.xml
parsing buildfile C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\build-impl.xml
with URI = file:///C:/dev/cvs/ijc-ca/ijc/libraries/dom4j/nbproject/build-impl.xml
Setting ro project property: ant.file.org.dom4j-impl ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\build-impl.xml
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
 +Datatype http://www.netbeans.org/ns/nb-module-project/2:property
org.apache.tools.ant.taskdefs.MacroInstance
Loading C:\Documents and Settings\timbo\.netbeans\5.0\build.properties
Setting project property: libs.jsf.src -> 
Setting project property: nbplatform.default.harness.dir -> C:\Program
Files\netbeans-5.0/harness
Setting project property: libs.jsf.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-collections.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-api.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-impl.jar
Setting project property: libs.swing-layout.classpath -> C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar
Setting project property: libs.jsf.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jsf-1.1.01-javadoc.zip
Setting project property: libs.CopyLibs.src -> 
Setting project property: wsclientuptodate.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\wsclientuptodate.jar
Setting project property: libs.absolutelayout.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\AbsoluteLayout.jar
Setting project property: libs.cargoruntimelibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\ant-1.5.4.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\org.mortbay.jetty-4.2.20.jar;C:\Documents
and Settings\timbo\.netbeans\5.0\modules\ext\xercesImpl-2.6.2.jar
Setting project property: default.javac.source -> 1.5
Setting project property: libs.junit.src -> 
Setting project property: libs.absolutelayout.src -> 
Setting project property: libs.jstl11.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\standard.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jstl.jar
Setting project property: libs.junit.javadoc -> C:\Program
Files\netbeans-5.0\ide6\docs\junit-3.8.1-api.zip
Setting project property: libs.struts.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\antlr.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-fileupload.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-validator.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\jakarta-oro.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\struts.jar
Setting project property: libs.jaxrpc16.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\activation.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\FastInfoset.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jax-qname.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxp-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-spi.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jsr173_api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\mail.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\relaxngDatatype.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\xsdlib.jar
Setting project property: libs.jstl11.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jstl-1.1.2-javadoc.zip
Setting project property: libs.cargolibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-ant-0.5.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-0.5.jar
Setting project property: libs.cargolibrary.src -> 
Setting project property: libs.CopyLibs.javadoc -> 
Setting project property: libs.cargoruntimelibrary.src -> 
Setting project property: libs.swing-layout.src -> 
Setting project property: nbplatform.default.netbeans.dest.dir -> C:\Program
Files\netbeans-5.0
Setting project property: libs.struts.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\struts-javadoc.zip
Property ${j2ee.platform.classpath} has not been set
Setting project property: jspc.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\lib\ant.jar:${j2ee.platform.classpath}:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-compiler-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-runtime-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\commons-el.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar
Setting project property: libs.struts.src -> 
Setting project property: copyfiles.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\copyfiles.jar
Setting project property: libs.cargolibrary.javadoc -> 
Setting project property: libs.absolutelayout.javadoc -> 
Setting project property: default.javac.target -> 1.5
Setting project property: libs.cargoruntimelibrary.javadoc -> 
Setting project property: libs.jaxrpc16.src -> 
Setting project property: libs.jstl11.src -> 
Setting project property: libs.jaxrpc16.javadoc -> 
Setting project property: libs.swing-layout.javadoc -> C:\Program
Files\netbeans-5.0\platform6\docs\swing-layout-1.0-doc.zip
Setting project property: libs.CopyLibs.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\extra\org-netbeans-modules-java-j2seproject-copylibstask.jar
Setting project property: libs.junit.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\junit-3.8.1.jar
Setting project property: harness.dir -> C:\Program Files\netbeans-5.0/harness
Setting project property: netbeans.dest.dir -> C:\Program Files\netbeans-5.0
Found directory: C:\Program Files\netbeans-5.0\harness
Importing file C:\Program Files\netbeans-5.0/harness/build.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\build-impl.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\build.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/build.xml
Setting ro project property: ant.file.harness -> C:\Program
Files\netbeans-5.0\harness\build.xml
 +Target: taskdefs
 +Target: common-init
 +Target: basic-init
 +Target: init
 +Target: nbm-license-init
 +Target: build-init
Adding reference: cp
 +Target: test-lib-init
Adding reference: test.unit.lib.cp
 +Target: javahelp
 +Target: javadoc
 +Target: javadoc-nb
 +Target: run
 +Target: profile
 +Target: debug
 +Target: reload
 +Target: reload-in-ide
Importing file common.xml from C:\Program Files\netbeans-5.0\harness\build.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\common.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/common.xml
Setting ro project property: ant.file.projectized-common -> C:\Program
Files\netbeans-5.0\harness\common.xml
Already defined in main or a previous import, define basic-init as
projectized-common.basic-init
 +Target: projectized-common.basic-init
 +Target: -release.dir
 +Target: -release.files
 +Target: files-init
Adding reference: module.files
 +Target: compile
 +Target: compile-single
 +Target: jar-prep
 +Target: jar
 +Target: netbeans-extra
 +Target: module-xml-regular
 +Target: module-xml-autoload
 +Target: module-xml-eager
 +Target: module-auto-deps
 +Target: release
 +Target: netbeans
 +Target: jnlp
 +Target: jnlp-master
 +Target: nbm
 +Target: test-preinit
 +Target: test-init
Adding reference: test.unit.cp
Adding reference: test.unit.run.cp
Adding reference: test.unit.properties
 +Target: test-build
 +Target: do-test-build
 +Target: compile-test-single
 +Target: test
 +Target: test-single
 +Target: do-debug-test-single
 +Target: debug-test-single
 +Target: debug-test-single-nb
 +Target: -pre-debug-fix
 +Target: debug-fix-nb
 +Target: debug-fix-test-nb
 +Target: profile-test-single-nb
 +Target: arch
 +Target: arch-nb
 +Target: -testuserdir-delete-init
 +Target: -testuserdir-delete-ok
 +Target: -testuserdir-delete-fail
 +Target: testuserdir-delete
 +Target: clean
 +Target: fix-dependencies
Setting project property: jnlp.signjar.alias -> jnlp
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.signjar.keystore ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\${jnlp.dest.dir}\default.keystore
Setting project property: jnlp.signjar.password -> netbeans
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.codebase -> file:${jnlp.dest.dir}
Entering C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\build.xml...
Build sequence for target(s) `netbeans' is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans]
Complete build sequence is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans, compile-single, -pre-debug-fix,
test-preinit, test-lib-init, test-init, compile-test-single, debug-fix-test-nb,
javadoc, nbm, profile, do-test-build, test-build, test,
-testuserdir-delete-init, -testuserdir-delete-ok, arch,
-testuserdir-delete-fail, testuserdir-delete, jnlp-master, jnlp, test-single,
debug-fix-nb, run, debug, reload-in-ide, arch-nb, javadoc-nb,
debug-test-single-nb, do-debug-test-single, clean, fix-dependencies, reload,
debug-test-single, profile-test-single-nb, ]
taskdefs:
Property ${harness.file} has not been set
Override ignored for property harness.dir
Finding class org.netbeans.nbbuild.MakeJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeJNLP.class
Class org.apache.tools.ant.Task loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.MakeJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makejnlp
 +Datatype makejnlp org.netbeans.nbbuild.MakeJNLP
Finding class org.netbeans.nbbuild.ParseProjectXml
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml.class
Class org.netbeans.nbbuild.ParseProjectXml loaded from ant loader (parentFirst)
Class java.lang.Class loaded from parent loader (parentFirst)
Trying to override old definition of task parseprojectxml
 +Datatype parseprojectxml org.netbeans.nbbuild.ParseProjectXml
Finding class org.netbeans.nbbuild.Branding
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Branding.class
Class org.netbeans.nbbuild.Branding loaded from ant loader (parentFirst)
Trying to override old definition of task branding
 +Datatype branding org.netbeans.nbbuild.Branding
Finding class org.netbeans.nbbuild.CreateModuleXML
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/CreateModuleXML.class
Class org.netbeans.nbbuild.CreateModuleXML loaded from ant loader (parentFirst)
Trying to override old definition of task createmodulexml
 +Datatype createmodulexml org.netbeans.nbbuild.CreateModuleXML
Finding class org.netbeans.nbbuild.MakeNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeNBM.class
Class org.netbeans.nbbuild.MakeNBM loaded from ant loader (parentFirst)
Class java.text.SimpleDateFormat loaded from parent loader (parentFirst)
Trying to override old definition of task makenbm
 +Datatype makenbm org.netbeans.nbbuild.MakeNBM
Finding class org.netbeans.nbbuild.Arch
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Arch.class
Class org.xml.sax.ErrorHandler loaded from parent loader (parentFirst)
Class org.xml.sax.EntityResolver loaded from parent loader (parentFirst)
Class javax.xml.transform.URIResolver loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.Arch loaded from ant loader (parentFirst)
Class java.util.HashMap loaded from parent loader (parentFirst)
Class java.util.Map loaded from parent loader (parentFirst)
Trying to override old definition of task arch
 +Datatype arch org.netbeans.nbbuild.Arch
Finding class org.netbeans.nbbuild.JarWithModuleAttributes
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JarWithModuleAttributes.class
Class org.apache.tools.ant.taskdefs.Jar loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.JarWithModuleAttributes loaded from ant loader
(parentFirst)
Class java.util.regex.Pattern loaded from parent loader (parentFirst)
Trying to override old definition of task jarwithmoduleattributes
 +Datatype jarwithmoduleattributes org.netbeans.nbbuild.JarWithModuleAttributes
Finding class org.netbeans.nbbuild.FixDependencies
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/FixDependencies.class
Class org.netbeans.nbbuild.FixDependencies loaded from ant loader (parentFirst)
Trying to override old definition of task fixdependencies
 +Datatype fixdependencies org.netbeans.nbbuild.FixDependencies
Finding class org.netbeans.nbbuild.MakeListOfNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeListOfNBM.class
Class org.netbeans.nbbuild.MakeListOfNBM loaded from ant loader (parentFirst)
Trying to override old definition of task genlist
 +Datatype genlist org.netbeans.nbbuild.MakeListOfNBM
Finding class org.netbeans.nbbuild.SortSuiteModules
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/SortSuiteModules.class
Class org.netbeans.nbbuild.SortSuiteModules loaded from ant loader (parentFirst)
Trying to override old definition of task sortsuitemodules
 +Datatype sortsuitemodules org.netbeans.nbbuild.SortSuiteModules
Finding class org.netbeans.nbbuild.MakeMasterJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeMasterJNLP.class
Class org.netbeans.nbbuild.MakeMasterJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makemasterjnlp
 +Datatype makemasterjnlp org.netbeans.nbbuild.MakeMasterJNLP
Finding class org.netbeans.nbbuild.JHIndexer
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JHIndexer.class
Class org.apache.tools.ant.taskdefs.MatchingTask loaded from parent loader
(parentFirst)
Class org.netbeans.nbbuild.JHIndexer loaded from ant loader (parentFirst)
Trying to override old definition of task jhindexer
 +Datatype jhindexer org.netbeans.nbbuild.JHIndexer
Setting project property: harness.taskdefs.done -> true
common-init:
Setting project property: netbeans.javadoc.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\build\javadoc
projectized-common.basic-init:
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\project.properties
Setting project property: is.autoload -> true
Class java.io.File loaded from parent loader (parentFirst)
Class java.lang.String loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildException loaded from parent loader (parentFirst)
Class org.xml.sax.InputSource loaded from parent loader (parentFirst)
Class java.net.URI loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.XMLUtil
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/XMLUtil.class
Class java.lang.Object loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.XMLUtil loaded from ant loader (parentFirst)
Class java.lang.ThreadLocal loaded from parent loader (parentFirst)
Class javax.xml.parsers.DocumentBuilderFactory loaded from parent loader
(parentFirst)
Class javax.xml.parsers.DocumentBuilder loaded from parent loader (parentFirst)
Class org.w3c.dom.Document loaded from parent loader (parentFirst)
Class org.w3c.dom.Element loaded from parent loader (parentFirst)
Class org.w3c.dom.NodeList loaded from parent loader (parentFirst)
Class org.w3c.dom.Node loaded from parent loader (parentFirst)
Class org.w3c.dom.Text loaded from parent loader (parentFirst)
Class java.lang.StringBuffer loaded from parent loader (parentFirst)
Setting code.name.base.dashes=org-dom4j
Class org.apache.tools.ant.Project loaded from parent loader (parentFirst)
Setting project property: code.name.base.dashes -> org-dom4j
Setting code.name.base.slashes=org/dom4j
Setting project property: code.name.base.slashes -> org/dom4j
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-dom4j.jar
Setting project property: module.jar -> modules/org-dom4j.jar
Unable to find javahelp
Condition false; not setting has.javahelp
Setting project property: javahelp.jar.dir -> modules/docs
Setting project property: javahelp.jar.basename -> org-dom4j.jar
Setting project property: javahelp.jar -> modules/docs/org-dom4j.jar
Condition false; not setting javahelp.class.path.extension
Setting project property: javac.source -> 1.4
Setting project property: module.auto.deps.xml ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\module-auto-deps.xml
Unable to find module-auto-deps.xml
Condition false; not setting has.module.auto.deps
Setting project property: jar-excludes ->
**/*.java,**/*.form,**/package.html,**/doc-files/
basic-init:
Condition true; setting cluster to
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite/build/cluster
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite/build/cluster
Override ignored for property cluster
-release.dir:
Setting project property: release.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\release
Found: release
Condition true; setting has.release.dir to true
Setting project property: has.release.dir -> true
-release.files:
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\release with
patternSet{ includes: [] excludes: [] }
Set property release.files = modules\ext\dom4j.jar
Setting project property: release.files -> modules\ext\dom4j.jar
files-init:
Override ignored for property release.files
Setting project property: extra.module.files -> 
Adding reference: module.files
nbm-license-init:
Setting project property: license.file ->
C:\DOCUME~1\timbo\LOCALS~1\Temp\no-license.txt
build-init:
Class java.util.ArrayList loaded from parent loader (parentFirst)
Class java.util.List loaded from parent loader (parentFirst)
Class java.util.Iterator loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ParseProjectXml$PublicPackage
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$PublicPackage.class
Class org.netbeans.nbbuild.ParseProjectXml$PublicPackage loaded from ant loader
(parentFirst)
Setting public.packages=org.dom4j.rule.pattern.*, org.jaxen.function.ext.*,
org.dom4j.tree.*, org.dom4j.util.*, org.dom4j.xpath.*, org.jaxen.dom4j.*,
org.jaxen.*, org.dom4j.dtd.*, org.dom4j.dom.*, org.jaxen.expr.iter.*,
org.dom4j.datatype.*, org.saxpath.helpers.*, com.werken.saxpath.*,
org.dom4j.io.*, org.dom4j.swing.*, org.dom4j.xpp.*, org.jaxen.expr.*,
org.jaxen.pattern.*, org.dom4j.*, org.dom4j.io.aelfred.*, org.jaxen.util.*,
org.saxpath.*, org.dom4j.bean.*, org.dom4j.rule.*, org.saxpath.conformance.*,
org.jaxen.function.*
Setting project property: public.packages -> org.dom4j.rule.pattern.*,
org.jaxen.function.ext.*, org.dom4j.tree.*, org.dom4j.util.*, org.dom4j.xpath.*,
org.jaxen.dom4j.*, org.jaxen.*, org.dom4j.dtd.*, org.dom4j.dom.*,
org.jaxen.expr.iter.*, org.dom4j.datatype.*, org.saxpath.helpers.*,
com.werken.saxpath.*, org.dom4j.io.*, org.dom4j.swing.*, org.dom4j.xpp.*,
org.jaxen.expr.*, org.jaxen.pattern.*, org.dom4j.*, org.dom4j.io.aelfred.*,
org.jaxen.util.*, org.saxpath.*, org.dom4j.bean.*, org.dom4j.rule.*,
org.saxpath.conformance.*, org.jaxen.function.*
Setting module.javadoc.packages=, org.dom4j.rule.pattern,
org.jaxen.function.ext, org.dom4j.tree, org.dom4j.util, org.dom4j.xpath,
org.jaxen.dom4j, org.jaxen, org.dom4j.dtd, org.dom4j.dom, org.jaxen.expr.iter,
org.dom4j.datatype, org.saxpath.helpers, com.werken.saxpath, org.dom4j.io,
org.dom4j.swing, org.dom4j.xpp, org.jaxen.expr, org.jaxen.pattern, org.dom4j,
org.dom4j.io.aelfred, org.jaxen.util, org.saxpath, org.dom4j.bean,
org.dom4j.rule, org.saxpath.conformance, org.jaxen.function
Setting project property: module.javadoc.packages -> , org.dom4j.rule.pattern,
org.jaxen.function.ext, org.dom4j.tree, org.dom4j.util, org.dom4j.xpath,
org.jaxen.dom4j, org.jaxen, org.dom4j.dtd, org.dom4j.dom, org.jaxen.expr.iter,
org.dom4j.datatype, org.saxpath.helpers, com.werken.saxpath, org.dom4j.io,
org.dom4j.swing, org.dom4j.xpp, org.jaxen.expr, org.jaxen.pattern, org.dom4j,
org.dom4j.io.aelfred, org.jaxen.util, org.saxpath, org.dom4j.bean,
org.dom4j.rule, org.saxpath.conformance, org.jaxen.function
Class java.util.Hashtable loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser.class
Class org.netbeans.nbbuild.ModuleListParser loaded from ant loader (parentFirst)
Class org.apache.tools.ant.util.FileUtils loaded from parent loader (parentFirst)
Scanning for modules in C:\Program Files\netbeans-5.0
Class java.util.jar.JarFile loaded from parent loader (parentFirst)
Class java.util.jar.Manifest loaded from parent loader (parentFirst)
Class java.util.jar.Attributes loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser$Entry
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser$Entry.class
Class org.netbeans.nbbuild.ModuleListParser$Entry loaded from ant loader
(parentFirst)
Found modules: [org.netbeans.modules.suggestions_framework,
org.netbeans.modules.masterfs, org.netbeans.core.execution,
org.netbeans.modules.j2ee.ejbcore, org.netbeans.modules.web.debug,
org.netbeans.modules.java, org.netbeans.modules.editor.errorstripe,
org.netbeans.modules.html, org.netbeans.modules.usersguide,
org.openide.explorer, org.netbeans.modules.ant.browsetask,
org.netbeans.modules.clazz, org.netbeans.libs.commons_logging,
org.netbeans.spi.navigator, org.netbeans.modules.classfile,
org.netbeans.modules.extbrowser, org.netbeans.spi.viewmodel,
org.netbeans.modules.project.libraries, org.netbeans.modules.db.core,
org.netbeans.modules.defaults, org.netbeans.modules.apisupport.ant,
org.netbeans.modules.profiler, org.netbeans.modules.versioning,
org.netbeans.modules.favorites, org.openide.nodes, org.netbeans.jmi.javamodel,
org.netbeans.modules.web.monitor, org.openide.filesystems,
org.netbeans.modules.apisupport.refactoring, org.netbeans.api.web.dd,
org.netbeans.modules.web.core, org.netbeans.modules.debugger.jpda.ant,
org.netbeans.api.xml, org.netbeans.modules.editor.util,
org.netbeans.modules.apisupport.harness, org.netbeans.modules.xml.catalog,
org.netbeans.core.startup, org.netbeans.modules.properties,
org.netbeans.modules.profiler.j2ee.tomcat, org.netbeans.modules.httpserver,
org.netbeans.modules.apisupport.project, org.netbeans.modules.profiler.j2se,
org.netbeans.modules.db.sql.editor, org.netbeans.modules.jmxri,
org.netbeans.modules.j2ee.ejbjarproject, org.netbeans.modules.j2eeapis,
org.netbeans.spi.debugger.ui, org.netbeans.api.debugger,
org.netbeans.api.web.webmodule, org.netbeans.modules.queries,
org.netbeans.core.ide, org.jdesktop.layout,
org.netbeans.modules.websvc.websvcapi, org.netbeans.core.ui,
org.netbeans.modules.debugger.jpda, org.netbeans.modules.java.editor,
org.netbeans.modules.editor.settings.storage, org.netbeans.modules.web.jstl11,
org.netbeans.modules.j2ee.genericserver, org.netbeans.swing.plaf,
org.netbeans.modules.projectui, org.netbeans.modules.dbschema,
org.netbeans.modules.apisupport.feedreader,
org.netbeans.modules.html.editor.lib, org.netbeans.modules.java.freeform,
org.netbeans.modules.ant.freeform, org.netbeans.modules.java.j2seplatform,
org.netbeans.modules.java.navigation, org.netbeans.modules.web.examples,
org.netbeans.modules.autoupdate, org.netbeans.api.debugger.jpda,
org.netbeans.modules.j2ee.weblogic9, org.netbeans.modules.java.editor.lib,
org.netbeans.modules.css, org.netbeans.modules.websvc.clientapi,
org.netbeans.modules.i18n, org.netbeans.modules.editor.completion,
org.netbeans.modules.tomcat5.bundled, org.openide.actions, org.netbeans.api.mdr,
org.netbeans.modules.j2ee.common, org.netbeans.modules.websvc.registry,
org.netbeans.modules.j2ee.jboss4, org.netbeans.modules.tasklist.core,
org.netbeans.libs.jsch, org.netbeans.core.multiview,
org.netbeans.modules.j2eeserver, org.netbeans.modules.javadoc,
org.netbeans.api.progress, org.netbeans.libs.formlayout,
org.netbeans.core.windows, org.netbeans.modules.websvc.jaxrpc16,
org.openide.text, org.netbeans.modules.j2ee.dd.webservice,
org.netbeans.lib.cvsclient, org.netbeans.modules.j2ee.sun.appsrv81,
org.netbeans.modules.editor.codetemplates,
org.netbeans.modules.j2ee.ejbfreeform, org.netbeans.modules.editor.lib,
org.netbeans.modules.editor.mimelookup, org.netbeans.modules.properties.syntax,
org.netbeans.modules.xml.tools, org.netbeans.modules.j2ee.earproject,
org.netbeans.modules.servletapi, org.netbeans.modules.editor.settings,
org.netbeans.modules.xml.multiview, org.openide.awt,
org.netbeans.modules.utilities, org.netbeans.modules.jmiutils,
org.netbeans.swing.tabcontrol, org.netbeans.modules.web.core.syntax,
org.netbeans.modules.beans, org.netbeans.modules.profiler.j2ee.jboss,
org.netbeans.modules.xsl, org.openide.dialogs, org.netbeans.modules.web.jsf,
org.netbeans.modules.j2ee.ddloaders, org.netbeans.modules.diff,
org.openidex.util, org.netbeans.modules.tomcat5,
org.netbeans.modules.refactoring, org.netbeans.modules.ant.debugger,
org.netbeans.libs.xerces, org.openide.execution,
org.netbeans.modules.ant.grammar, org.netbeans.modules.editor.structure,
org.apache.tools.ant.module, org.netbeans.modules.profiler.nbproject,
org.netbeans.modules.derby, org.netbeans.modules.mdr,
org.netbeans.modules.projectapi, org.netbeans.modules.xml.core,
org.netbeans.bootstrap, org.netbeans.modules.editor.plain,
org.netbeans.modules.versioning.system.cvss, org.netbeans.modules.applemenu,
org.netbeans.modules.editor.fold, javax.jmi.model,
org.netbeans.modules.j2ee.debug, org.netbeans.modules.j2ee.blueprints,
org.openide.modules, org.netbeans.modules.image,
org.netbeans.modules.editor.plain.lib, org.netbeans.modules.html.editor,
org.netbeans.modules.updatecenters, org.netbeans.modules.tasklist.docscan,
org.netbeans.modules.options.editor, org.netbeans.modules.java.platform,
org.netbeans.core.output2, org.netbeans.modules.utilities.project,
org.netbeans.modules.profiler.j2ee.weblogic,
org.netbeans.modules.profiler.freeform, org.netbeans.modules.project.ant,
org.netbeans.modules.web.struts, org.netbeans.modules.web.project,
org.netbeans.modules.j2ee.sun.dd, org.netbeans.modules.j2ee.sun.ddui,
org.netbeans.modules.profiler.j2ee.sunas, org.netbeans.modules.web.jspparser,
org.openide.windows, org.netbeans.modules.web.freeform,
org.netbeans.modules.ide.branding, org.netbeans.modules.j2ee.api.ejbmodule,
org.netbeans.modules.profiler.j2ee, org.netbeans.spi.palette,
org.netbeans.modules.editor, org.netbeans.modules.xml.tax,
org.netbeans.modules.j2ee.dd, org.netbeans.modules.websvc.core,
org.netbeans.modules.welcome, org.netbeans.modules.servletapi24,
org.openide.src, org.netbeans.modules.j2ee.refactoring,
org.netbeans.tasklistapi, org.openide.compat, org.openide.io, org.netbeans.core,
org.openide.loaders, org.netbeans.api.java, org.netbeans.modules.settings,
org.netbeans.modules.db, org.netbeans.modules.j2ee.platform,
org.netbeans.modules.i18n.form, org.netbeans.modules.java.project,
org.netbeans.modules.websvc.dev, org.netbeans.modules.editor.errorstripe.api,
com.bluemarsh.sysfs, org.netbeans.modules.java.j2seproject,
org.netbeans.modules.editor.hints, org.netbeans.modules.java.hints,
org.openide.util, org.netbeans.modules.projectuiapi,
org.netbeans.modules.debugger.jpda.ui, javax.jmi.reflect, org.netbeans.upgrader,
org.netbeans.modules.java.examples, org.netbeans.modules.j2ee.sun.appsrv,
org.netbeans.modules.schema2beans, org.netbeans.modules.xml.text,
org.netbeans.modules.javacore, org.openide.options, org.netbeans.modules.junit,
org.netbeans.modules.xml.schema, org.netbeans.modules.j2ee.ant,
org.openide.util.enumerations, org.netbeans.modules.form,
org.netbeans.modules.options.api, org.netbeans.modules.javahelp,
org.netbeans.modules.editor.bookmarks]
Scanning for modules in suite C:\dev\cvs\ijc-ca\ijc\suite
Class org.apache.tools.ant.taskdefs.Property loaded from parent loader (parentFirst)
Class org.apache.tools.ant.types.Path loaded from parent loader (parentFirst)
Class java.util.Vector loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildListener loaded from parent loader (parentFirst)
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\project.properties
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-ijc.jar
Setting project property: module.jar -> modules/com-im-workbench-ijc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\query
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-query.jar
Setting project property: module.jar -> modules/com-im-workbench-query.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-uiwidgets.jar
Setting project property: module.jar -> modules/com-im-workbench-uiwidgets.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-project.jar
Setting project property: module.jar -> modules/com-im-workbench-project.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> net-sf-cglib.jar
Setting project property: module.jar -> modules/net-sf-cglib.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-commons-beanutils.jar
Setting project property: module.jar -> modules/org-apache-commons-beanutils.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-dom4j.jar
Setting project property: module.jar -> modules/org-dom4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/license
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> ca-odell-glazedlists.jar
Setting project property: module.jar -> modules/ca-odell-glazedlists.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/hypersonic_lic.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-hsqldb.jar
Setting project property: module.jar -> modules/org-hsqldb.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-log4j.jar
Setting project property: module.jar -> modules/org-apache-log4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> oracle-jdbc.jar
Setting project property: module.jar -> modules/oracle-jdbc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\project.properties
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/license.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-springframework.jar
Setting project property: module.jar -> modules/org-springframework.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/license.html
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> chemaxon-jchem.jar
Setting project property: module.jar -> modules/chemaxon-jchem.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\DIF
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\suite.properties
Setting project property: suite.dir -> C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\project.properties
Setting project property: test.unit.cp.extra ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/test/lib/dbunit-2.1.jar
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-df.jar
Setting project property: module.jar -> modules/com-im-df.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite/build/cluster
Found modules: [net.sf.cglib, org.apache.commons.beanutils, chemaxon.jchem,
ca.odell.glazedlists, com.im.workbench.ijc, org.springframework, oracle.jdbc,
com.im.df, com.im.workbench.query, org.dom4j, org.apache.log4j,
com.im.workbench.project, com.im.workbench.uiwidgets, org.hsqldb]
Finding class org.netbeans.nbbuild.ParseProjectXml$Dep
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$Dep.class
Class org.netbeans.nbbuild.ParseProjectXml$Dep loaded from ant loader (parentFirst)
Setting
module.classpath=:C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\release\modules\ext\dom4j.jar
Setting project property: module.classpath ->
:C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\release\modules\ext\dom4j.jar
Setting class.path.extensions=ext/dom4j.jar
Setting project property: class.path.extensions -> ext/dom4j.jar
Condition false; not setting is.regular
Setting project property: build.compiler.debug -> true
Setting project property: build.compiler.debuglevel -> source,lines,vars
Setting project property: build.compiler.deprecation -> true
Setting project property: build.sysclasspath -> ignore
Setting project property: build.compiler.optimize -> off
Setting project property: build.package.compress -> false
Setting project property: build.package.index -> false
Setting project property: manifest.mf ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\manifest.mf
Setting project property: src.dir -> C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\src
Setting project property: build.classes.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\build\classes
Setting project property: nbm -> org-dom4j.nbm
Setting project property: nbm.module.author -> 
Setting project property: nbm.release.date -> 
Setting project property: nbm.needs.restart -> false
Setting project property: nbm.is.global -> 
Setting project property: nbm.distribution -> 
Setting project property: nbm.homepage -> 
Property ${cp.extra} has not been set
Adding reference: cp
Setting project property: build.javahelp.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\build\javahelp
Setting project property: javahelp.base -> org/dom4j/docs
Setting project property: javahelp.search -> JavaHelpSearch
Setting project property: javadoc.title -> org-dom4j
init:
compile:
Condition true; setting javac.target to 1.4
Setting project property: javac.target -> 1.4
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\src with
patternSet{ includes: [] excludes: [] }
org\dom4j\Bundle.properties skipped - don't know how to handle it
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\src with
patternSet{ includes: [**/*.class] excludes: [] }
Set property class.files.in.src = 
Setting project property: class.files.in.src -> 
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\src with
patternSet{ includes: [**/*.properties] excludes: [] }
org\dom4j\Bundle.properties omitted as org/dom4j/Bundle.properties is up to date.
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\src with
patternSet{ includes: [] excludes: [**/*.java, **/*.form, **/package.html,
**/doc-files/] }
org\dom4j\Bundle.properties omitted as org/dom4j/Bundle.properties is up to date.
 omitted as  is up to date.
org omitted as org is up to date.
org\dom4j omitted as org/dom4j is up to date.
jar-prep:
Setting project property: buildnumber -> 060222
Setting project property: DSTAMP -> 20060222
Setting project property: TSTAMP -> 1618
Setting project property: TODAY -> February 22 2006
jar:
Class org.apache.tools.ant.taskdefs.Manifest loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Attribute loaded from parent loader
(parentFirst)
Class java.io.FileInputStream loaded from parent loader (parentFirst)
Class java.io.InputStreamReader loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Section loaded from parent loader
(parentFirst)
Class java.io.InputStream loaded from parent loader (parentFirst)
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\build\classes with patternSet{ includes:
[] excludes: [] }
org omitted as org/ is up to date.
org\dom4j omitted as org/dom4j/ is up to date.
org\dom4j\Bundle.properties omitted as org/dom4j/Bundle.properties is up to date.
netbeans-extra:
module-xml-regular:
Skipped because property 'is.regular' not set.
module-xml-autoload:
Class org.apache.tools.ant.types.FileSet loaded from parent loader (parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [modules/org-dom4j.jar] excludes: [] }
Class org.apache.tools.ant.FileScanner loaded from parent loader (parentFirst)
Will not overwrite
C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\config\Modules\org-dom4j.xml; skipping...
Class java.util.Collections loaded from parent loader (parentFirst)
module-xml-eager:
Skipped because property 'is.eager' not set.
javahelp:
Skipped because property 'has.javahelp' not set.
module-auto-deps:
Skipped because property 'has.module.auto.deps' not set.
release:
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\release with
patternSet{ includes: [modules\ext\dom4j.jar] excludes: [] }
modules\ext\dom4j.jar omitted as modules/ext/dom4j.jar is up to date.
netbeans:
Setting outputfile to C:\dev\cvs\ijc-ca\ijc\suite\build\cluster
Setting moduleName to modules/org-dom4j.jar
Generating information for Auto Update...
Finding class org.netbeans.nbbuild.UpdateTracking
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking.class
Class org.netbeans.nbbuild.UpdateTracking loaded from ant loader (parentFirst)
Class java.lang.System loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Module
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Module.class
Class org.netbeans.nbbuild.UpdateTracking$Module loaded from ant loader
(parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Version
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Version.class
Class org.netbeans.nbbuild.UpdateTracking$Version loaded from ant loader
(parentFirst)
Class org.apache.tools.ant.types.PatternSet$NameEntry loaded from parent loader
(parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [config\Modules\org-dom4j.xml, modules/org-dom4j.jar,
config/Modules/org-dom4j.xml, ant/nblib/org-dom4j.jar, modules\ext\dom4j.jar]
excludes: [] }
Class org.apache.tools.ant.DirectoryScanner loaded from parent loader (parentFirst)
Class java.util.zip.CRC32 loaded from parent loader (parentFirst)
Class java.lang.Long loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$ModuleFile
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$ModuleFile.class
Class org.netbeans.nbbuild.UpdateTracking$ModuleFile loaded from ant loader
(parentFirst)
Class org.w3c.dom.DOMImplementation loaded from parent loader (parentFirst)
Class java.io.FileOutputStream loaded from parent loader (parentFirst)
Class javax.xml.transform.TransformerFactory loaded from parent loader (parentFirst)
Class javax.xml.transform.Transformer loaded from parent loader (parentFirst)
Class javax.xml.transform.dom.DOMSource loaded from parent loader (parentFirst)
Class javax.xml.transform.stream.StreamResult loaded from parent loader
(parentFirst)
Class java.io.OutputStream loaded from parent loader (parentFirst)
Exiting C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\build.xml.
   +Task: ant
Adding reference: ant.ComponentHelper
Adding reference: ant.executor
Setting ro project property: profiler.settings.override.jvm.args -> 
Setting ro project property: ant.home -> C:\Program Files\netbeans-5.0\ide6\ant
Setting ro project property: profiler.settings.override -> false
Setting ro project property: profiler.session.class.path -> 
Setting ro project property: profiler.settings.n.profiled.threads.limit -> 32
Setting ro project property: profiler.info.javaPlatform -> default_platform
Setting ro project property: profiler.settings.instrumentation.quickfilter.value -> 
Setting ro project property: ant.file.suite-impl ->
C:\dev\cvs\ijc-ca\ijc\suite\nbproject\build-impl.xml
Setting ro project property: profiler.settings.override.working.dir -> 
Setting ro project property: ant.project.name -> suite
Setting ro project property: profiler.session.class.name -> 
Setting ro project property: profiler.info.jvmargs.agent ->
-agentpath:C:/Program
Files/netbeans-5.0/profiler1/lib/deployed/jdk15/windows/profilerinterface.dll=\"C:\Program
Files\netbeans-5.0\profiler1\lib\",5140,10
Setting ro project property: profiler.session.args -> 
Setting ro project property: profiler.info.project.dir ->
C:\dev\cvs\ijc-ca\ijc\suite
Setting ro project property: ant.file -> C:\dev\cvs\ijc-ca\ijc\suite\build.xml
Setting ro project property: profiler.session.port.no -> 5140
Setting ro project property: profiler.settings.instrument.empty.methods -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-40 ->
com.im.workbench.project.wizard.,,
Setting ro project property: profiler.session.working.dir -> C:\Program
Files\netbeans-5.0
Setting ro project property: profiler.session.java.version -> jdk15
Setting ro project property: profiler.settings.instrumentation.filter.selected
-> Profile All Classes
Setting ro project property: profiler.settings.code.region.cpu.res.buf.size -> 1000
Setting ro project property: profiler.session.java.executable -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: profiler.info.jvmargs -> 
Setting ro project property: profiler.settings.thread.cpu.timer.on -> false
Setting ro project property: profiler.settings.istrument.getter.setter.methods
-> false
Setting ro project property: profiler.settings.instr.scheme -> 3
Setting ro project property: profiler.session.jvm.args -> 
Setting ro project property: profiler.settings.istrumentation.root.methods-39 ->
com.im.workbench.project.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-38 ->
com.im.df.test.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-37 ->
com.im.workbench.uiwidgets.factory.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-36 ->
com.im.workbench.uiwidgets.summary.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-35 ->
com.im.workbench.uiwidgets.form.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-34 ->
com.im.workbench.uiwidgets.table.renderer.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-33 ->
com.im.workbench.uiwidgets.table.,,
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.interval
-> 10
Setting ro project property: profiler.settings.instrument.spawned.threads -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-32 ->
com.im.workbench.uiwidgets.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-31 ->
com.im.df.chem.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-30 ->
com.im.df.plate.,,
Setting ro project property: profiler.settings.sort.results.by.thread.cpu.time
-> false
Setting ro project property: ant.version -> Apache Ant version 1.6.5 compiled on
June 2 2005
Setting ro project property: profiler.settings.profiling.type -> 8
Setting ro project property: profiler.info.jvm -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: ant.file.suite -> C:\Program
Files\netbeans-5.0\harness\suite.xml
Setting ro project property: profiler.settings.istrumentation.root.methods-29 ->
com.im.df.dao.dynamic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-28 ->
com.im.df.dao.classic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-27 ->
com.im.df.core.impl.io.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-26 ->
com.im.df.core.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-25 ->
com.im.df.core.,,
Setting ro project property: profiler.settings.cpu.profiling.type -> 0
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.depth -> 0
Setting ro project property: profiler.settings.istrumentation.root.methods-24 ->
com.im.df.exec.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-23 ->
com.im.df.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-22 ->
com.im.df.dffield.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-21 ->
com.im.df.dffield.database.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-20 ->
com.im.df.dffield.,,
Setting ro project property: profiler.settings.instrumentation.root.methods.size
-> 41
Setting ro project property: build.compiler.emacs -> true
Setting ro project property:
profiler.settings.run.gc.on.get.results.in.memory.profiling -> true
Setting ro project property: profiler.settings.sampling.interval -> 10
Setting ro project property: profiler.settings.settings.name -> Preset: Entire
Application
Setting ro project property: profiler.settings.threads.monitoring.enabled -> false
Setting ro project property: profiler.settings.cpu.exclude.wait.time -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-19 ->
com.im.df.qt.impl.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-18 ->
com.im.df.qt.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-17 ->
com.im.df.qt.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-16 ->
com.im.df.query.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-15 ->
com.im.ijc.io.fileimport.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-9 ->
com.im.workbench.ijc.wizard.,,
Setting ro project property: profiler.settings.instrumentation.quickfilter.type
-> false
Setting ro project property: profiler.settings.istrumentation.root.methods-14 ->
com.im.ijc.query.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-13 ->
com.im.ijc.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-8 ->
com.im.workbench.ijc.model.,,
Setting ro project property: profiler.settings.instrument.method.invoke -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-12 ->
com.im.workbench.spi.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-7 ->
com.im.workbench.ijc.cookie.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-6 ->
com.im.workbench.ijc.actions.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-11 ->
com.im.workbench.ijc.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-5 ->
com.im.workbench.ijc.ds.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-10 ->
com.im.workbench.ijc.navigator.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-4 ->
com.im.workbench.ijc.event.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-3 ->
com.im.workbench.ijc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-2 ->
com.im.workbench.spi.query.,,
Setting ro project property: profiler.info.dir -> C:\Program Files\netbeans-5.0
Setting ro project property: profiler.settings.istrumentation.root.methods-1 ->
com.im.workbench.query.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-0 ->
com.im.workbench.query.,,
calling target(s) [netbeans] in build file
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\build.xml
Setting ro project property: ant.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\build.xml
Adding reference: ant.projectHelper
Adding reference: ant.parsing.context
Adding reference: ant.targets
parsing buildfile C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\build.xml with URI =
file:///C:/dev/cvs/ijc-ca/ijc/libraries/JChem_3-1/build.xml
Setting ro project property: ant.project.name -> chemaxon.jchem
Adding reference: chemaxon.jchem
Setting ro project property: ant.file.chemaxon.jchem ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\build.xml
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
 +Target: 
Importing file nbproject/build-impl.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\build.xml
parsing buildfile
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\build-impl.xml with URI =
file:///C:/dev/cvs/ijc-ca/ijc/libraries/JChem_3-1/nbproject/build-impl.xml
Setting ro project property: ant.file.chemaxon.jchem-impl ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\build-impl.xml
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
 +Datatype http://www.netbeans.org/ns/nb-module-project/2:property
org.apache.tools.ant.taskdefs.MacroInstance
Loading C:\Documents and Settings\timbo\.netbeans\5.0\build.properties
Setting project property: libs.jsf.src -> 
Setting project property: nbplatform.default.harness.dir -> C:\Program
Files\netbeans-5.0/harness
Setting project property: libs.jsf.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-collections.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-api.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-impl.jar
Setting project property: libs.swing-layout.classpath -> C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar
Setting project property: libs.jsf.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jsf-1.1.01-javadoc.zip
Setting project property: libs.CopyLibs.src -> 
Setting project property: wsclientuptodate.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\wsclientuptodate.jar
Setting project property: libs.absolutelayout.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\AbsoluteLayout.jar
Setting project property: libs.cargoruntimelibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\ant-1.5.4.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\org.mortbay.jetty-4.2.20.jar;C:\Documents
and Settings\timbo\.netbeans\5.0\modules\ext\xercesImpl-2.6.2.jar
Setting project property: default.javac.source -> 1.5
Setting project property: libs.junit.src -> 
Setting project property: libs.absolutelayout.src -> 
Setting project property: libs.jstl11.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\standard.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jstl.jar
Setting project property: libs.junit.javadoc -> C:\Program
Files\netbeans-5.0\ide6\docs\junit-3.8.1-api.zip
Setting project property: libs.struts.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\antlr.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-fileupload.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-validator.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\jakarta-oro.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\struts.jar
Setting project property: libs.jaxrpc16.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\activation.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\FastInfoset.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jax-qname.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxp-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-spi.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jsr173_api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\mail.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\relaxngDatatype.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\xsdlib.jar
Setting project property: libs.jstl11.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jstl-1.1.2-javadoc.zip
Setting project property: libs.cargolibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-ant-0.5.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-0.5.jar
Setting project property: libs.cargolibrary.src -> 
Setting project property: libs.CopyLibs.javadoc -> 
Setting project property: libs.cargoruntimelibrary.src -> 
Setting project property: libs.swing-layout.src -> 
Setting project property: nbplatform.default.netbeans.dest.dir -> C:\Program
Files\netbeans-5.0
Setting project property: libs.struts.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\struts-javadoc.zip
Property ${j2ee.platform.classpath} has not been set
Setting project property: jspc.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\lib\ant.jar:${j2ee.platform.classpath}:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-compiler-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-runtime-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\commons-el.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar
Setting project property: libs.struts.src -> 
Setting project property: copyfiles.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\copyfiles.jar
Setting project property: libs.cargolibrary.javadoc -> 
Setting project property: libs.absolutelayout.javadoc -> 
Setting project property: default.javac.target -> 1.5
Setting project property: libs.cargoruntimelibrary.javadoc -> 
Setting project property: libs.jaxrpc16.src -> 
Setting project property: libs.jstl11.src -> 
Setting project property: libs.jaxrpc16.javadoc -> 
Setting project property: libs.swing-layout.javadoc -> C:\Program
Files\netbeans-5.0\platform6\docs\swing-layout-1.0-doc.zip
Setting project property: libs.CopyLibs.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\extra\org-netbeans-modules-java-j2seproject-copylibstask.jar
Setting project property: libs.junit.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\junit-3.8.1.jar
Setting project property: harness.dir -> C:\Program Files\netbeans-5.0/harness
Setting project property: netbeans.dest.dir -> C:\Program Files\netbeans-5.0
Found directory: C:\Program Files\netbeans-5.0\harness
Importing file C:\Program Files\netbeans-5.0/harness/build.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\build-impl.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\build.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/build.xml
Setting ro project property: ant.file.harness -> C:\Program
Files\netbeans-5.0\harness\build.xml
 +Target: taskdefs
 +Target: common-init
 +Target: basic-init
 +Target: init
 +Target: nbm-license-init
 +Target: build-init
Adding reference: cp
 +Target: test-lib-init
Adding reference: test.unit.lib.cp
 +Target: javahelp
 +Target: javadoc
 +Target: javadoc-nb
 +Target: run
 +Target: profile
 +Target: debug
 +Target: reload
 +Target: reload-in-ide
Importing file common.xml from C:\Program Files\netbeans-5.0\harness\build.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\common.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/common.xml
Setting ro project property: ant.file.projectized-common -> C:\Program
Files\netbeans-5.0\harness\common.xml
Already defined in main or a previous import, define basic-init as
projectized-common.basic-init
 +Target: projectized-common.basic-init
 +Target: -release.dir
 +Target: -release.files
 +Target: files-init
Adding reference: module.files
 +Target: compile
 +Target: compile-single
 +Target: jar-prep
 +Target: jar
 +Target: netbeans-extra
 +Target: module-xml-regular
 +Target: module-xml-autoload
 +Target: module-xml-eager
 +Target: module-auto-deps
 +Target: release
 +Target: netbeans
 +Target: jnlp
 +Target: jnlp-master
 +Target: nbm
 +Target: test-preinit
 +Target: test-init
Adding reference: test.unit.cp
Adding reference: test.unit.run.cp
Adding reference: test.unit.properties
 +Target: test-build
 +Target: do-test-build
 +Target: compile-test-single
 +Target: test
 +Target: test-single
 +Target: do-debug-test-single
 +Target: debug-test-single
 +Target: debug-test-single-nb
 +Target: -pre-debug-fix
 +Target: debug-fix-nb
 +Target: debug-fix-test-nb
 +Target: profile-test-single-nb
 +Target: arch
 +Target: arch-nb
 +Target: -testuserdir-delete-init
 +Target: -testuserdir-delete-ok
 +Target: -testuserdir-delete-fail
 +Target: testuserdir-delete
 +Target: clean
 +Target: fix-dependencies
Setting project property: jnlp.signjar.alias -> jnlp
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.signjar.keystore ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\${jnlp.dest.dir}\default.keystore
Setting project property: jnlp.signjar.password -> netbeans
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.codebase -> file:${jnlp.dest.dir}
Entering C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\build.xml...
Build sequence for target(s) `netbeans' is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans]
Complete build sequence is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans, compile-single, -pre-debug-fix,
test-preinit, test-lib-init, test-init, compile-test-single, debug-fix-test-nb,
javadoc, nbm, profile, do-test-build, test-build, test,
-testuserdir-delete-init, -testuserdir-delete-ok, arch,
-testuserdir-delete-fail, testuserdir-delete, jnlp-master, jnlp, test-single,
debug-fix-nb, run, debug, reload-in-ide, arch-nb, javadoc-nb,
debug-test-single-nb, do-debug-test-single, clean, fix-dependencies, reload,
debug-test-single, profile-test-single-nb, ]
taskdefs:
Property ${harness.file} has not been set
Override ignored for property harness.dir
Finding class org.netbeans.nbbuild.MakeJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeJNLP.class
Class org.apache.tools.ant.Task loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.MakeJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makejnlp
 +Datatype makejnlp org.netbeans.nbbuild.MakeJNLP
Finding class org.netbeans.nbbuild.ParseProjectXml
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml.class
Class org.netbeans.nbbuild.ParseProjectXml loaded from ant loader (parentFirst)
Class java.lang.Class loaded from parent loader (parentFirst)
Trying to override old definition of task parseprojectxml
 +Datatype parseprojectxml org.netbeans.nbbuild.ParseProjectXml
Finding class org.netbeans.nbbuild.Branding
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Branding.class
Class org.netbeans.nbbuild.Branding loaded from ant loader (parentFirst)
Trying to override old definition of task branding
 +Datatype branding org.netbeans.nbbuild.Branding
Finding class org.netbeans.nbbuild.CreateModuleXML
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/CreateModuleXML.class
Class org.netbeans.nbbuild.CreateModuleXML loaded from ant loader (parentFirst)
Trying to override old definition of task createmodulexml
 +Datatype createmodulexml org.netbeans.nbbuild.CreateModuleXML
Finding class org.netbeans.nbbuild.MakeNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeNBM.class
Class org.netbeans.nbbuild.MakeNBM loaded from ant loader (parentFirst)
Class java.text.SimpleDateFormat loaded from parent loader (parentFirst)
Trying to override old definition of task makenbm
 +Datatype makenbm org.netbeans.nbbuild.MakeNBM
Finding class org.netbeans.nbbuild.Arch
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Arch.class
Class org.xml.sax.ErrorHandler loaded from parent loader (parentFirst)
Class org.xml.sax.EntityResolver loaded from parent loader (parentFirst)
Class javax.xml.transform.URIResolver loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.Arch loaded from ant loader (parentFirst)
Class java.util.HashMap loaded from parent loader (parentFirst)
Class java.util.Map loaded from parent loader (parentFirst)
Trying to override old definition of task arch
 +Datatype arch org.netbeans.nbbuild.Arch
Finding class org.netbeans.nbbuild.JarWithModuleAttributes
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JarWithModuleAttributes.class
Class org.apache.tools.ant.taskdefs.Jar loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.JarWithModuleAttributes loaded from ant loader
(parentFirst)
Class java.util.regex.Pattern loaded from parent loader (parentFirst)
Trying to override old definition of task jarwithmoduleattributes
 +Datatype jarwithmoduleattributes org.netbeans.nbbuild.JarWithModuleAttributes
Finding class org.netbeans.nbbuild.FixDependencies
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/FixDependencies.class
Class org.netbeans.nbbuild.FixDependencies loaded from ant loader (parentFirst)
Trying to override old definition of task fixdependencies
 +Datatype fixdependencies org.netbeans.nbbuild.FixDependencies
Finding class org.netbeans.nbbuild.MakeListOfNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeListOfNBM.class
Class org.netbeans.nbbuild.MakeListOfNBM loaded from ant loader (parentFirst)
Trying to override old definition of task genlist
 +Datatype genlist org.netbeans.nbbuild.MakeListOfNBM
Finding class org.netbeans.nbbuild.SortSuiteModules
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/SortSuiteModules.class
Class org.netbeans.nbbuild.SortSuiteModules loaded from ant loader (parentFirst)
Trying to override old definition of task sortsuitemodules
 +Datatype sortsuitemodules org.netbeans.nbbuild.SortSuiteModules
Finding class org.netbeans.nbbuild.MakeMasterJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeMasterJNLP.class
Class org.netbeans.nbbuild.MakeMasterJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makemasterjnlp
 +Datatype makemasterjnlp org.netbeans.nbbuild.MakeMasterJNLP
Finding class org.netbeans.nbbuild.JHIndexer
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JHIndexer.class
Class org.apache.tools.ant.taskdefs.MatchingTask loaded from parent loader
(parentFirst)
Class org.netbeans.nbbuild.JHIndexer loaded from ant loader (parentFirst)
Trying to override old definition of task jhindexer
 +Datatype jhindexer org.netbeans.nbbuild.JHIndexer
Setting project property: harness.taskdefs.done -> true
common-init:
Setting project property: netbeans.javadoc.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\build\javadoc
projectized-common.basic-init:
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/license.html
Class java.io.File loaded from parent loader (parentFirst)
Class java.lang.String loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildException loaded from parent loader (parentFirst)
Class org.xml.sax.InputSource loaded from parent loader (parentFirst)
Class java.net.URI loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.XMLUtil
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/XMLUtil.class
Class java.lang.Object loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.XMLUtil loaded from ant loader (parentFirst)
Class java.lang.ThreadLocal loaded from parent loader (parentFirst)
Class javax.xml.parsers.DocumentBuilderFactory loaded from parent loader
(parentFirst)
Class javax.xml.parsers.DocumentBuilder loaded from parent loader (parentFirst)
Class org.w3c.dom.Document loaded from parent loader (parentFirst)
Class org.w3c.dom.Element loaded from parent loader (parentFirst)
Class org.w3c.dom.NodeList loaded from parent loader (parentFirst)
Class org.w3c.dom.Node loaded from parent loader (parentFirst)
Class org.w3c.dom.Text loaded from parent loader (parentFirst)
Class java.lang.StringBuffer loaded from parent loader (parentFirst)
Setting code.name.base.dashes=chemaxon-jchem
Class org.apache.tools.ant.Project loaded from parent loader (parentFirst)
Setting project property: code.name.base.dashes -> chemaxon-jchem
Setting code.name.base.slashes=chemaxon/jchem
Setting project property: code.name.base.slashes -> chemaxon/jchem
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> chemaxon-jchem.jar
Setting project property: module.jar -> modules/chemaxon-jchem.jar
Unable to find javahelp
Condition false; not setting has.javahelp
Setting project property: javahelp.jar.dir -> modules/docs
Setting project property: javahelp.jar.basename -> chemaxon-jchem.jar
Setting project property: javahelp.jar -> modules/docs/chemaxon-jchem.jar
Condition false; not setting javahelp.class.path.extension
Setting project property: javac.source -> 1.4
Setting project property: module.auto.deps.xml ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\module-auto-deps.xml
Unable to find module-auto-deps.xml
Condition false; not setting has.module.auto.deps
Setting project property: jar-excludes ->
**/*.java,**/*.form,**/package.html,**/doc-files/
basic-init:
Condition true; setting cluster to
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite/build/cluster
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite/build/cluster
Override ignored for property cluster
-release.dir:
Setting project property: release.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\release
Found: release
Condition true; setting has.release.dir to true
Setting project property: has.release.dir -> true
-release.files:
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\release
with patternSet{ includes: [] excludes: [] }
Set property release.files = modules\ext\jchem.jar
Setting project property: release.files -> modules\ext\jchem.jar
files-init:
Override ignored for property release.files
Setting project property: extra.module.files -> 
Adding reference: module.files
nbm-license-init:
Skipped because property 'license.file' set.
build-init:
Class java.util.ArrayList loaded from parent loader (parentFirst)
Class java.util.List loaded from parent loader (parentFirst)
Class java.util.Iterator loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ParseProjectXml$PublicPackage
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$PublicPackage.class
Class org.netbeans.nbbuild.ParseProjectXml$PublicPackage loaded from ant loader
(parentFirst)
Setting public.packages=chemaxon.jchem.gui.*, chemaxon.config.struct.*,
chemaxon.marvin.sketch.*, chemaxon.reaction.*,
chemaxon.jchem.cartridge.profiling.*, chemaxon.config.*,
chemaxon.nfunk.jep.util.*, chemaxon.marvin.sketch.modules.*,
chemaxon.jchem.cartridge.dbsession.*, chemaxon.marvin.common.*,
chemaxon.clustering.gui.*, chemaxon.struc.*, chemaxon.jchem.cartridge.install.*,
chemaxon.marvin.view.swing.modules.*, chemaxon.calculations.*,
chemaxon.nfunk.jep.*, chemaxon.marvin.view.swing.*, chemaxon.jchem.*,
chemaxon.reaction.synthesis.*, chemaxon.marvin.common.swing.modules.*,
chemaxon.clustering.chemistry.*, chemaxon.marvin.common.swing.*,
chemaxon.sss.search.*, chemaxon.util.*, chemaxon.jchem.db.sql.*,
chemaxon.marvin.calculations.*, chemaxon.util.expression.*,
chemaxon.struc.graphics.*, chemaxon.clustering.*, chemaxon.sss.*,
chemaxon.jchem.cartridge.tunnel.*, chemaxon.marvin.sketch.swing.*,
chemaxon.sss.screen.*, chemaxon.marvin.plugin.gui.*,
chemaxon.marvin.space.util.*, chemaxon.marvin.modules.*,
chemaxon.marvin.modules.smarts.*, chemaxon.jep.context.*,
chemaxon.marvin.sketch.swing.modules.*, chemaxon.marvin.util.*,
chemaxon.marvin.*, chemaxon.jchem.cartridge.*, chemaxon.marvin.space.render.*,
chemaxon.jep.function.*, chemaxon.edu.stanford.ejalbert.*,
chemaxon.marvin.space.gui.*, chemaxon.nfunk.jep.function.*, chemaxon.formats.*,
chemaxon.nfunk.jep.type.*, chemaxon.marvin.common.modules.*,
chemaxon.beans.editors.*, chemaxon.jchem.cartridge.servlets.*,
chemaxon.nfunk.jepexamples.*, chemaxon.jchem.db.*,
chemaxon.marvin.beans.editors.*, chemaxon.marvin.beans.*,
chemaxon.pharmacophore.*, chemaxon.drugdesign.search.*,
chemaxon.drugdesign.fragment.*, chemaxon.jep.*, chemaxon.marvin.space.*,
chemaxon.jchem.cartridge.jcservcli.*, chemaxon.marvin.syng.*,
chemaxon.jchem.file.*, chemaxon.marvin.space.monitor.*, chemaxon.struc.sgroup.*,
chemaxon.util.expression.function.*, chemaxon.marvin.plugin.*,
chemaxon.config.converter.*, chemaxon.descriptors.scalars.*, chemaxon.stat.*,
chemaxon.jchem.cartridge.resultset.*, chemaxon.descriptors.*,
chemaxon.marvin.util.painter.*, chemaxon.jchem.cartridge.util.*
Setting project property: public.packages -> chemaxon.jchem.gui.*,
chemaxon.config.struct.*, chemaxon.marvin.sketch.*, chemaxon.reaction.*,
chemaxon.jchem.cartridge.profiling.*, chemaxon.config.*,
chemaxon.nfunk.jep.util.*, chemaxon.marvin.sketch.modules.*,
chemaxon.jchem.cartridge.dbsession.*, chemaxon.marvin.common.*,
chemaxon.clustering.gui.*, chemaxon.struc.*, chemaxon.jchem.cartridge.install.*,
chemaxon.marvin.view.swing.modules.*, chemaxon.calculations.*,
chemaxon.nfunk.jep.*, chemaxon.marvin.view.swing.*, chemaxon.jchem.*,
chemaxon.reaction.synthesis.*, chemaxon.marvin.common.swing.modules.*,
chemaxon.clustering.chemistry.*, chemaxon.marvin.common.swing.*,
chemaxon.sss.search.*, chemaxon.util.*, chemaxon.jchem.db.sql.*,
chemaxon.marvin.calculations.*, chemaxon.util.expression.*,
chemaxon.struc.graphics.*, chemaxon.clustering.*, chemaxon.sss.*,
chemaxon.jchem.cartridge.tunnel.*, chemaxon.marvin.sketch.swing.*,
chemaxon.sss.screen.*, chemaxon.marvin.plugin.gui.*,
chemaxon.marvin.space.util.*, chemaxon.marvin.modules.*,
chemaxon.marvin.modules.smarts.*, chemaxon.jep.context.*,
chemaxon.marvin.sketch.swing.modules.*, chemaxon.marvin.util.*,
chemaxon.marvin.*, chemaxon.jchem.cartridge.*, chemaxon.marvin.space.render.*,
chemaxon.jep.function.*, chemaxon.edu.stanford.ejalbert.*,
chemaxon.marvin.space.gui.*, chemaxon.nfunk.jep.function.*, chemaxon.formats.*,
chemaxon.nfunk.jep.type.*, chemaxon.marvin.common.modules.*,
chemaxon.beans.editors.*, chemaxon.jchem.cartridge.servlets.*,
chemaxon.nfunk.jepexamples.*, chemaxon.jchem.db.*,
chemaxon.marvin.beans.editors.*, chemaxon.marvin.beans.*,
chemaxon.pharmacophore.*, chemaxon.drugdesign.search.*,
chemaxon.drugdesign.fragment.*, chemaxon.jep.*, chemaxon.marvin.space.*,
chemaxon.jchem.cartridge.jcservcli.*, chemaxon.marvin.syng.*,
chemaxon.jchem.file.*, chemaxon.marvin.space.monitor.*, chemaxon.struc.sgroup.*,
chemaxon.util.expression.function.*, chemaxon.marvin.plugin.*,
chemaxon.config.converter.*, chemaxon.descriptors.scalars.*, chemaxon.stat.*,
chemaxon.jchem.cartridge.resultset.*, chemaxon.descriptors.*,
chemaxon.marvin.util.painter.*, chemaxon.jchem.cartridge.util.*
Setting module.javadoc.packages=, chemaxon.jchem.gui, chemaxon.config.struct,
chemaxon.marvin.sketch, chemaxon.reaction, chemaxon.jchem.cartridge.profiling,
chemaxon.config, chemaxon.nfunk.jep.util, chemaxon.marvin.sketch.modules,
chemaxon.jchem.cartridge.dbsession, chemaxon.marvin.common,
chemaxon.clustering.gui, chemaxon.struc, chemaxon.jchem.cartridge.install,
chemaxon.marvin.view.swing.modules, chemaxon.calculations, chemaxon.nfunk.jep,
chemaxon.marvin.view.swing, chemaxon.jchem, chemaxon.reaction.synthesis,
chemaxon.marvin.common.swing.modules, chemaxon.clustering.chemistry,
chemaxon.marvin.common.swing, chemaxon.sss.search, chemaxon.util,
chemaxon.jchem.db.sql, chemaxon.marvin.calculations, chemaxon.util.expression,
chemaxon.struc.graphics, chemaxon.clustering, chemaxon.sss,
chemaxon.jchem.cartridge.tunnel, chemaxon.marvin.sketch.swing,
chemaxon.sss.screen, chemaxon.marvin.plugin.gui, chemaxon.marvin.space.util,
chemaxon.marvin.modules, chemaxon.marvin.modules.smarts, chemaxon.jep.context,
chemaxon.marvin.sketch.swing.modules, chemaxon.marvin.util, chemaxon.marvin,
chemaxon.jchem.cartridge, chemaxon.marvin.space.render, chemaxon.jep.function,
chemaxon.edu.stanford.ejalbert, chemaxon.marvin.space.gui,
chemaxon.nfunk.jep.function, chemaxon.formats, chemaxon.nfunk.jep.type,
chemaxon.marvin.common.modules, chemaxon.beans.editors,
chemaxon.jchem.cartridge.servlets, chemaxon.nfunk.jepexamples,
chemaxon.jchem.db, chemaxon.marvin.beans.editors, chemaxon.marvin.beans,
chemaxon.pharmacophore, chemaxon.drugdesign.search,
chemaxon.drugdesign.fragment, chemaxon.jep, chemaxon.marvin.space,
chemaxon.jchem.cartridge.jcservcli, chemaxon.marvin.syng, chemaxon.jchem.file,
chemaxon.marvin.space.monitor, chemaxon.struc.sgroup,
chemaxon.util.expression.function, chemaxon.marvin.plugin,
chemaxon.config.converter, chemaxon.descriptors.scalars, chemaxon.stat,
chemaxon.jchem.cartridge.resultset, chemaxon.descriptors,
chemaxon.marvin.util.painter, chemaxon.jchem.cartridge.util
Setting project property: module.javadoc.packages -> , chemaxon.jchem.gui,
chemaxon.config.struct, chemaxon.marvin.sketch, chemaxon.reaction,
chemaxon.jchem.cartridge.profiling, chemaxon.config, chemaxon.nfunk.jep.util,
chemaxon.marvin.sketch.modules, chemaxon.jchem.cartridge.dbsession,
chemaxon.marvin.common, chemaxon.clustering.gui, chemaxon.struc,
chemaxon.jchem.cartridge.install, chemaxon.marvin.view.swing.modules,
chemaxon.calculations, chemaxon.nfunk.jep, chemaxon.marvin.view.swing,
chemaxon.jchem, chemaxon.reaction.synthesis,
chemaxon.marvin.common.swing.modules, chemaxon.clustering.chemistry,
chemaxon.marvin.common.swing, chemaxon.sss.search, chemaxon.util,
chemaxon.jchem.db.sql, chemaxon.marvin.calculations, chemaxon.util.expression,
chemaxon.struc.graphics, chemaxon.clustering, chemaxon.sss,
chemaxon.jchem.cartridge.tunnel, chemaxon.marvin.sketch.swing,
chemaxon.sss.screen, chemaxon.marvin.plugin.gui, chemaxon.marvin.space.util,
chemaxon.marvin.modules, chemaxon.marvin.modules.smarts, chemaxon.jep.context,
chemaxon.marvin.sketch.swing.modules, chemaxon.marvin.util, chemaxon.marvin,
chemaxon.jchem.cartridge, chemaxon.marvin.space.render, chemaxon.jep.function,
chemaxon.edu.stanford.ejalbert, chemaxon.marvin.space.gui,
chemaxon.nfunk.jep.function, chemaxon.formats, chemaxon.nfunk.jep.type,
chemaxon.marvin.common.modules, chemaxon.beans.editors,
chemaxon.jchem.cartridge.servlets, chemaxon.nfunk.jepexamples,
chemaxon.jchem.db, chemaxon.marvin.beans.editors, chemaxon.marvin.beans,
chemaxon.pharmacophore, chemaxon.drugdesign.search,
chemaxon.drugdesign.fragment, chemaxon.jep, chemaxon.marvin.space,
chemaxon.jchem.cartridge.jcservcli, chemaxon.marvin.syng, chemaxon.jchem.file,
chemaxon.marvin.space.monitor, chemaxon.struc.sgroup,
chemaxon.util.expression.function, chemaxon.marvin.plugin,
chemaxon.config.converter, chemaxon.descriptors.scalars, chemaxon.stat,
chemaxon.jchem.cartridge.resultset, chemaxon.descriptors,
chemaxon.marvin.util.painter, chemaxon.jchem.cartridge.util
Class java.util.Hashtable loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser.class
Class org.netbeans.nbbuild.ModuleListParser loaded from ant loader (parentFirst)
Class org.apache.tools.ant.util.FileUtils loaded from parent loader (parentFirst)
Scanning for modules in C:\Program Files\netbeans-5.0
Class java.util.jar.JarFile loaded from parent loader (parentFirst)
Class java.util.jar.Manifest loaded from parent loader (parentFirst)
Class java.util.jar.Attributes loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser$Entry
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser$Entry.class
Class org.netbeans.nbbuild.ModuleListParser$Entry loaded from ant loader
(parentFirst)
Found modules: [org.netbeans.modules.suggestions_framework,
org.netbeans.modules.masterfs, org.netbeans.core.execution,
org.netbeans.modules.j2ee.ejbcore, org.netbeans.modules.web.debug,
org.netbeans.modules.java, org.netbeans.modules.editor.errorstripe,
org.netbeans.modules.html, org.netbeans.modules.usersguide,
org.openide.explorer, org.netbeans.modules.ant.browsetask,
org.netbeans.modules.clazz, org.netbeans.libs.commons_logging,
org.netbeans.spi.navigator, org.netbeans.modules.classfile,
org.netbeans.modules.extbrowser, org.netbeans.spi.viewmodel,
org.netbeans.modules.project.libraries, org.netbeans.modules.db.core,
org.netbeans.modules.defaults, org.netbeans.modules.apisupport.ant,
org.netbeans.modules.profiler, org.netbeans.modules.versioning,
org.netbeans.modules.favorites, org.openide.nodes, org.netbeans.jmi.javamodel,
org.netbeans.modules.web.monitor, org.openide.filesystems,
org.netbeans.modules.apisupport.refactoring, org.netbeans.api.web.dd,
org.netbeans.modules.web.core, org.netbeans.modules.debugger.jpda.ant,
org.netbeans.api.xml, org.netbeans.modules.editor.util,
org.netbeans.modules.apisupport.harness, org.netbeans.modules.xml.catalog,
org.netbeans.core.startup, org.netbeans.modules.properties,
org.netbeans.modules.profiler.j2ee.tomcat, org.netbeans.modules.httpserver,
org.netbeans.modules.apisupport.project, org.netbeans.modules.profiler.j2se,
org.netbeans.modules.db.sql.editor, org.netbeans.modules.jmxri,
org.netbeans.modules.j2ee.ejbjarproject, org.netbeans.modules.j2eeapis,
org.netbeans.spi.debugger.ui, org.netbeans.api.debugger,
org.netbeans.api.web.webmodule, org.netbeans.modules.queries,
org.netbeans.core.ide, org.jdesktop.layout,
org.netbeans.modules.websvc.websvcapi, org.netbeans.core.ui,
org.netbeans.modules.debugger.jpda, org.netbeans.modules.java.editor,
org.netbeans.modules.editor.settings.storage, org.netbeans.modules.web.jstl11,
org.netbeans.modules.j2ee.genericserver, org.netbeans.swing.plaf,
org.netbeans.modules.projectui, org.netbeans.modules.dbschema,
org.netbeans.modules.apisupport.feedreader,
org.netbeans.modules.html.editor.lib, org.netbeans.modules.java.freeform,
org.netbeans.modules.ant.freeform, org.netbeans.modules.java.j2seplatform,
org.netbeans.modules.java.navigation, org.netbeans.modules.web.examples,
org.netbeans.modules.autoupdate, org.netbeans.api.debugger.jpda,
org.netbeans.modules.j2ee.weblogic9, org.netbeans.modules.java.editor.lib,
org.netbeans.modules.css, org.netbeans.modules.websvc.clientapi,
org.netbeans.modules.i18n, org.netbeans.modules.editor.completion,
org.netbeans.modules.tomcat5.bundled, org.openide.actions, org.netbeans.api.mdr,
org.netbeans.modules.j2ee.common, org.netbeans.modules.websvc.registry,
org.netbeans.modules.j2ee.jboss4, org.netbeans.modules.tasklist.core,
org.netbeans.libs.jsch, org.netbeans.core.multiview,
org.netbeans.modules.j2eeserver, org.netbeans.modules.javadoc,
org.netbeans.api.progress, org.netbeans.libs.formlayout,
org.netbeans.core.windows, org.netbeans.modules.websvc.jaxrpc16,
org.openide.text, org.netbeans.modules.j2ee.dd.webservice,
org.netbeans.lib.cvsclient, org.netbeans.modules.j2ee.sun.appsrv81,
org.netbeans.modules.editor.codetemplates,
org.netbeans.modules.j2ee.ejbfreeform, org.netbeans.modules.editor.lib,
org.netbeans.modules.editor.mimelookup, org.netbeans.modules.properties.syntax,
org.netbeans.modules.xml.tools, org.netbeans.modules.j2ee.earproject,
org.netbeans.modules.servletapi, org.netbeans.modules.editor.settings,
org.netbeans.modules.xml.multiview, org.openide.awt,
org.netbeans.modules.utilities, org.netbeans.modules.jmiutils,
org.netbeans.swing.tabcontrol, org.netbeans.modules.web.core.syntax,
org.netbeans.modules.beans, org.netbeans.modules.profiler.j2ee.jboss,
org.netbeans.modules.xsl, org.openide.dialogs, org.netbeans.modules.web.jsf,
org.netbeans.modules.j2ee.ddloaders, org.netbeans.modules.diff,
org.openidex.util, org.netbeans.modules.tomcat5,
org.netbeans.modules.refactoring, org.netbeans.modules.ant.debugger,
org.netbeans.libs.xerces, org.openide.execution,
org.netbeans.modules.ant.grammar, org.netbeans.modules.editor.structure,
org.apache.tools.ant.module, org.netbeans.modules.profiler.nbproject,
org.netbeans.modules.derby, org.netbeans.modules.mdr,
org.netbeans.modules.projectapi, org.netbeans.modules.xml.core,
org.netbeans.bootstrap, org.netbeans.modules.editor.plain,
org.netbeans.modules.versioning.system.cvss, org.netbeans.modules.applemenu,
org.netbeans.modules.editor.fold, javax.jmi.model,
org.netbeans.modules.j2ee.debug, org.netbeans.modules.j2ee.blueprints,
org.openide.modules, org.netbeans.modules.image,
org.netbeans.modules.editor.plain.lib, org.netbeans.modules.html.editor,
org.netbeans.modules.updatecenters, org.netbeans.modules.tasklist.docscan,
org.netbeans.modules.options.editor, org.netbeans.modules.java.platform,
org.netbeans.core.output2, org.netbeans.modules.utilities.project,
org.netbeans.modules.profiler.j2ee.weblogic,
org.netbeans.modules.profiler.freeform, org.netbeans.modules.project.ant,
org.netbeans.modules.web.struts, org.netbeans.modules.web.project,
org.netbeans.modules.j2ee.sun.dd, org.netbeans.modules.j2ee.sun.ddui,
org.netbeans.modules.profiler.j2ee.sunas, org.netbeans.modules.web.jspparser,
org.openide.windows, org.netbeans.modules.web.freeform,
org.netbeans.modules.ide.branding, org.netbeans.modules.j2ee.api.ejbmodule,
org.netbeans.modules.profiler.j2ee, org.netbeans.spi.palette,
org.netbeans.modules.editor, org.netbeans.modules.xml.tax,
org.netbeans.modules.j2ee.dd, org.netbeans.modules.websvc.core,
org.netbeans.modules.welcome, org.netbeans.modules.servletapi24,
org.openide.src, org.netbeans.modules.j2ee.refactoring,
org.netbeans.tasklistapi, org.openide.compat, org.openide.io, org.netbeans.core,
org.openide.loaders, org.netbeans.api.java, org.netbeans.modules.settings,
org.netbeans.modules.db, org.netbeans.modules.j2ee.platform,
org.netbeans.modules.i18n.form, org.netbeans.modules.java.project,
org.netbeans.modules.websvc.dev, org.netbeans.modules.editor.errorstripe.api,
com.bluemarsh.sysfs, org.netbeans.modules.java.j2seproject,
org.netbeans.modules.editor.hints, org.netbeans.modules.java.hints,
org.openide.util, org.netbeans.modules.projectuiapi,
org.netbeans.modules.debugger.jpda.ui, javax.jmi.reflect, org.netbeans.upgrader,
org.netbeans.modules.java.examples, org.netbeans.modules.j2ee.sun.appsrv,
org.netbeans.modules.schema2beans, org.netbeans.modules.xml.text,
org.netbeans.modules.javacore, org.openide.options, org.netbeans.modules.junit,
org.netbeans.modules.xml.schema, org.netbeans.modules.j2ee.ant,
org.openide.util.enumerations, org.netbeans.modules.form,
org.netbeans.modules.options.api, org.netbeans.modules.javahelp,
org.netbeans.modules.editor.bookmarks]
Scanning for modules in suite C:\dev\cvs\ijc-ca\ijc\suite
Class org.apache.tools.ant.taskdefs.Property loaded from parent loader (parentFirst)
Class org.apache.tools.ant.types.Path loaded from parent loader (parentFirst)
Class java.util.Vector loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildListener loaded from parent loader (parentFirst)
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\project.properties
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-ijc.jar
Setting project property: module.jar -> modules/com-im-workbench-ijc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\query
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-query.jar
Setting project property: module.jar -> modules/com-im-workbench-query.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-uiwidgets.jar
Setting project property: module.jar -> modules/com-im-workbench-uiwidgets.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-project.jar
Setting project property: module.jar -> modules/com-im-workbench-project.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> net-sf-cglib.jar
Setting project property: module.jar -> modules/net-sf-cglib.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-commons-beanutils.jar
Setting project property: module.jar -> modules/org-apache-commons-beanutils.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-dom4j.jar
Setting project property: module.jar -> modules/org-dom4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/license
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> ca-odell-glazedlists.jar
Setting project property: module.jar -> modules/ca-odell-glazedlists.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/hypersonic_lic.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-hsqldb.jar
Setting project property: module.jar -> modules/org-hsqldb.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-log4j.jar
Setting project property: module.jar -> modules/org-apache-log4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> oracle-jdbc.jar
Setting project property: module.jar -> modules/oracle-jdbc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\project.properties
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/license.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-springframework.jar
Setting project property: module.jar -> modules/org-springframework.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/license.html
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> chemaxon-jchem.jar
Setting project property: module.jar -> modules/chemaxon-jchem.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\DIF
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\suite.properties
Setting project property: suite.dir -> C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\project.properties
Setting project property: test.unit.cp.extra ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/test/lib/dbunit-2.1.jar
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-df.jar
Setting project property: module.jar -> modules/com-im-df.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite/build/cluster
Found modules: [net.sf.cglib, org.apache.commons.beanutils, chemaxon.jchem,
ca.odell.glazedlists, com.im.workbench.ijc, org.springframework, oracle.jdbc,
com.im.df, com.im.workbench.query, org.dom4j, org.apache.log4j,
com.im.workbench.project, com.im.workbench.uiwidgets, org.hsqldb]
Finding class org.netbeans.nbbuild.ParseProjectXml$Dep
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$Dep.class
Class org.netbeans.nbbuild.ParseProjectXml$Dep loaded from ant loader (parentFirst)
Setting module.dependencies=org.dom4j > 1.0
Setting project property: module.dependencies -> org.dom4j > 1.0
Setting
module.classpath=C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-dom4j.jar:C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\release\modules\ext\dom4j.jar:C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\release\modules\ext\jchem.jar
Setting project property: module.classpath ->
C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-dom4j.jar:C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\release\modules\ext\dom4j.jar:C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\release\modules\ext\jchem.jar
Setting class.path.extensions=ext/jchem.jar
Setting project property: class.path.extensions -> ext/jchem.jar
Condition false; not setting is.regular
Setting project property: build.compiler.debug -> true
Setting project property: build.compiler.debuglevel -> source,lines,vars
Setting project property: build.compiler.deprecation -> true
Setting project property: build.sysclasspath -> ignore
Setting project property: build.compiler.optimize -> off
Setting project property: build.package.compress -> false
Setting project property: build.package.index -> false
Setting project property: manifest.mf ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\manifest.mf
Setting project property: src.dir -> C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\src
Setting project property: build.classes.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\build\classes
Setting project property: nbm -> chemaxon-jchem.nbm
Setting project property: nbm.module.author -> 
Setting project property: nbm.release.date -> 
Setting project property: nbm.needs.restart -> false
Setting project property: nbm.is.global -> 
Setting project property: nbm.distribution -> 
Setting project property: nbm.homepage -> 
Property ${cp.extra} has not been set
Adding reference: cp
Setting project property: build.javahelp.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\build\javahelp
Setting project property: javahelp.base -> chemaxon/jchem/docs
Setting project property: javahelp.search -> JavaHelpSearch
Setting project property: javadoc.title -> chemaxon-jchem
init:
compile:
Condition true; setting javac.target to 1.4
Setting project property: javac.target -> 1.4
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\src with
patternSet{ includes: [] excludes: [] }
chemaxon\jchem\Bundle.properties skipped - don't know how to handle it
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\src with
patternSet{ includes: [**/*.class] excludes: [] }
Set property class.files.in.src = 
Setting project property: class.files.in.src -> 
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\src with
patternSet{ includes: [**/*.properties] excludes: [] }
chemaxon\jchem\Bundle.properties omitted as chemaxon/jchem/Bundle.properties is
up to date.
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\src with
patternSet{ includes: [] excludes: [**/*.java, **/*.form, **/package.html,
**/doc-files/] }
chemaxon\jchem\Bundle.properties omitted as chemaxon/jchem/Bundle.properties is
up to date.
 omitted as  is up to date.
chemaxon omitted as chemaxon is up to date.
chemaxon\jchem omitted as chemaxon/jchem is up to date.
jar-prep:
Setting project property: buildnumber -> 060222
Setting project property: DSTAMP -> 20060222
Setting project property: TSTAMP -> 1618
Setting project property: TODAY -> February 22 2006
jar:
Class org.apache.tools.ant.taskdefs.Manifest loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Attribute loaded from parent loader
(parentFirst)
Class java.io.FileInputStream loaded from parent loader (parentFirst)
Class java.io.InputStreamReader loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Section loaded from parent loader
(parentFirst)
Class java.io.InputStream loaded from parent loader (parentFirst)
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\build\classes with patternSet{
includes: [] excludes: [] }
chemaxon omitted as chemaxon/ is up to date.
chemaxon\jchem omitted as chemaxon/jchem/ is up to date.
chemaxon\jchem\Bundle.properties omitted as chemaxon/jchem/Bundle.properties is
up to date.
netbeans-extra:
module-xml-regular:
Skipped because property 'is.regular' not set.
module-xml-autoload:
Class org.apache.tools.ant.types.FileSet loaded from parent loader (parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [modules/chemaxon-jchem.jar] excludes: [] }
Class org.apache.tools.ant.FileScanner loaded from parent loader (parentFirst)
Will not overwrite
C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\config\Modules\chemaxon-jchem.xml;
skipping...
Class java.util.Collections loaded from parent loader (parentFirst)
module-xml-eager:
Skipped because property 'is.eager' not set.
javahelp:
Skipped because property 'has.javahelp' not set.
module-auto-deps:
Skipped because property 'has.module.auto.deps' not set.
release:
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\release
with patternSet{ includes: [modules\ext\jchem.jar] excludes: [] }
modules\ext\jchem.jar omitted as modules/ext/jchem.jar is up to date.
netbeans:
Setting outputfile to C:\dev\cvs\ijc-ca\ijc\suite\build\cluster
Setting moduleName to modules/chemaxon-jchem.jar
Generating information for Auto Update...
Finding class org.netbeans.nbbuild.UpdateTracking
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking.class
Class org.netbeans.nbbuild.UpdateTracking loaded from ant loader (parentFirst)
Class java.lang.System loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Module
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Module.class
Class org.netbeans.nbbuild.UpdateTracking$Module loaded from ant loader
(parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Version
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Version.class
Class org.netbeans.nbbuild.UpdateTracking$Version loaded from ant loader
(parentFirst)
Class org.apache.tools.ant.types.PatternSet$NameEntry loaded from parent loader
(parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [config\Modules\chemaxon-jchem.xml,
modules/chemaxon-jchem.jar, config/Modules/chemaxon-jchem.xml,
ant/nblib/chemaxon-jchem.jar, modules\ext\jchem.jar] excludes: [] }
Class org.apache.tools.ant.DirectoryScanner loaded from parent loader (parentFirst)
Class java.util.zip.CRC32 loaded from parent loader (parentFirst)
Class java.lang.Long loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$ModuleFile
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$ModuleFile.class
Class org.netbeans.nbbuild.UpdateTracking$ModuleFile loaded from ant loader
(parentFirst)
Class org.w3c.dom.DOMImplementation loaded from parent loader (parentFirst)
Class java.io.FileOutputStream loaded from parent loader (parentFirst)
Class javax.xml.transform.TransformerFactory loaded from parent loader (parentFirst)
Class javax.xml.transform.Transformer loaded from parent loader (parentFirst)
Class javax.xml.transform.dom.DOMSource loaded from parent loader (parentFirst)
Class javax.xml.transform.stream.StreamResult loaded from parent loader
(parentFirst)
Class java.io.OutputStream loaded from parent loader (parentFirst)
Exiting C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\build.xml.
   +Task: ant
Adding reference: ant.ComponentHelper
Adding reference: ant.executor
Setting ro project property: profiler.settings.override.jvm.args -> 
Setting ro project property: ant.home -> C:\Program Files\netbeans-5.0\ide6\ant
Setting ro project property: profiler.settings.override -> false
Setting ro project property: profiler.session.class.path -> 
Setting ro project property: profiler.settings.n.profiled.threads.limit -> 32
Setting ro project property: profiler.info.javaPlatform -> default_platform
Setting ro project property: profiler.settings.instrumentation.quickfilter.value -> 
Setting ro project property: ant.file.suite-impl ->
C:\dev\cvs\ijc-ca\ijc\suite\nbproject\build-impl.xml
Setting ro project property: profiler.settings.override.working.dir -> 
Setting ro project property: ant.project.name -> suite
Setting ro project property: profiler.session.class.name -> 
Setting ro project property: profiler.info.jvmargs.agent ->
-agentpath:C:/Program
Files/netbeans-5.0/profiler1/lib/deployed/jdk15/windows/profilerinterface.dll=\"C:\Program
Files\netbeans-5.0\profiler1\lib\",5140,10
Setting ro project property: profiler.session.args -> 
Setting ro project property: profiler.info.project.dir ->
C:\dev\cvs\ijc-ca\ijc\suite
Setting ro project property: ant.file -> C:\dev\cvs\ijc-ca\ijc\suite\build.xml
Setting ro project property: profiler.session.port.no -> 5140
Setting ro project property: profiler.settings.instrument.empty.methods -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-40 ->
com.im.workbench.project.wizard.,,
Setting ro project property: profiler.session.working.dir -> C:\Program
Files\netbeans-5.0
Setting ro project property: profiler.session.java.version -> jdk15
Setting ro project property: profiler.settings.instrumentation.filter.selected
-> Profile All Classes
Setting ro project property: profiler.settings.code.region.cpu.res.buf.size -> 1000
Setting ro project property: profiler.session.java.executable -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: profiler.info.jvmargs -> 
Setting ro project property: profiler.settings.thread.cpu.timer.on -> false
Setting ro project property: profiler.settings.istrument.getter.setter.methods
-> false
Setting ro project property: profiler.settings.instr.scheme -> 3
Setting ro project property: profiler.session.jvm.args -> 
Setting ro project property: profiler.settings.istrumentation.root.methods-39 ->
com.im.workbench.project.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-38 ->
com.im.df.test.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-37 ->
com.im.workbench.uiwidgets.factory.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-36 ->
com.im.workbench.uiwidgets.summary.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-35 ->
com.im.workbench.uiwidgets.form.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-34 ->
com.im.workbench.uiwidgets.table.renderer.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-33 ->
com.im.workbench.uiwidgets.table.,,
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.interval
-> 10
Setting ro project property: profiler.settings.instrument.spawned.threads -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-32 ->
com.im.workbench.uiwidgets.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-31 ->
com.im.df.chem.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-30 ->
com.im.df.plate.,,
Setting ro project property: profiler.settings.sort.results.by.thread.cpu.time
-> false
Setting ro project property: ant.version -> Apache Ant version 1.6.5 compiled on
June 2 2005
Setting ro project property: profiler.settings.profiling.type -> 8
Setting ro project property: profiler.info.jvm -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: ant.file.suite -> C:\Program
Files\netbeans-5.0\harness\suite.xml
Setting ro project property: profiler.settings.istrumentation.root.methods-29 ->
com.im.df.dao.dynamic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-28 ->
com.im.df.dao.classic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-27 ->
com.im.df.core.impl.io.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-26 ->
com.im.df.core.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-25 ->
com.im.df.core.,,
Setting ro project property: profiler.settings.cpu.profiling.type -> 0
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.depth -> 0
Setting ro project property: profiler.settings.istrumentation.root.methods-24 ->
com.im.df.exec.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-23 ->
com.im.df.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-22 ->
com.im.df.dffield.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-21 ->
com.im.df.dffield.database.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-20 ->
com.im.df.dffield.,,
Setting ro project property: profiler.settings.instrumentation.root.methods.size
-> 41
Setting ro project property: build.compiler.emacs -> true
Setting ro project property:
profiler.settings.run.gc.on.get.results.in.memory.profiling -> true
Setting ro project property: profiler.settings.sampling.interval -> 10
Setting ro project property: profiler.settings.settings.name -> Preset: Entire
Application
Setting ro project property: profiler.settings.threads.monitoring.enabled -> false
Setting ro project property: profiler.settings.cpu.exclude.wait.time -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-19 ->
com.im.df.qt.impl.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-18 ->
com.im.df.qt.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-17 ->
com.im.df.qt.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-16 ->
com.im.df.query.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-15 ->
com.im.ijc.io.fileimport.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-9 ->
com.im.workbench.ijc.wizard.,,
Setting ro project property: profiler.settings.instrumentation.quickfilter.type
-> false
Setting ro project property: profiler.settings.istrumentation.root.methods-14 ->
com.im.ijc.query.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-13 ->
com.im.ijc.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-8 ->
com.im.workbench.ijc.model.,,
Setting ro project property: profiler.settings.instrument.method.invoke -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-12 ->
com.im.workbench.spi.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-7 ->
com.im.workbench.ijc.cookie.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-6 ->
com.im.workbench.ijc.actions.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-11 ->
com.im.workbench.ijc.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-5 ->
com.im.workbench.ijc.ds.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-10 ->
com.im.workbench.ijc.navigator.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-4 ->
com.im.workbench.ijc.event.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-3 ->
com.im.workbench.ijc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-2 ->
com.im.workbench.spi.query.,,
Setting ro project property: profiler.info.dir -> C:\Program Files\netbeans-5.0
Setting ro project property: profiler.settings.istrumentation.root.methods-1 ->
com.im.workbench.query.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-0 ->
com.im.workbench.query.,,
calling target(s) [netbeans] in build file
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\build.xml
Setting ro project property: ant.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\build.xml
Adding reference: ant.projectHelper
Adding reference: ant.parsing.context
Adding reference: ant.targets
parsing buildfile C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\build.xml
with URI = file:///C:/dev/cvs/ijc-ca/ijc/libraries/OracleJdbcDriver/build.xml
Setting ro project property: ant.project.name -> oracle.jdbc
Adding reference: oracle.jdbc
Setting ro project property: ant.file.oracle.jdbc ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\build.xml
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
 +Target: 
Importing file nbproject/build-impl.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\build.xml
parsing buildfile
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\build-impl.xml with
URI =
file:///C:/dev/cvs/ijc-ca/ijc/libraries/OracleJdbcDriver/nbproject/build-impl.xml
Setting ro project property: ant.file.oracle.jdbc-impl ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\build-impl.xml
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
 +Datatype http://www.netbeans.org/ns/nb-module-project/2:property
org.apache.tools.ant.taskdefs.MacroInstance
Loading C:\Documents and Settings\timbo\.netbeans\5.0\build.properties
Setting project property: libs.jsf.src -> 
Setting project property: nbplatform.default.harness.dir -> C:\Program
Files\netbeans-5.0/harness
Setting project property: libs.jsf.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-collections.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-api.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-impl.jar
Setting project property: libs.swing-layout.classpath -> C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar
Setting project property: libs.jsf.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jsf-1.1.01-javadoc.zip
Setting project property: libs.CopyLibs.src -> 
Setting project property: wsclientuptodate.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\wsclientuptodate.jar
Setting project property: libs.absolutelayout.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\AbsoluteLayout.jar
Setting project property: libs.cargoruntimelibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\ant-1.5.4.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\org.mortbay.jetty-4.2.20.jar;C:\Documents
and Settings\timbo\.netbeans\5.0\modules\ext\xercesImpl-2.6.2.jar
Setting project property: default.javac.source -> 1.5
Setting project property: libs.junit.src -> 
Setting project property: libs.absolutelayout.src -> 
Setting project property: libs.jstl11.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\standard.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jstl.jar
Setting project property: libs.junit.javadoc -> C:\Program
Files\netbeans-5.0\ide6\docs\junit-3.8.1-api.zip
Setting project property: libs.struts.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\antlr.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-fileupload.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-validator.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\jakarta-oro.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\struts.jar
Setting project property: libs.jaxrpc16.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\activation.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\FastInfoset.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jax-qname.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxp-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-spi.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jsr173_api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\mail.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\relaxngDatatype.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\xsdlib.jar
Setting project property: libs.jstl11.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jstl-1.1.2-javadoc.zip
Setting project property: libs.cargolibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-ant-0.5.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-0.5.jar
Setting project property: libs.cargolibrary.src -> 
Setting project property: libs.CopyLibs.javadoc -> 
Setting project property: libs.cargoruntimelibrary.src -> 
Setting project property: libs.swing-layout.src -> 
Setting project property: nbplatform.default.netbeans.dest.dir -> C:\Program
Files\netbeans-5.0
Setting project property: libs.struts.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\struts-javadoc.zip
Property ${j2ee.platform.classpath} has not been set
Setting project property: jspc.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\lib\ant.jar:${j2ee.platform.classpath}:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-compiler-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-runtime-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\commons-el.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar
Setting project property: libs.struts.src -> 
Setting project property: copyfiles.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\copyfiles.jar
Setting project property: libs.cargolibrary.javadoc -> 
Setting project property: libs.absolutelayout.javadoc -> 
Setting project property: default.javac.target -> 1.5
Setting project property: libs.cargoruntimelibrary.javadoc -> 
Setting project property: libs.jaxrpc16.src -> 
Setting project property: libs.jstl11.src -> 
Setting project property: libs.jaxrpc16.javadoc -> 
Setting project property: libs.swing-layout.javadoc -> C:\Program
Files\netbeans-5.0\platform6\docs\swing-layout-1.0-doc.zip
Setting project property: libs.CopyLibs.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\extra\org-netbeans-modules-java-j2seproject-copylibstask.jar
Setting project property: libs.junit.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\junit-3.8.1.jar
Setting project property: harness.dir -> C:\Program Files\netbeans-5.0/harness
Setting project property: netbeans.dest.dir -> C:\Program Files\netbeans-5.0
Found directory: C:\Program Files\netbeans-5.0\harness
Importing file C:\Program Files\netbeans-5.0/harness/build.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\build-impl.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\build.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/build.xml
Setting ro project property: ant.file.harness -> C:\Program
Files\netbeans-5.0\harness\build.xml
 +Target: taskdefs
 +Target: common-init
 +Target: basic-init
 +Target: init
 +Target: nbm-license-init
 +Target: build-init
Adding reference: cp
 +Target: test-lib-init
Adding reference: test.unit.lib.cp
 +Target: javahelp
 +Target: javadoc
 +Target: javadoc-nb
 +Target: run
 +Target: profile
 +Target: debug
 +Target: reload
 +Target: reload-in-ide
Importing file common.xml from C:\Program Files\netbeans-5.0\harness\build.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\common.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/common.xml
Setting ro project property: ant.file.projectized-common -> C:\Program
Files\netbeans-5.0\harness\common.xml
Already defined in main or a previous import, define basic-init as
projectized-common.basic-init
 +Target: projectized-common.basic-init
 +Target: -release.dir
 +Target: -release.files
 +Target: files-init
Adding reference: module.files
 +Target: compile
 +Target: compile-single
 +Target: jar-prep
 +Target: jar
 +Target: netbeans-extra
 +Target: module-xml-regular
 +Target: module-xml-autoload
 +Target: module-xml-eager
 +Target: module-auto-deps
 +Target: release
 +Target: netbeans
 +Target: jnlp
 +Target: jnlp-master
 +Target: nbm
 +Target: test-preinit
 +Target: test-init
Adding reference: test.unit.cp
Adding reference: test.unit.run.cp
Adding reference: test.unit.properties
 +Target: test-build
 +Target: do-test-build
 +Target: compile-test-single
 +Target: test
 +Target: test-single
 +Target: do-debug-test-single
 +Target: debug-test-single
 +Target: debug-test-single-nb
 +Target: -pre-debug-fix
 +Target: debug-fix-nb
 +Target: debug-fix-test-nb
 +Target: profile-test-single-nb
 +Target: arch
 +Target: arch-nb
 +Target: -testuserdir-delete-init
 +Target: -testuserdir-delete-ok
 +Target: -testuserdir-delete-fail
 +Target: testuserdir-delete
 +Target: clean
 +Target: fix-dependencies
Setting project property: jnlp.signjar.alias -> jnlp
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.signjar.keystore ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\${jnlp.dest.dir}\default.keystore
Setting project property: jnlp.signjar.password -> netbeans
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.codebase -> file:${jnlp.dest.dir}
Entering C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\build.xml...
Build sequence for target(s) `netbeans' is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans]
Complete build sequence is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans, compile-single, -pre-debug-fix,
test-preinit, test-lib-init, test-init, compile-test-single, debug-fix-test-nb,
javadoc, nbm, profile, do-test-build, test-build, test,
-testuserdir-delete-init, -testuserdir-delete-ok, arch,
-testuserdir-delete-fail, testuserdir-delete, jnlp-master, jnlp, test-single,
debug-fix-nb, run, debug, reload-in-ide, arch-nb, javadoc-nb,
debug-test-single-nb, do-debug-test-single, clean, fix-dependencies, reload,
debug-test-single, profile-test-single-nb, ]
taskdefs:
Property ${harness.file} has not been set
Override ignored for property harness.dir
Finding class org.netbeans.nbbuild.MakeJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeJNLP.class
Class org.apache.tools.ant.Task loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.MakeJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makejnlp
 +Datatype makejnlp org.netbeans.nbbuild.MakeJNLP
Finding class org.netbeans.nbbuild.ParseProjectXml
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml.class
Class org.netbeans.nbbuild.ParseProjectXml loaded from ant loader (parentFirst)
Class java.lang.Class loaded from parent loader (parentFirst)
Trying to override old definition of task parseprojectxml
 +Datatype parseprojectxml org.netbeans.nbbuild.ParseProjectXml
Finding class org.netbeans.nbbuild.Branding
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Branding.class
Class org.netbeans.nbbuild.Branding loaded from ant loader (parentFirst)
Trying to override old definition of task branding
 +Datatype branding org.netbeans.nbbuild.Branding
Finding class org.netbeans.nbbuild.CreateModuleXML
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/CreateModuleXML.class
Class org.netbeans.nbbuild.CreateModuleXML loaded from ant loader (parentFirst)
Trying to override old definition of task createmodulexml
 +Datatype createmodulexml org.netbeans.nbbuild.CreateModuleXML
Finding class org.netbeans.nbbuild.MakeNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeNBM.class
Class org.netbeans.nbbuild.MakeNBM loaded from ant loader (parentFirst)
Class java.text.SimpleDateFormat loaded from parent loader (parentFirst)
Trying to override old definition of task makenbm
 +Datatype makenbm org.netbeans.nbbuild.MakeNBM
Finding class org.netbeans.nbbuild.Arch
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Arch.class
Class org.xml.sax.ErrorHandler loaded from parent loader (parentFirst)
Class org.xml.sax.EntityResolver loaded from parent loader (parentFirst)
Class javax.xml.transform.URIResolver loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.Arch loaded from ant loader (parentFirst)
Class java.util.HashMap loaded from parent loader (parentFirst)
Class java.util.Map loaded from parent loader (parentFirst)
Trying to override old definition of task arch
 +Datatype arch org.netbeans.nbbuild.Arch
Finding class org.netbeans.nbbuild.JarWithModuleAttributes
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JarWithModuleAttributes.class
Class org.apache.tools.ant.taskdefs.Jar loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.JarWithModuleAttributes loaded from ant loader
(parentFirst)
Class java.util.regex.Pattern loaded from parent loader (parentFirst)
Trying to override old definition of task jarwithmoduleattributes
 +Datatype jarwithmoduleattributes org.netbeans.nbbuild.JarWithModuleAttributes
Finding class org.netbeans.nbbuild.FixDependencies
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/FixDependencies.class
Class org.netbeans.nbbuild.FixDependencies loaded from ant loader (parentFirst)
Trying to override old definition of task fixdependencies
 +Datatype fixdependencies org.netbeans.nbbuild.FixDependencies
Finding class org.netbeans.nbbuild.MakeListOfNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeListOfNBM.class
Class org.netbeans.nbbuild.MakeListOfNBM loaded from ant loader (parentFirst)
Trying to override old definition of task genlist
 +Datatype genlist org.netbeans.nbbuild.MakeListOfNBM
Finding class org.netbeans.nbbuild.SortSuiteModules
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/SortSuiteModules.class
Class org.netbeans.nbbuild.SortSuiteModules loaded from ant loader (parentFirst)
Trying to override old definition of task sortsuitemodules
 +Datatype sortsuitemodules org.netbeans.nbbuild.SortSuiteModules
Finding class org.netbeans.nbbuild.MakeMasterJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeMasterJNLP.class
Class org.netbeans.nbbuild.MakeMasterJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makemasterjnlp
 +Datatype makemasterjnlp org.netbeans.nbbuild.MakeMasterJNLP
Finding class org.netbeans.nbbuild.JHIndexer
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JHIndexer.class
Class org.apache.tools.ant.taskdefs.MatchingTask loaded from parent loader
(parentFirst)
Class org.netbeans.nbbuild.JHIndexer loaded from ant loader (parentFirst)
Trying to override old definition of task jhindexer
 +Datatype jhindexer org.netbeans.nbbuild.JHIndexer
Setting project property: harness.taskdefs.done -> true
common-init:
Setting project property: netbeans.javadoc.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\build\javadoc
projectized-common.basic-init:
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Class java.io.File loaded from parent loader (parentFirst)
Class java.lang.String loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildException loaded from parent loader (parentFirst)
Class org.xml.sax.InputSource loaded from parent loader (parentFirst)
Class java.net.URI loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.XMLUtil
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/XMLUtil.class
Class java.lang.Object loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.XMLUtil loaded from ant loader (parentFirst)
Class java.lang.ThreadLocal loaded from parent loader (parentFirst)
Class javax.xml.parsers.DocumentBuilderFactory loaded from parent loader
(parentFirst)
Class javax.xml.parsers.DocumentBuilder loaded from parent loader (parentFirst)
Class org.w3c.dom.Document loaded from parent loader (parentFirst)
Class org.w3c.dom.Element loaded from parent loader (parentFirst)
Class org.w3c.dom.NodeList loaded from parent loader (parentFirst)
Class org.w3c.dom.Node loaded from parent loader (parentFirst)
Class org.w3c.dom.Text loaded from parent loader (parentFirst)
Class java.lang.StringBuffer loaded from parent loader (parentFirst)
Setting code.name.base.dashes=oracle-jdbc
Class org.apache.tools.ant.Project loaded from parent loader (parentFirst)
Setting project property: code.name.base.dashes -> oracle-jdbc
Setting code.name.base.slashes=oracle/jdbc
Setting project property: code.name.base.slashes -> oracle/jdbc
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> oracle-jdbc.jar
Setting project property: module.jar -> modules/oracle-jdbc.jar
Unable to find javahelp
Condition false; not setting has.javahelp
Setting project property: javahelp.jar.dir -> modules/docs
Setting project property: javahelp.jar.basename -> oracle-jdbc.jar
Setting project property: javahelp.jar -> modules/docs/oracle-jdbc.jar
Condition false; not setting javahelp.class.path.extension
Setting project property: javac.source -> 1.4
Setting project property: module.auto.deps.xml ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\module-auto-deps.xml
Unable to find module-auto-deps.xml
Condition false; not setting has.module.auto.deps
Setting project property: jar-excludes ->
**/*.java,**/*.form,**/package.html,**/doc-files/
basic-init:
Condition true; setting cluster to
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite/build/cluster
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite/build/cluster
Override ignored for property cluster
-release.dir:
Setting project property: release.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\release
Found: release
Condition true; setting has.release.dir to true
Setting project property: has.release.dir -> true
-release.files:
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\release with patternSet{
includes: [] excludes: [] }
Set property release.files = modules\ext\ojdbc14.jar
Setting project property: release.files -> modules\ext\ojdbc14.jar
files-init:
Override ignored for property release.files
Setting project property: extra.module.files -> 
Adding reference: module.files
nbm-license-init:
Setting project property: license.file ->
C:\DOCUME~1\timbo\LOCALS~1\Temp\no-license.txt
build-init:
Class java.util.ArrayList loaded from parent loader (parentFirst)
Class java.util.List loaded from parent loader (parentFirst)
Class java.util.Iterator loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ParseProjectXml$PublicPackage
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$PublicPackage.class
Class org.netbeans.nbbuild.ParseProjectXml$PublicPackage loaded from ant loader
(parentFirst)
Setting public.packages=oracle.jdbc.internal.*, oracle.net.ns.*,
oracle.sql.converter.*, oracle.net.nl.*, oracle.jpub.runtime.*,
oracle.jdbc.xa.*, oracle.net.TNSAddress.*, oracle.jdbc.dbaccess.*,
oracle.jdbc.pool.*, oracle.jdbc.ttc7.*, oracle.jdbc.oracore.*, oracle.net.ano.*,
oracle.jdbc.oci8.*, oracle.security.o3logon.*, oracle.net.resolver.*,
oracle.jdbc.util.*, oracle.jdbc.oci.*, oracle.net.aso.*, oracle.core.lvf.*,
oracle.gss.util.*, oracle.jdbc.*, oracle.core.lmx.*, oracle.jdbc.driver.*,
oracle.net.jndi.*, oracle.sql.*, oracle.gss.util.CharConvBuilder.*,
oracle.jdbc.xa.client.*, oracle.net.nt.*
Setting project property: public.packages -> oracle.jdbc.internal.*,
oracle.net.ns.*, oracle.sql.converter.*, oracle.net.nl.*, oracle.jpub.runtime.*,
oracle.jdbc.xa.*, oracle.net.TNSAddress.*, oracle.jdbc.dbaccess.*,
oracle.jdbc.pool.*, oracle.jdbc.ttc7.*, oracle.jdbc.oracore.*, oracle.net.ano.*,
oracle.jdbc.oci8.*, oracle.security.o3logon.*, oracle.net.resolver.*,
oracle.jdbc.util.*, oracle.jdbc.oci.*, oracle.net.aso.*, oracle.core.lvf.*,
oracle.gss.util.*, oracle.jdbc.*, oracle.core.lmx.*, oracle.jdbc.driver.*,
oracle.net.jndi.*, oracle.sql.*, oracle.gss.util.CharConvBuilder.*,
oracle.jdbc.xa.client.*, oracle.net.nt.*
Setting module.javadoc.packages=, oracle.jdbc.internal, oracle.net.ns,
oracle.sql.converter, oracle.net.nl, oracle.jpub.runtime, oracle.jdbc.xa,
oracle.net.TNSAddress, oracle.jdbc.dbaccess, oracle.jdbc.pool, oracle.jdbc.ttc7,
oracle.jdbc.oracore, oracle.net.ano, oracle.jdbc.oci8, oracle.security.o3logon,
oracle.net.resolver, oracle.jdbc.util, oracle.jdbc.oci, oracle.net.aso,
oracle.core.lvf, oracle.gss.util, oracle.jdbc, oracle.core.lmx,
oracle.jdbc.driver, oracle.net.jndi, oracle.sql,
oracle.gss.util.CharConvBuilder, oracle.jdbc.xa.client, oracle.net.nt
Setting project property: module.javadoc.packages -> , oracle.jdbc.internal,
oracle.net.ns, oracle.sql.converter, oracle.net.nl, oracle.jpub.runtime,
oracle.jdbc.xa, oracle.net.TNSAddress, oracle.jdbc.dbaccess, oracle.jdbc.pool,
oracle.jdbc.ttc7, oracle.jdbc.oracore, oracle.net.ano, oracle.jdbc.oci8,
oracle.security.o3logon, oracle.net.resolver, oracle.jdbc.util, oracle.jdbc.oci,
oracle.net.aso, oracle.core.lvf, oracle.gss.util, oracle.jdbc, oracle.core.lmx,
oracle.jdbc.driver, oracle.net.jndi, oracle.sql,
oracle.gss.util.CharConvBuilder, oracle.jdbc.xa.client, oracle.net.nt
Class java.util.Hashtable loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser.class
Class org.netbeans.nbbuild.ModuleListParser loaded from ant loader (parentFirst)
Class org.apache.tools.ant.util.FileUtils loaded from parent loader (parentFirst)
Scanning for modules in C:\Program Files\netbeans-5.0
Class java.util.jar.JarFile loaded from parent loader (parentFirst)
Class java.util.jar.Manifest loaded from parent loader (parentFirst)
Class java.util.jar.Attributes loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser$Entry
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser$Entry.class
Class org.netbeans.nbbuild.ModuleListParser$Entry loaded from ant loader
(parentFirst)
Found modules: [org.netbeans.modules.suggestions_framework,
org.netbeans.modules.masterfs, org.netbeans.core.execution,
org.netbeans.modules.j2ee.ejbcore, org.netbeans.modules.web.debug,
org.netbeans.modules.java, org.netbeans.modules.editor.errorstripe,
org.netbeans.modules.html, org.netbeans.modules.usersguide,
org.openide.explorer, org.netbeans.modules.ant.browsetask,
org.netbeans.modules.clazz, org.netbeans.libs.commons_logging,
org.netbeans.spi.navigator, org.netbeans.modules.classfile,
org.netbeans.modules.extbrowser, org.netbeans.spi.viewmodel,
org.netbeans.modules.project.libraries, org.netbeans.modules.db.core,
org.netbeans.modules.defaults, org.netbeans.modules.apisupport.ant,
org.netbeans.modules.profiler, org.netbeans.modules.versioning,
org.netbeans.modules.favorites, org.openide.nodes, org.netbeans.jmi.javamodel,
org.netbeans.modules.web.monitor, org.openide.filesystems,
org.netbeans.modules.apisupport.refactoring, org.netbeans.api.web.dd,
org.netbeans.modules.web.core, org.netbeans.modules.debugger.jpda.ant,
org.netbeans.api.xml, org.netbeans.modules.editor.util,
org.netbeans.modules.apisupport.harness, org.netbeans.modules.xml.catalog,
org.netbeans.core.startup, org.netbeans.modules.properties,
org.netbeans.modules.profiler.j2ee.tomcat, org.netbeans.modules.httpserver,
org.netbeans.modules.apisupport.project, org.netbeans.modules.profiler.j2se,
org.netbeans.modules.db.sql.editor, org.netbeans.modules.jmxri,
org.netbeans.modules.j2ee.ejbjarproject, org.netbeans.modules.j2eeapis,
org.netbeans.spi.debugger.ui, org.netbeans.api.debugger,
org.netbeans.api.web.webmodule, org.netbeans.modules.queries,
org.netbeans.core.ide, org.jdesktop.layout,
org.netbeans.modules.websvc.websvcapi, org.netbeans.core.ui,
org.netbeans.modules.debugger.jpda, org.netbeans.modules.java.editor,
org.netbeans.modules.editor.settings.storage, org.netbeans.modules.web.jstl11,
org.netbeans.modules.j2ee.genericserver, org.netbeans.swing.plaf,
org.netbeans.modules.projectui, org.netbeans.modules.dbschema,
org.netbeans.modules.apisupport.feedreader,
org.netbeans.modules.html.editor.lib, org.netbeans.modules.java.freeform,
org.netbeans.modules.ant.freeform, org.netbeans.modules.java.j2seplatform,
org.netbeans.modules.java.navigation, org.netbeans.modules.web.examples,
org.netbeans.modules.autoupdate, org.netbeans.api.debugger.jpda,
org.netbeans.modules.j2ee.weblogic9, org.netbeans.modules.java.editor.lib,
org.netbeans.modules.css, org.netbeans.modules.websvc.clientapi,
org.netbeans.modules.i18n, org.netbeans.modules.editor.completion,
org.netbeans.modules.tomcat5.bundled, org.openide.actions, org.netbeans.api.mdr,
org.netbeans.modules.j2ee.common, org.netbeans.modules.websvc.registry,
org.netbeans.modules.j2ee.jboss4, org.netbeans.modules.tasklist.core,
org.netbeans.libs.jsch, org.netbeans.core.multiview,
org.netbeans.modules.j2eeserver, org.netbeans.modules.javadoc,
org.netbeans.api.progress, org.netbeans.libs.formlayout,
org.netbeans.core.windows, org.netbeans.modules.websvc.jaxrpc16,
org.openide.text, org.netbeans.modules.j2ee.dd.webservice,
org.netbeans.lib.cvsclient, org.netbeans.modules.j2ee.sun.appsrv81,
org.netbeans.modules.editor.codetemplates,
org.netbeans.modules.j2ee.ejbfreeform, org.netbeans.modules.editor.lib,
org.netbeans.modules.editor.mimelookup, org.netbeans.modules.properties.syntax,
org.netbeans.modules.xml.tools, org.netbeans.modules.j2ee.earproject,
org.netbeans.modules.servletapi, org.netbeans.modules.editor.settings,
org.netbeans.modules.xml.multiview, org.openide.awt,
org.netbeans.modules.utilities, org.netbeans.modules.jmiutils,
org.netbeans.swing.tabcontrol, org.netbeans.modules.web.core.syntax,
org.netbeans.modules.beans, org.netbeans.modules.profiler.j2ee.jboss,
org.netbeans.modules.xsl, org.openide.dialogs, org.netbeans.modules.web.jsf,
org.netbeans.modules.j2ee.ddloaders, org.netbeans.modules.diff,
org.openidex.util, org.netbeans.modules.tomcat5,
org.netbeans.modules.refactoring, org.netbeans.modules.ant.debugger,
org.netbeans.libs.xerces, org.openide.execution,
org.netbeans.modules.ant.grammar, org.netbeans.modules.editor.structure,
org.apache.tools.ant.module, org.netbeans.modules.profiler.nbproject,
org.netbeans.modules.derby, org.netbeans.modules.mdr,
org.netbeans.modules.projectapi, org.netbeans.modules.xml.core,
org.netbeans.bootstrap, org.netbeans.modules.editor.plain,
org.netbeans.modules.versioning.system.cvss, org.netbeans.modules.applemenu,
org.netbeans.modules.editor.fold, javax.jmi.model,
org.netbeans.modules.j2ee.debug, org.netbeans.modules.j2ee.blueprints,
org.openide.modules, org.netbeans.modules.image,
org.netbeans.modules.editor.plain.lib, org.netbeans.modules.html.editor,
org.netbeans.modules.updatecenters, org.netbeans.modules.tasklist.docscan,
org.netbeans.modules.options.editor, org.netbeans.modules.java.platform,
org.netbeans.core.output2, org.netbeans.modules.utilities.project,
org.netbeans.modules.profiler.j2ee.weblogic,
org.netbeans.modules.profiler.freeform, org.netbeans.modules.project.ant,
org.netbeans.modules.web.struts, org.netbeans.modules.web.project,
org.netbeans.modules.j2ee.sun.dd, org.netbeans.modules.j2ee.sun.ddui,
org.netbeans.modules.profiler.j2ee.sunas, org.netbeans.modules.web.jspparser,
org.openide.windows, org.netbeans.modules.web.freeform,
org.netbeans.modules.ide.branding, org.netbeans.modules.j2ee.api.ejbmodule,
org.netbeans.modules.profiler.j2ee, org.netbeans.spi.palette,
org.netbeans.modules.editor, org.netbeans.modules.xml.tax,
org.netbeans.modules.j2ee.dd, org.netbeans.modules.websvc.core,
org.netbeans.modules.welcome, org.netbeans.modules.servletapi24,
org.openide.src, org.netbeans.modules.j2ee.refactoring,
org.netbeans.tasklistapi, org.openide.compat, org.openide.io, org.netbeans.core,
org.openide.loaders, org.netbeans.api.java, org.netbeans.modules.settings,
org.netbeans.modules.db, org.netbeans.modules.j2ee.platform,
org.netbeans.modules.i18n.form, org.netbeans.modules.java.project,
org.netbeans.modules.websvc.dev, org.netbeans.modules.editor.errorstripe.api,
com.bluemarsh.sysfs, org.netbeans.modules.java.j2seproject,
org.netbeans.modules.editor.hints, org.netbeans.modules.java.hints,
org.openide.util, org.netbeans.modules.projectuiapi,
org.netbeans.modules.debugger.jpda.ui, javax.jmi.reflect, org.netbeans.upgrader,
org.netbeans.modules.java.examples, org.netbeans.modules.j2ee.sun.appsrv,
org.netbeans.modules.schema2beans, org.netbeans.modules.xml.text,
org.netbeans.modules.javacore, org.openide.options, org.netbeans.modules.junit,
org.netbeans.modules.xml.schema, org.netbeans.modules.j2ee.ant,
org.openide.util.enumerations, org.netbeans.modules.form,
org.netbeans.modules.options.api, org.netbeans.modules.javahelp,
org.netbeans.modules.editor.bookmarks]
Scanning for modules in suite C:\dev\cvs\ijc-ca\ijc\suite
Class org.apache.tools.ant.taskdefs.Property loaded from parent loader (parentFirst)
Class org.apache.tools.ant.types.Path loaded from parent loader (parentFirst)
Class java.util.Vector loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildListener loaded from parent loader (parentFirst)
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\project.properties
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-ijc.jar
Setting project property: module.jar -> modules/com-im-workbench-ijc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\query
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-query.jar
Setting project property: module.jar -> modules/com-im-workbench-query.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-uiwidgets.jar
Setting project property: module.jar -> modules/com-im-workbench-uiwidgets.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-project.jar
Setting project property: module.jar -> modules/com-im-workbench-project.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> net-sf-cglib.jar
Setting project property: module.jar -> modules/net-sf-cglib.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-commons-beanutils.jar
Setting project property: module.jar -> modules/org-apache-commons-beanutils.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-dom4j.jar
Setting project property: module.jar -> modules/org-dom4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/license
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> ca-odell-glazedlists.jar
Setting project property: module.jar -> modules/ca-odell-glazedlists.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/hypersonic_lic.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-hsqldb.jar
Setting project property: module.jar -> modules/org-hsqldb.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-log4j.jar
Setting project property: module.jar -> modules/org-apache-log4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> oracle-jdbc.jar
Setting project property: module.jar -> modules/oracle-jdbc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\project.properties
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/license.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-springframework.jar
Setting project property: module.jar -> modules/org-springframework.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/license.html
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> chemaxon-jchem.jar
Setting project property: module.jar -> modules/chemaxon-jchem.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\DIF
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\suite.properties
Setting project property: suite.dir -> C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\project.properties
Setting project property: test.unit.cp.extra ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/test/lib/dbunit-2.1.jar
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-df.jar
Setting project property: module.jar -> modules/com-im-df.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite/build/cluster
Found modules: [net.sf.cglib, org.apache.commons.beanutils, chemaxon.jchem,
ca.odell.glazedlists, com.im.workbench.ijc, org.springframework, oracle.jdbc,
com.im.df, com.im.workbench.query, org.dom4j, org.apache.log4j,
com.im.workbench.project, com.im.workbench.uiwidgets, org.hsqldb]
Finding class org.netbeans.nbbuild.ParseProjectXml$Dep
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$Dep.class
Class org.netbeans.nbbuild.ParseProjectXml$Dep loaded from ant loader (parentFirst)
Setting
module.classpath=:C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\release\modules\ext\ojdbc14.jar
Setting project property: module.classpath ->
:C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\release\modules\ext\ojdbc14.jar
Setting class.path.extensions=ext/ojdbc14.jar
Setting project property: class.path.extensions -> ext/ojdbc14.jar
Condition false; not setting is.regular
Setting project property: build.compiler.debug -> true
Setting project property: build.compiler.debuglevel -> source,lines,vars
Setting project property: build.compiler.deprecation -> true
Setting project property: build.sysclasspath -> ignore
Setting project property: build.compiler.optimize -> off
Setting project property: build.package.compress -> false
Setting project property: build.package.index -> false
Setting project property: manifest.mf ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\manifest.mf
Setting project property: src.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\src
Setting project property: build.classes.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\build\classes
Setting project property: nbm -> oracle-jdbc.nbm
Setting project property: nbm.module.author -> 
Setting project property: nbm.release.date -> 
Setting project property: nbm.needs.restart -> false
Setting project property: nbm.is.global -> 
Setting project property: nbm.distribution -> 
Setting project property: nbm.homepage -> 
Property ${cp.extra} has not been set
Adding reference: cp
Setting project property: build.javahelp.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\build\javahelp
Setting project property: javahelp.base -> oracle/jdbc/docs
Setting project property: javahelp.search -> JavaHelpSearch
Setting project property: javadoc.title -> oracle-jdbc
init:
compile:
Condition true; setting javac.target to 1.4
Setting project property: javac.target -> 1.4
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\src with patternSet{ includes:
[] excludes: [] }
oracle\jdbc\Bundle.properties skipped - don't know how to handle it
oracle\jdbc\OracleDriver.xml skipped - don't know how to handle it
oracle\jdbc\layer.xml skipped - don't know how to handle it
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\src with patternSet{ includes:
[**/*.class] excludes: [] }
Set property class.files.in.src = 
Setting project property: class.files.in.src -> 
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\src with patternSet{ includes:
[**/*.properties] excludes: [] }
oracle\jdbc\Bundle.properties omitted as oracle/jdbc/Bundle.properties is up to
date.
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\src with patternSet{ includes:
[] excludes: [**/*.java, **/*.form, **/package.html, **/doc-files/] }
oracle\jdbc\Bundle.properties omitted as oracle/jdbc/Bundle.properties is up to
date.
oracle\jdbc\OracleDriver.xml omitted as oracle/jdbc/OracleDriver.xml is up to date.
oracle\jdbc\layer.xml omitted as oracle/jdbc/layer.xml is up to date.
 omitted as  is up to date.
oracle omitted as oracle is up to date.
oracle\jdbc omitted as oracle/jdbc is up to date.
jar-prep:
Setting project property: buildnumber -> 060222
Setting project property: DSTAMP -> 20060222
Setting project property: TSTAMP -> 1618
Setting project property: TODAY -> February 22 2006
jar:
Class org.apache.tools.ant.taskdefs.Manifest loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Attribute loaded from parent loader
(parentFirst)
Class java.io.FileInputStream loaded from parent loader (parentFirst)
Class java.io.InputStreamReader loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Section loaded from parent loader
(parentFirst)
Class java.io.InputStream loaded from parent loader (parentFirst)
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\build\classes with patternSet{
includes: [] excludes: [] }
oracle omitted as oracle/ is up to date.
oracle\jdbc omitted as oracle/jdbc/ is up to date.
oracle\jdbc\Bundle.properties omitted as oracle/jdbc/Bundle.properties is up to
date.
oracle\jdbc\OracleDriver.xml omitted as oracle/jdbc/OracleDriver.xml is up to date.
oracle\jdbc\layer.xml omitted as oracle/jdbc/layer.xml is up to date.
netbeans-extra:
module-xml-regular:
Skipped because property 'is.regular' not set.
module-xml-autoload:
Class org.apache.tools.ant.types.FileSet loaded from parent loader (parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [modules/oracle-jdbc.jar] excludes: [] }
Class org.apache.tools.ant.FileScanner loaded from parent loader (parentFirst)
Will not overwrite
C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\config\Modules\oracle-jdbc.xml;
skipping...
Class java.util.Collections loaded from parent loader (parentFirst)
module-xml-eager:
Skipped because property 'is.eager' not set.
javahelp:
Skipped because property 'has.javahelp' not set.
module-auto-deps:
Skipped because property 'has.module.auto.deps' not set.
release:
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\release with patternSet{
includes: [modules\ext\ojdbc14.jar] excludes: [] }
modules\ext\ojdbc14.jar omitted as modules/ext/ojdbc14.jar is up to date.
netbeans:
Setting outputfile to C:\dev\cvs\ijc-ca\ijc\suite\build\cluster
Setting moduleName to modules/oracle-jdbc.jar
Generating information for Auto Update...
Finding class org.netbeans.nbbuild.UpdateTracking
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking.class
Class org.netbeans.nbbuild.UpdateTracking loaded from ant loader (parentFirst)
Class java.lang.System loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Module
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Module.class
Class org.netbeans.nbbuild.UpdateTracking$Module loaded from ant loader
(parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Version
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Version.class
Class org.netbeans.nbbuild.UpdateTracking$Version loaded from ant loader
(parentFirst)
Class org.apache.tools.ant.types.PatternSet$NameEntry loaded from parent loader
(parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [config\Modules\oracle-jdbc.xml, modules/oracle-jdbc.jar,
config/Modules/oracle-jdbc.xml, ant/nblib/oracle-jdbc.jar,
modules\ext\ojdbc14.jar] excludes: [] }
Class org.apache.tools.ant.DirectoryScanner loaded from parent loader (parentFirst)
Class java.util.zip.CRC32 loaded from parent loader (parentFirst)
Class java.lang.Long loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$ModuleFile
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$ModuleFile.class
Class org.netbeans.nbbuild.UpdateTracking$ModuleFile loaded from ant loader
(parentFirst)
Class org.w3c.dom.DOMImplementation loaded from parent loader (parentFirst)
Class java.io.FileOutputStream loaded from parent loader (parentFirst)
Class javax.xml.transform.TransformerFactory loaded from parent loader (parentFirst)
Class javax.xml.transform.Transformer loaded from parent loader (parentFirst)
Class javax.xml.transform.dom.DOMSource loaded from parent loader (parentFirst)
Class javax.xml.transform.stream.StreamResult loaded from parent loader
(parentFirst)
Class java.io.OutputStream loaded from parent loader (parentFirst)
Exiting C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\build.xml.
   +Task: ant
Adding reference: ant.ComponentHelper
Adding reference: ant.executor
Setting ro project property: profiler.settings.override.jvm.args -> 
Setting ro project property: ant.home -> C:\Program Files\netbeans-5.0\ide6\ant
Setting ro project property: profiler.settings.override -> false
Setting ro project property: profiler.session.class.path -> 
Setting ro project property: profiler.settings.n.profiled.threads.limit -> 32
Setting ro project property: profiler.info.javaPlatform -> default_platform
Setting ro project property: profiler.settings.instrumentation.quickfilter.value -> 
Setting ro project property: ant.file.suite-impl ->
C:\dev\cvs\ijc-ca\ijc\suite\nbproject\build-impl.xml
Setting ro project property: profiler.settings.override.working.dir -> 
Setting ro project property: ant.project.name -> suite
Setting ro project property: profiler.session.class.name -> 
Setting ro project property: profiler.info.jvmargs.agent ->
-agentpath:C:/Program
Files/netbeans-5.0/profiler1/lib/deployed/jdk15/windows/profilerinterface.dll=\"C:\Program
Files\netbeans-5.0\profiler1\lib\",5140,10
Setting ro project property: profiler.session.args -> 
Setting ro project property: profiler.info.project.dir ->
C:\dev\cvs\ijc-ca\ijc\suite
Setting ro project property: ant.file -> C:\dev\cvs\ijc-ca\ijc\suite\build.xml
Setting ro project property: profiler.session.port.no -> 5140
Setting ro project property: profiler.settings.instrument.empty.methods -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-40 ->
com.im.workbench.project.wizard.,,
Setting ro project property: profiler.session.working.dir -> C:\Program
Files\netbeans-5.0
Setting ro project property: profiler.session.java.version -> jdk15
Setting ro project property: profiler.settings.instrumentation.filter.selected
-> Profile All Classes
Setting ro project property: profiler.settings.code.region.cpu.res.buf.size -> 1000
Setting ro project property: profiler.session.java.executable -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: profiler.info.jvmargs -> 
Setting ro project property: profiler.settings.thread.cpu.timer.on -> false
Setting ro project property: profiler.settings.istrument.getter.setter.methods
-> false
Setting ro project property: profiler.settings.instr.scheme -> 3
Setting ro project property: profiler.session.jvm.args -> 
Setting ro project property: profiler.settings.istrumentation.root.methods-39 ->
com.im.workbench.project.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-38 ->
com.im.df.test.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-37 ->
com.im.workbench.uiwidgets.factory.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-36 ->
com.im.workbench.uiwidgets.summary.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-35 ->
com.im.workbench.uiwidgets.form.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-34 ->
com.im.workbench.uiwidgets.table.renderer.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-33 ->
com.im.workbench.uiwidgets.table.,,
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.interval
-> 10
Setting ro project property: profiler.settings.instrument.spawned.threads -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-32 ->
com.im.workbench.uiwidgets.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-31 ->
com.im.df.chem.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-30 ->
com.im.df.plate.,,
Setting ro project property: profiler.settings.sort.results.by.thread.cpu.time
-> false
Setting ro project property: ant.version -> Apache Ant version 1.6.5 compiled on
June 2 2005
Setting ro project property: profiler.settings.profiling.type -> 8
Setting ro project property: profiler.info.jvm -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: ant.file.suite -> C:\Program
Files\netbeans-5.0\harness\suite.xml
Setting ro project property: profiler.settings.istrumentation.root.methods-29 ->
com.im.df.dao.dynamic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-28 ->
com.im.df.dao.classic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-27 ->
com.im.df.core.impl.io.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-26 ->
com.im.df.core.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-25 ->
com.im.df.core.,,
Setting ro project property: profiler.settings.cpu.profiling.type -> 0
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.depth -> 0
Setting ro project property: profiler.settings.istrumentation.root.methods-24 ->
com.im.df.exec.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-23 ->
com.im.df.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-22 ->
com.im.df.dffield.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-21 ->
com.im.df.dffield.database.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-20 ->
com.im.df.dffield.,,
Setting ro project property: profiler.settings.instrumentation.root.methods.size
-> 41
Setting ro project property: build.compiler.emacs -> true
Setting ro project property:
profiler.settings.run.gc.on.get.results.in.memory.profiling -> true
Setting ro project property: profiler.settings.sampling.interval -> 10
Setting ro project property: profiler.settings.settings.name -> Preset: Entire
Application
Setting ro project property: profiler.settings.threads.monitoring.enabled -> false
Setting ro project property: profiler.settings.cpu.exclude.wait.time -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-19 ->
com.im.df.qt.impl.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-18 ->
com.im.df.qt.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-17 ->
com.im.df.qt.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-16 ->
com.im.df.query.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-15 ->
com.im.ijc.io.fileimport.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-9 ->
com.im.workbench.ijc.wizard.,,
Setting ro project property: profiler.settings.instrumentation.quickfilter.type
-> false
Setting ro project property: profiler.settings.istrumentation.root.methods-14 ->
com.im.ijc.query.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-13 ->
com.im.ijc.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-8 ->
com.im.workbench.ijc.model.,,
Setting ro project property: profiler.settings.instrument.method.invoke -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-12 ->
com.im.workbench.spi.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-7 ->
com.im.workbench.ijc.cookie.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-6 ->
com.im.workbench.ijc.actions.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-11 ->
com.im.workbench.ijc.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-5 ->
com.im.workbench.ijc.ds.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-10 ->
com.im.workbench.ijc.navigator.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-4 ->
com.im.workbench.ijc.event.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-3 ->
com.im.workbench.ijc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-2 ->
com.im.workbench.spi.query.,,
Setting ro project property: profiler.info.dir -> C:\Program Files\netbeans-5.0
Setting ro project property: profiler.settings.istrumentation.root.methods-1 ->
com.im.workbench.query.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-0 ->
com.im.workbench.query.,,
calling target(s) [netbeans] in build file
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\build.xml
Setting ro project property: ant.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\build.xml
Adding reference: ant.projectHelper
Adding reference: ant.parsing.context
Adding reference: ant.targets
parsing buildfile C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\build.xml
with URI = file:///C:/dev/cvs/ijc-ca/ijc/libraries/commons-beanutils/build.xml
Setting ro project property: ant.project.name -> org.apache.commons.beanutils
Adding reference: org.apache.commons.beanutils
Setting ro project property: ant.file.org.apache.commons.beanutils ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\build.xml
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
 +Target: 
Importing file nbproject/build-impl.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\build.xml
parsing buildfile
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\build-impl.xml with
URI =
file:///C:/dev/cvs/ijc-ca/ijc/libraries/commons-beanutils/nbproject/build-impl.xml
Setting ro project property: ant.file.org.apache.commons.beanutils-impl ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\build-impl.xml
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
 +Datatype http://www.netbeans.org/ns/nb-module-project/2:property
org.apache.tools.ant.taskdefs.MacroInstance
Loading C:\Documents and Settings\timbo\.netbeans\5.0\build.properties
Setting project property: libs.jsf.src -> 
Setting project property: nbplatform.default.harness.dir -> C:\Program
Files\netbeans-5.0/harness
Setting project property: libs.jsf.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-collections.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-api.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-impl.jar
Setting project property: libs.swing-layout.classpath -> C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar
Setting project property: libs.jsf.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jsf-1.1.01-javadoc.zip
Setting project property: libs.CopyLibs.src -> 
Setting project property: wsclientuptodate.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\wsclientuptodate.jar
Setting project property: libs.absolutelayout.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\AbsoluteLayout.jar
Setting project property: libs.cargoruntimelibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\ant-1.5.4.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\org.mortbay.jetty-4.2.20.jar;C:\Documents
and Settings\timbo\.netbeans\5.0\modules\ext\xercesImpl-2.6.2.jar
Setting project property: default.javac.source -> 1.5
Setting project property: libs.junit.src -> 
Setting project property: libs.absolutelayout.src -> 
Setting project property: libs.jstl11.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\standard.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jstl.jar
Setting project property: libs.junit.javadoc -> C:\Program
Files\netbeans-5.0\ide6\docs\junit-3.8.1-api.zip
Setting project property: libs.struts.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\antlr.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-fileupload.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-validator.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\jakarta-oro.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\struts.jar
Setting project property: libs.jaxrpc16.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\activation.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\FastInfoset.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jax-qname.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxp-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-spi.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jsr173_api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\mail.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\relaxngDatatype.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\xsdlib.jar
Setting project property: libs.jstl11.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jstl-1.1.2-javadoc.zip
Setting project property: libs.cargolibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-ant-0.5.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-0.5.jar
Setting project property: libs.cargolibrary.src -> 
Setting project property: libs.CopyLibs.javadoc -> 
Setting project property: libs.cargoruntimelibrary.src -> 
Setting project property: libs.swing-layout.src -> 
Setting project property: nbplatform.default.netbeans.dest.dir -> C:\Program
Files\netbeans-5.0
Setting project property: libs.struts.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\struts-javadoc.zip
Property ${j2ee.platform.classpath} has not been set
Setting project property: jspc.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\lib\ant.jar:${j2ee.platform.classpath}:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-compiler-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-runtime-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\commons-el.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar
Setting project property: libs.struts.src -> 
Setting project property: copyfiles.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\copyfiles.jar
Setting project property: libs.cargolibrary.javadoc -> 
Setting project property: libs.absolutelayout.javadoc -> 
Setting project property: default.javac.target -> 1.5
Setting project property: libs.cargoruntimelibrary.javadoc -> 
Setting project property: libs.jaxrpc16.src -> 
Setting project property: libs.jstl11.src -> 
Setting project property: libs.jaxrpc16.javadoc -> 
Setting project property: libs.swing-layout.javadoc -> C:\Program
Files\netbeans-5.0\platform6\docs\swing-layout-1.0-doc.zip
Setting project property: libs.CopyLibs.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\extra\org-netbeans-modules-java-j2seproject-copylibstask.jar
Setting project property: libs.junit.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\junit-3.8.1.jar
Setting project property: harness.dir -> C:\Program Files\netbeans-5.0/harness
Setting project property: netbeans.dest.dir -> C:\Program Files\netbeans-5.0
Found directory: C:\Program Files\netbeans-5.0\harness
Importing file C:\Program Files\netbeans-5.0/harness/build.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\build-impl.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\build.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/build.xml
Setting ro project property: ant.file.harness -> C:\Program
Files\netbeans-5.0\harness\build.xml
 +Target: taskdefs
 +Target: common-init
 +Target: basic-init
 +Target: init
 +Target: nbm-license-init
 +Target: build-init
Adding reference: cp
 +Target: test-lib-init
Adding reference: test.unit.lib.cp
 +Target: javahelp
 +Target: javadoc
 +Target: javadoc-nb
 +Target: run
 +Target: profile
 +Target: debug
 +Target: reload
 +Target: reload-in-ide
Importing file common.xml from C:\Program Files\netbeans-5.0\harness\build.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\common.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/common.xml
Setting ro project property: ant.file.projectized-common -> C:\Program
Files\netbeans-5.0\harness\common.xml
Already defined in main or a previous import, define basic-init as
projectized-common.basic-init
 +Target: projectized-common.basic-init
 +Target: -release.dir
 +Target: -release.files
 +Target: files-init
Adding reference: module.files
 +Target: compile
 +Target: compile-single
 +Target: jar-prep
 +Target: jar
 +Target: netbeans-extra
 +Target: module-xml-regular
 +Target: module-xml-autoload
 +Target: module-xml-eager
 +Target: module-auto-deps
 +Target: release
 +Target: netbeans
 +Target: jnlp
 +Target: jnlp-master
 +Target: nbm
 +Target: test-preinit
 +Target: test-init
Adding reference: test.unit.cp
Adding reference: test.unit.run.cp
Adding reference: test.unit.properties
 +Target: test-build
 +Target: do-test-build
 +Target: compile-test-single
 +Target: test
 +Target: test-single
 +Target: do-debug-test-single
 +Target: debug-test-single
 +Target: debug-test-single-nb
 +Target: -pre-debug-fix
 +Target: debug-fix-nb
 +Target: debug-fix-test-nb
 +Target: profile-test-single-nb
 +Target: arch
 +Target: arch-nb
 +Target: -testuserdir-delete-init
 +Target: -testuserdir-delete-ok
 +Target: -testuserdir-delete-fail
 +Target: testuserdir-delete
 +Target: clean
 +Target: fix-dependencies
Setting project property: jnlp.signjar.alias -> jnlp
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.signjar.keystore ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\${jnlp.dest.dir}\default.keystore
Setting project property: jnlp.signjar.password -> netbeans
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.codebase -> file:${jnlp.dest.dir}
Entering C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\build.xml...
Build sequence for target(s) `netbeans' is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans]
Complete build sequence is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans, compile-single, -pre-debug-fix,
test-preinit, test-lib-init, test-init, compile-test-single, debug-fix-test-nb,
javadoc, nbm, profile, do-test-build, test-build, test,
-testuserdir-delete-init, -testuserdir-delete-ok, arch,
-testuserdir-delete-fail, testuserdir-delete, jnlp-master, jnlp, test-single,
debug-fix-nb, run, debug, reload-in-ide, arch-nb, javadoc-nb,
debug-test-single-nb, do-debug-test-single, clean, fix-dependencies, reload,
debug-test-single, profile-test-single-nb, ]
taskdefs:
Property ${harness.file} has not been set
Override ignored for property harness.dir
Finding class org.netbeans.nbbuild.MakeJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeJNLP.class
Class org.apache.tools.ant.Task loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.MakeJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makejnlp
 +Datatype makejnlp org.netbeans.nbbuild.MakeJNLP
Finding class org.netbeans.nbbuild.ParseProjectXml
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml.class
Class org.netbeans.nbbuild.ParseProjectXml loaded from ant loader (parentFirst)
Class java.lang.Class loaded from parent loader (parentFirst)
Trying to override old definition of task parseprojectxml
 +Datatype parseprojectxml org.netbeans.nbbuild.ParseProjectXml
Finding class org.netbeans.nbbuild.Branding
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Branding.class
Class org.netbeans.nbbuild.Branding loaded from ant loader (parentFirst)
Trying to override old definition of task branding
 +Datatype branding org.netbeans.nbbuild.Branding
Finding class org.netbeans.nbbuild.CreateModuleXML
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/CreateModuleXML.class
Class org.netbeans.nbbuild.CreateModuleXML loaded from ant loader (parentFirst)
Trying to override old definition of task createmodulexml
 +Datatype createmodulexml org.netbeans.nbbuild.CreateModuleXML
Finding class org.netbeans.nbbuild.MakeNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeNBM.class
Class org.netbeans.nbbuild.MakeNBM loaded from ant loader (parentFirst)
Class java.text.SimpleDateFormat loaded from parent loader (parentFirst)
Trying to override old definition of task makenbm
 +Datatype makenbm org.netbeans.nbbuild.MakeNBM
Finding class org.netbeans.nbbuild.Arch
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Arch.class
Class org.xml.sax.ErrorHandler loaded from parent loader (parentFirst)
Class org.xml.sax.EntityResolver loaded from parent loader (parentFirst)
Class javax.xml.transform.URIResolver loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.Arch loaded from ant loader (parentFirst)
Class java.util.HashMap loaded from parent loader (parentFirst)
Class java.util.Map loaded from parent loader (parentFirst)
Trying to override old definition of task arch
 +Datatype arch org.netbeans.nbbuild.Arch
Finding class org.netbeans.nbbuild.JarWithModuleAttributes
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JarWithModuleAttributes.class
Class org.apache.tools.ant.taskdefs.Jar loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.JarWithModuleAttributes loaded from ant loader
(parentFirst)
Class java.util.regex.Pattern loaded from parent loader (parentFirst)
Trying to override old definition of task jarwithmoduleattributes
 +Datatype jarwithmoduleattributes org.netbeans.nbbuild.JarWithModuleAttributes
Finding class org.netbeans.nbbuild.FixDependencies
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/FixDependencies.class
Class org.netbeans.nbbuild.FixDependencies loaded from ant loader (parentFirst)
Trying to override old definition of task fixdependencies
 +Datatype fixdependencies org.netbeans.nbbuild.FixDependencies
Finding class org.netbeans.nbbuild.MakeListOfNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeListOfNBM.class
Class org.netbeans.nbbuild.MakeListOfNBM loaded from ant loader (parentFirst)
Trying to override old definition of task genlist
 +Datatype genlist org.netbeans.nbbuild.MakeListOfNBM
Finding class org.netbeans.nbbuild.SortSuiteModules
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/SortSuiteModules.class
Class org.netbeans.nbbuild.SortSuiteModules loaded from ant loader (parentFirst)
Trying to override old definition of task sortsuitemodules
 +Datatype sortsuitemodules org.netbeans.nbbuild.SortSuiteModules
Finding class org.netbeans.nbbuild.MakeMasterJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeMasterJNLP.class
Class org.netbeans.nbbuild.MakeMasterJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makemasterjnlp
 +Datatype makemasterjnlp org.netbeans.nbbuild.MakeMasterJNLP
Finding class org.netbeans.nbbuild.JHIndexer
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JHIndexer.class
Class org.apache.tools.ant.taskdefs.MatchingTask loaded from parent loader
(parentFirst)
Class org.netbeans.nbbuild.JHIndexer loaded from ant loader (parentFirst)
Trying to override old definition of task jhindexer
 +Datatype jhindexer org.netbeans.nbbuild.JHIndexer
Setting project property: harness.taskdefs.done -> true
common-init:
Setting project property: netbeans.javadoc.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\build\javadoc
projectized-common.basic-init:
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/LICENSE.txt
Class java.io.File loaded from parent loader (parentFirst)
Class java.lang.String loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildException loaded from parent loader (parentFirst)
Class org.xml.sax.InputSource loaded from parent loader (parentFirst)
Class java.net.URI loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.XMLUtil
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/XMLUtil.class
Class java.lang.Object loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.XMLUtil loaded from ant loader (parentFirst)
Class java.lang.ThreadLocal loaded from parent loader (parentFirst)
Class javax.xml.parsers.DocumentBuilderFactory loaded from parent loader
(parentFirst)
Class javax.xml.parsers.DocumentBuilder loaded from parent loader (parentFirst)
Class org.w3c.dom.Document loaded from parent loader (parentFirst)
Class org.w3c.dom.Element loaded from parent loader (parentFirst)
Class org.w3c.dom.NodeList loaded from parent loader (parentFirst)
Class org.w3c.dom.Node loaded from parent loader (parentFirst)
Class org.w3c.dom.Text loaded from parent loader (parentFirst)
Class java.lang.StringBuffer loaded from parent loader (parentFirst)
Setting code.name.base.dashes=org-apache-commons-beanutils
Class org.apache.tools.ant.Project loaded from parent loader (parentFirst)
Setting project property: code.name.base.dashes -> org-apache-commons-beanutils
Setting code.name.base.slashes=org/apache/commons/beanutils
Setting project property: code.name.base.slashes -> org/apache/commons/beanutils
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-commons-beanutils.jar
Setting project property: module.jar -> modules/org-apache-commons-beanutils.jar
Unable to find javahelp
Condition false; not setting has.javahelp
Setting project property: javahelp.jar.dir -> modules/docs
Setting project property: javahelp.jar.basename -> org-apache-commons-beanutils.jar
Setting project property: javahelp.jar ->
modules/docs/org-apache-commons-beanutils.jar
Condition false; not setting javahelp.class.path.extension
Setting project property: javac.source -> 1.4
Setting project property: module.auto.deps.xml ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\module-auto-deps.xml
Unable to find module-auto-deps.xml
Condition false; not setting has.module.auto.deps
Setting project property: jar-excludes ->
**/*.java,**/*.form,**/package.html,**/doc-files/
basic-init:
Condition true; setting cluster to
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite/build/cluster
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite/build/cluster
Override ignored for property cluster
-release.dir:
Setting project property: release.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\release
Found: release
Condition true; setting has.release.dir to true
Setting project property: has.release.dir -> true
-release.files:
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\release with patternSet{
includes: [] excludes: [] }
Set property release.files = modules\ext\commons-beanutils.jar
Setting project property: release.files -> modules\ext\commons-beanutils.jar
files-init:
Override ignored for property release.files
Setting project property: extra.module.files -> 
Adding reference: module.files
nbm-license-init:
Skipped because property 'license.file' set.
build-init:
Class java.util.ArrayList loaded from parent loader (parentFirst)
Class java.util.List loaded from parent loader (parentFirst)
Class java.util.Iterator loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ParseProjectXml$PublicPackage
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$PublicPackage.class
Class org.netbeans.nbbuild.ParseProjectXml$PublicPackage loaded from ant loader
(parentFirst)
Setting public.packages=org.apache.commons.beanutils.*,
org.apache.commons.beanutils.locale.converters.*,
org.apache.commons.beanutils.converters.*, org.apache.commons.collections.*,
org.apache.commons.beanutils.locale.*
Setting project property: public.packages -> org.apache.commons.beanutils.*,
org.apache.commons.beanutils.locale.converters.*,
org.apache.commons.beanutils.converters.*, org.apache.commons.collections.*,
org.apache.commons.beanutils.locale.*
Setting module.javadoc.packages=, org.apache.commons.beanutils,
org.apache.commons.beanutils.locale.converters,
org.apache.commons.beanutils.converters, org.apache.commons.collections,
org.apache.commons.beanutils.locale
Setting project property: module.javadoc.packages -> ,
org.apache.commons.beanutils, org.apache.commons.beanutils.locale.converters,
org.apache.commons.beanutils.converters, org.apache.commons.collections,
org.apache.commons.beanutils.locale
Class java.util.Hashtable loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser.class
Class org.netbeans.nbbuild.ModuleListParser loaded from ant loader (parentFirst)
Class org.apache.tools.ant.util.FileUtils loaded from parent loader (parentFirst)
Scanning for modules in C:\Program Files\netbeans-5.0
Class java.util.jar.JarFile loaded from parent loader (parentFirst)
Class java.util.jar.Manifest loaded from parent loader (parentFirst)
Class java.util.jar.Attributes loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser$Entry
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser$Entry.class
Class org.netbeans.nbbuild.ModuleListParser$Entry loaded from ant loader
(parentFirst)
Found modules: [org.netbeans.modules.suggestions_framework,
org.netbeans.modules.masterfs, org.netbeans.core.execution,
org.netbeans.modules.j2ee.ejbcore, org.netbeans.modules.web.debug,
org.netbeans.modules.java, org.netbeans.modules.editor.errorstripe,
org.netbeans.modules.html, org.netbeans.modules.usersguide,
org.openide.explorer, org.netbeans.modules.ant.browsetask,
org.netbeans.modules.clazz, org.netbeans.libs.commons_logging,
org.netbeans.spi.navigator, org.netbeans.modules.classfile,
org.netbeans.modules.extbrowser, org.netbeans.spi.viewmodel,
org.netbeans.modules.project.libraries, org.netbeans.modules.db.core,
org.netbeans.modules.defaults, org.netbeans.modules.apisupport.ant,
org.netbeans.modules.profiler, org.netbeans.modules.versioning,
org.netbeans.modules.favorites, org.openide.nodes, org.netbeans.jmi.javamodel,
org.netbeans.modules.web.monitor, org.openide.filesystems,
org.netbeans.modules.apisupport.refactoring, org.netbeans.api.web.dd,
org.netbeans.modules.web.core, org.netbeans.modules.debugger.jpda.ant,
org.netbeans.api.xml, org.netbeans.modules.editor.util,
org.netbeans.modules.apisupport.harness, org.netbeans.modules.xml.catalog,
org.netbeans.core.startup, org.netbeans.modules.properties,
org.netbeans.modules.profiler.j2ee.tomcat, org.netbeans.modules.httpserver,
org.netbeans.modules.apisupport.project, org.netbeans.modules.profiler.j2se,
org.netbeans.modules.db.sql.editor, org.netbeans.modules.jmxri,
org.netbeans.modules.j2ee.ejbjarproject, org.netbeans.modules.j2eeapis,
org.netbeans.spi.debugger.ui, org.netbeans.api.debugger,
org.netbeans.api.web.webmodule, org.netbeans.modules.queries,
org.netbeans.core.ide, org.jdesktop.layout,
org.netbeans.modules.websvc.websvcapi, org.netbeans.core.ui,
org.netbeans.modules.debugger.jpda, org.netbeans.modules.java.editor,
org.netbeans.modules.editor.settings.storage, org.netbeans.modules.web.jstl11,
org.netbeans.modules.j2ee.genericserver, org.netbeans.swing.plaf,
org.netbeans.modules.projectui, org.netbeans.modules.dbschema,
org.netbeans.modules.apisupport.feedreader,
org.netbeans.modules.html.editor.lib, org.netbeans.modules.java.freeform,
org.netbeans.modules.ant.freeform, org.netbeans.modules.java.j2seplatform,
org.netbeans.modules.java.navigation, org.netbeans.modules.web.examples,
org.netbeans.modules.autoupdate, org.netbeans.api.debugger.jpda,
org.netbeans.modules.j2ee.weblogic9, org.netbeans.modules.java.editor.lib,
org.netbeans.modules.css, org.netbeans.modules.websvc.clientapi,
org.netbeans.modules.i18n, org.netbeans.modules.editor.completion,
org.netbeans.modules.tomcat5.bundled, org.openide.actions, org.netbeans.api.mdr,
org.netbeans.modules.j2ee.common, org.netbeans.modules.websvc.registry,
org.netbeans.modules.j2ee.jboss4, org.netbeans.modules.tasklist.core,
org.netbeans.libs.jsch, org.netbeans.core.multiview,
org.netbeans.modules.j2eeserver, org.netbeans.modules.javadoc,
org.netbeans.api.progress, org.netbeans.libs.formlayout,
org.netbeans.core.windows, org.netbeans.modules.websvc.jaxrpc16,
org.openide.text, org.netbeans.modules.j2ee.dd.webservice,
org.netbeans.lib.cvsclient, org.netbeans.modules.j2ee.sun.appsrv81,
org.netbeans.modules.editor.codetemplates,
org.netbeans.modules.j2ee.ejbfreeform, org.netbeans.modules.editor.lib,
org.netbeans.modules.editor.mimelookup, org.netbeans.modules.properties.syntax,
org.netbeans.modules.xml.tools, org.netbeans.modules.j2ee.earproject,
org.netbeans.modules.servletapi, org.netbeans.modules.editor.settings,
org.netbeans.modules.xml.multiview, org.openide.awt,
org.netbeans.modules.utilities, org.netbeans.modules.jmiutils,
org.netbeans.swing.tabcontrol, org.netbeans.modules.web.core.syntax,
org.netbeans.modules.beans, org.netbeans.modules.profiler.j2ee.jboss,
org.netbeans.modules.xsl, org.openide.dialogs, org.netbeans.modules.web.jsf,
org.netbeans.modules.j2ee.ddloaders, org.netbeans.modules.diff,
org.openidex.util, org.netbeans.modules.tomcat5,
org.netbeans.modules.refactoring, org.netbeans.modules.ant.debugger,
org.netbeans.libs.xerces, org.openide.execution,
org.netbeans.modules.ant.grammar, org.netbeans.modules.editor.structure,
org.apache.tools.ant.module, org.netbeans.modules.profiler.nbproject,
org.netbeans.modules.derby, org.netbeans.modules.mdr,
org.netbeans.modules.projectapi, org.netbeans.modules.xml.core,
org.netbeans.bootstrap, org.netbeans.modules.editor.plain,
org.netbeans.modules.versioning.system.cvss, org.netbeans.modules.applemenu,
org.netbeans.modules.editor.fold, javax.jmi.model,
org.netbeans.modules.j2ee.debug, org.netbeans.modules.j2ee.blueprints,
org.openide.modules, org.netbeans.modules.image,
org.netbeans.modules.editor.plain.lib, org.netbeans.modules.html.editor,
org.netbeans.modules.updatecenters, org.netbeans.modules.tasklist.docscan,
org.netbeans.modules.options.editor, org.netbeans.modules.java.platform,
org.netbeans.core.output2, org.netbeans.modules.utilities.project,
org.netbeans.modules.profiler.j2ee.weblogic,
org.netbeans.modules.profiler.freeform, org.netbeans.modules.project.ant,
org.netbeans.modules.web.struts, org.netbeans.modules.web.project,
org.netbeans.modules.j2ee.sun.dd, org.netbeans.modules.j2ee.sun.ddui,
org.netbeans.modules.profiler.j2ee.sunas, org.netbeans.modules.web.jspparser,
org.openide.windows, org.netbeans.modules.web.freeform,
org.netbeans.modules.ide.branding, org.netbeans.modules.j2ee.api.ejbmodule,
org.netbeans.modules.profiler.j2ee, org.netbeans.spi.palette,
org.netbeans.modules.editor, org.netbeans.modules.xml.tax,
org.netbeans.modules.j2ee.dd, org.netbeans.modules.websvc.core,
org.netbeans.modules.welcome, org.netbeans.modules.servletapi24,
org.openide.src, org.netbeans.modules.j2ee.refactoring,
org.netbeans.tasklistapi, org.openide.compat, org.openide.io, org.netbeans.core,
org.openide.loaders, org.netbeans.api.java, org.netbeans.modules.settings,
org.netbeans.modules.db, org.netbeans.modules.j2ee.platform,
org.netbeans.modules.i18n.form, org.netbeans.modules.java.project,
org.netbeans.modules.websvc.dev, org.netbeans.modules.editor.errorstripe.api,
com.bluemarsh.sysfs, org.netbeans.modules.java.j2seproject,
org.netbeans.modules.editor.hints, org.netbeans.modules.java.hints,
org.openide.util, org.netbeans.modules.projectuiapi,
org.netbeans.modules.debugger.jpda.ui, javax.jmi.reflect, org.netbeans.upgrader,
org.netbeans.modules.java.examples, org.netbeans.modules.j2ee.sun.appsrv,
org.netbeans.modules.schema2beans, org.netbeans.modules.xml.text,
org.netbeans.modules.javacore, org.openide.options, org.netbeans.modules.junit,
org.netbeans.modules.xml.schema, org.netbeans.modules.j2ee.ant,
org.openide.util.enumerations, org.netbeans.modules.form,
org.netbeans.modules.options.api, org.netbeans.modules.javahelp,
org.netbeans.modules.editor.bookmarks]
Scanning for modules in suite C:\dev\cvs\ijc-ca\ijc\suite
Class org.apache.tools.ant.taskdefs.Property loaded from parent loader (parentFirst)
Class org.apache.tools.ant.types.Path loaded from parent loader (parentFirst)
Class java.util.Vector loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildListener loaded from parent loader (parentFirst)
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\project.properties
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-ijc.jar
Setting project property: module.jar -> modules/com-im-workbench-ijc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\query
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-query.jar
Setting project property: module.jar -> modules/com-im-workbench-query.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-uiwidgets.jar
Setting project property: module.jar -> modules/com-im-workbench-uiwidgets.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-project.jar
Setting project property: module.jar -> modules/com-im-workbench-project.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> net-sf-cglib.jar
Setting project property: module.jar -> modules/net-sf-cglib.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-commons-beanutils.jar
Setting project property: module.jar -> modules/org-apache-commons-beanutils.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-dom4j.jar
Setting project property: module.jar -> modules/org-dom4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/license
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> ca-odell-glazedlists.jar
Setting project property: module.jar -> modules/ca-odell-glazedlists.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/hypersonic_lic.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-hsqldb.jar
Setting project property: module.jar -> modules/org-hsqldb.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-log4j.jar
Setting project property: module.jar -> modules/org-apache-log4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> oracle-jdbc.jar
Setting project property: module.jar -> modules/oracle-jdbc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\project.properties
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/license.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-springframework.jar
Setting project property: module.jar -> modules/org-springframework.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/license.html
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> chemaxon-jchem.jar
Setting project property: module.jar -> modules/chemaxon-jchem.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\DIF
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\suite.properties
Setting project property: suite.dir -> C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\project.properties
Setting project property: test.unit.cp.extra ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/test/lib/dbunit-2.1.jar
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-df.jar
Setting project property: module.jar -> modules/com-im-df.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite/build/cluster
Found modules: [net.sf.cglib, org.apache.commons.beanutils, chemaxon.jchem,
ca.odell.glazedlists, com.im.workbench.ijc, org.springframework, oracle.jdbc,
com.im.df, com.im.workbench.query, org.dom4j, org.apache.log4j,
com.im.workbench.project, com.im.workbench.uiwidgets, org.hsqldb]
Finding class org.netbeans.nbbuild.ParseProjectXml$Dep
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$Dep.class
Class org.netbeans.nbbuild.ParseProjectXml$Dep loaded from ant loader (parentFirst)
Setting module.dependencies=org.netbeans.libs.commons_logging/1 > 1.2.1
Setting project property: module.dependencies ->
org.netbeans.libs.commons_logging/1 > 1.2.1
Setting module.classpath=C:\Program
Files\netbeans-5.0\ide6\modules\org-netbeans-libs-commons_logging.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar:C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\release\modules\ext\commons-beanutils.jar
Setting project property: module.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\org-netbeans-libs-commons_logging.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar:C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\release\modules\ext\commons-beanutils.jar
Setting class.path.extensions=ext/commons-beanutils.jar
Setting project property: class.path.extensions -> ext/commons-beanutils.jar
Condition false; not setting is.regular
Setting project property: build.compiler.debug -> true
Setting project property: build.compiler.debuglevel -> source,lines,vars
Setting project property: build.compiler.deprecation -> true
Setting project property: build.sysclasspath -> ignore
Setting project property: build.compiler.optimize -> off
Setting project property: build.package.compress -> false
Setting project property: build.package.index -> false
Setting project property: manifest.mf ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\manifest.mf
Setting project property: src.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\src
Setting project property: build.classes.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\build\classes
Setting project property: nbm -> org-apache-commons-beanutils.nbm
Setting project property: nbm.module.author -> 
Setting project property: nbm.release.date -> 
Setting project property: nbm.needs.restart -> false
Setting project property: nbm.is.global -> 
Setting project property: nbm.distribution -> 
Setting project property: nbm.homepage -> 
Property ${cp.extra} has not been set
Adding reference: cp
Setting project property: build.javahelp.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\build\javahelp
Setting project property: javahelp.base -> org/apache/commons/beanutils/docs
Setting project property: javahelp.search -> JavaHelpSearch
Setting project property: javadoc.title -> org-apache-commons-beanutils
init:
compile:
Condition true; setting javac.target to 1.4
Setting project property: javac.target -> 1.4
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\src with patternSet{ includes:
[] excludes: [] }
org\apache\commons\beanutils\Bundle.properties skipped - don't know how to handle it
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\src with patternSet{ includes:
[**/*.class] excludes: [] }
Set property class.files.in.src = 
Setting project property: class.files.in.src -> 
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\src with patternSet{ includes:
[**/*.properties] excludes: [] }
org\apache\commons\beanutils\Bundle.properties omitted as
org/apache/commons/beanutils/Bundle.properties is up to date.
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\src with patternSet{ includes:
[] excludes: [**/*.java, **/*.form, **/package.html, **/doc-files/] }
org\apache\commons\beanutils\Bundle.properties omitted as
org/apache/commons/beanutils/Bundle.properties is up to date.
 omitted as  is up to date.
org omitted as org is up to date.
org\apache omitted as org/apache is up to date.
org\apache\commons omitted as org/apache/commons is up to date.
org\apache\commons\beanutils omitted as org/apache/commons/beanutils is up to date.
jar-prep:
Setting project property: buildnumber -> 060222
Setting project property: DSTAMP -> 20060222
Setting project property: TSTAMP -> 1618
Setting project property: TODAY -> February 22 2006
jar:
Class org.apache.tools.ant.taskdefs.Manifest loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Attribute loaded from parent loader
(parentFirst)
Class java.io.FileInputStream loaded from parent loader (parentFirst)
Class java.io.InputStreamReader loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Section loaded from parent loader
(parentFirst)
Class java.io.InputStream loaded from parent loader (parentFirst)
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\build\classes with patternSet{
includes: [] excludes: [] }
org omitted as org/ is up to date.
org\apache omitted as org/apache/ is up to date.
org\apache\commons omitted as org/apache/commons/ is up to date.
org\apache\commons\beanutils omitted as org/apache/commons/beanutils/ is up to date.
org\apache\commons\beanutils\Bundle.properties omitted as
org/apache/commons/beanutils/Bundle.properties is up to date.
netbeans-extra:
module-xml-regular:
Skipped because property 'is.regular' not set.
module-xml-autoload:
Class org.apache.tools.ant.types.FileSet loaded from parent loader (parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [modules/org-apache-commons-beanutils.jar] excludes: [] }
Class org.apache.tools.ant.FileScanner loaded from parent loader (parentFirst)
Will not overwrite
C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\config\Modules\org-apache-commons-beanutils.xml;
skipping...
Class java.util.Collections loaded from parent loader (parentFirst)
module-xml-eager:
Skipped because property 'is.eager' not set.
javahelp:
Skipped because property 'has.javahelp' not set.
module-auto-deps:
Skipped because property 'has.module.auto.deps' not set.
release:
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\release with patternSet{
includes: [modules\ext\commons-beanutils.jar] excludes: [] }
modules\ext\commons-beanutils.jar omitted as modules/ext/commons-beanutils.jar
is up to date.
netbeans:
Setting outputfile to C:\dev\cvs\ijc-ca\ijc\suite\build\cluster
Setting moduleName to modules/org-apache-commons-beanutils.jar
Generating information for Auto Update...
Finding class org.netbeans.nbbuild.UpdateTracking
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking.class
Class org.netbeans.nbbuild.UpdateTracking loaded from ant loader (parentFirst)
Class java.lang.System loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Module
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Module.class
Class org.netbeans.nbbuild.UpdateTracking$Module loaded from ant loader
(parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Version
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Version.class
Class org.netbeans.nbbuild.UpdateTracking$Version loaded from ant loader
(parentFirst)
Class org.apache.tools.ant.types.PatternSet$NameEntry loaded from parent loader
(parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [config\Modules\org-apache-commons-beanutils.xml,
modules/org-apache-commons-beanutils.jar,
config/Modules/org-apache-commons-beanutils.xml,
ant/nblib/org-apache-commons-beanutils.jar, modules\ext\commons-beanutils.jar]
excludes: [] }
Class org.apache.tools.ant.DirectoryScanner loaded from parent loader (parentFirst)
Class java.util.zip.CRC32 loaded from parent loader (parentFirst)
Class java.lang.Long loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$ModuleFile
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$ModuleFile.class
Class org.netbeans.nbbuild.UpdateTracking$ModuleFile loaded from ant loader
(parentFirst)
Class org.w3c.dom.DOMImplementation loaded from parent loader (parentFirst)
Class java.io.FileOutputStream loaded from parent loader (parentFirst)
Class javax.xml.transform.TransformerFactory loaded from parent loader (parentFirst)
Class javax.xml.transform.Transformer loaded from parent loader (parentFirst)
Class javax.xml.transform.dom.DOMSource loaded from parent loader (parentFirst)
Class javax.xml.transform.stream.StreamResult loaded from parent loader
(parentFirst)
Class java.io.OutputStream loaded from parent loader (parentFirst)
Exiting C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\build.xml.
   +Task: ant
Adding reference: ant.ComponentHelper
Adding reference: ant.executor
Setting ro project property: profiler.settings.override.jvm.args -> 
Setting ro project property: ant.home -> C:\Program Files\netbeans-5.0\ide6\ant
Setting ro project property: profiler.settings.override -> false
Setting ro project property: profiler.session.class.path -> 
Setting ro project property: profiler.settings.n.profiled.threads.limit -> 32
Setting ro project property: profiler.info.javaPlatform -> default_platform
Setting ro project property: profiler.settings.instrumentation.quickfilter.value -> 
Setting ro project property: ant.file.suite-impl ->
C:\dev\cvs\ijc-ca\ijc\suite\nbproject\build-impl.xml
Setting ro project property: profiler.settings.override.working.dir -> 
Setting ro project property: ant.project.name -> suite
Setting ro project property: profiler.session.class.name -> 
Setting ro project property: profiler.info.jvmargs.agent ->
-agentpath:C:/Program
Files/netbeans-5.0/profiler1/lib/deployed/jdk15/windows/profilerinterface.dll=\"C:\Program
Files\netbeans-5.0\profiler1\lib\",5140,10
Setting ro project property: profiler.session.args -> 
Setting ro project property: profiler.info.project.dir ->
C:\dev\cvs\ijc-ca\ijc\suite
Setting ro project property: ant.file -> C:\dev\cvs\ijc-ca\ijc\suite\build.xml
Setting ro project property: profiler.session.port.no -> 5140
Setting ro project property: profiler.settings.instrument.empty.methods -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-40 ->
com.im.workbench.project.wizard.,,
Setting ro project property: profiler.session.working.dir -> C:\Program
Files\netbeans-5.0
Setting ro project property: profiler.session.java.version -> jdk15
Setting ro project property: profiler.settings.instrumentation.filter.selected
-> Profile All Classes
Setting ro project property: profiler.settings.code.region.cpu.res.buf.size -> 1000
Setting ro project property: profiler.session.java.executable -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: profiler.info.jvmargs -> 
Setting ro project property: profiler.settings.thread.cpu.timer.on -> false
Setting ro project property: profiler.settings.istrument.getter.setter.methods
-> false
Setting ro project property: profiler.settings.instr.scheme -> 3
Setting ro project property: profiler.session.jvm.args -> 
Setting ro project property: profiler.settings.istrumentation.root.methods-39 ->
com.im.workbench.project.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-38 ->
com.im.df.test.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-37 ->
com.im.workbench.uiwidgets.factory.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-36 ->
com.im.workbench.uiwidgets.summary.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-35 ->
com.im.workbench.uiwidgets.form.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-34 ->
com.im.workbench.uiwidgets.table.renderer.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-33 ->
com.im.workbench.uiwidgets.table.,,
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.interval
-> 10
Setting ro project property: profiler.settings.instrument.spawned.threads -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-32 ->
com.im.workbench.uiwidgets.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-31 ->
com.im.df.chem.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-30 ->
com.im.df.plate.,,
Setting ro project property: profiler.settings.sort.results.by.thread.cpu.time
-> false
Setting ro project property: ant.version -> Apache Ant version 1.6.5 compiled on
June 2 2005
Setting ro project property: profiler.settings.profiling.type -> 8
Setting ro project property: profiler.info.jvm -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: ant.file.suite -> C:\Program
Files\netbeans-5.0\harness\suite.xml
Setting ro project property: profiler.settings.istrumentation.root.methods-29 ->
com.im.df.dao.dynamic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-28 ->
com.im.df.dao.classic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-27 ->
com.im.df.core.impl.io.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-26 ->
com.im.df.core.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-25 ->
com.im.df.core.,,
Setting ro project property: profiler.settings.cpu.profiling.type -> 0
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.depth -> 0
Setting ro project property: profiler.settings.istrumentation.root.methods-24 ->
com.im.df.exec.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-23 ->
com.im.df.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-22 ->
com.im.df.dffield.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-21 ->
com.im.df.dffield.database.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-20 ->
com.im.df.dffield.,,
Setting ro project property: profiler.settings.instrumentation.root.methods.size
-> 41
Setting ro project property: build.compiler.emacs -> true
Setting ro project property:
profiler.settings.run.gc.on.get.results.in.memory.profiling -> true
Setting ro project property: profiler.settings.sampling.interval -> 10
Setting ro project property: profiler.settings.settings.name -> Preset: Entire
Application
Setting ro project property: profiler.settings.threads.monitoring.enabled -> false
Setting ro project property: profiler.settings.cpu.exclude.wait.time -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-19 ->
com.im.df.qt.impl.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-18 ->
com.im.df.qt.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-17 ->
com.im.df.qt.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-16 ->
com.im.df.query.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-15 ->
com.im.ijc.io.fileimport.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-9 ->
com.im.workbench.ijc.wizard.,,
Setting ro project property: profiler.settings.instrumentation.quickfilter.type
-> false
Setting ro project property: profiler.settings.istrumentation.root.methods-14 ->
com.im.ijc.query.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-13 ->
com.im.ijc.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-8 ->
com.im.workbench.ijc.model.,,
Setting ro project property: profiler.settings.instrument.method.invoke -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-12 ->
com.im.workbench.spi.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-7 ->
com.im.workbench.ijc.cookie.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-6 ->
com.im.workbench.ijc.actions.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-11 ->
com.im.workbench.ijc.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-5 ->
com.im.workbench.ijc.ds.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-10 ->
com.im.workbench.ijc.navigator.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-4 ->
com.im.workbench.ijc.event.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-3 ->
com.im.workbench.ijc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-2 ->
com.im.workbench.spi.query.,,
Setting ro project property: profiler.info.dir -> C:\Program Files\netbeans-5.0
Setting ro project property: profiler.settings.istrumentation.root.methods-1 ->
com.im.workbench.query.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-0 ->
com.im.workbench.query.,,
calling target(s) [netbeans] in build file
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\build.xml
Setting ro project property: ant.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\build.xml
Adding reference: ant.projectHelper
Adding reference: ant.parsing.context
Adding reference: ant.targets
parsing buildfile C:\dev\cvs\ijc-ca\ijc\libraries\log4j\build.xml with URI =
file:///C:/dev/cvs/ijc-ca/ijc/libraries/log4j/build.xml
Setting ro project property: ant.project.name -> org.apache.log4j
Adding reference: org.apache.log4j
Setting ro project property: ant.file.org.apache.log4j ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\build.xml
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
 +Target: 
Importing file nbproject/build-impl.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\build.xml
parsing buildfile C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\build-impl.xml
with URI = file:///C:/dev/cvs/ijc-ca/ijc/libraries/log4j/nbproject/build-impl.xml
Setting ro project property: ant.file.org.apache.log4j-impl ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\build-impl.xml
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
 +Datatype http://www.netbeans.org/ns/nb-module-project/2:property
org.apache.tools.ant.taskdefs.MacroInstance
Loading C:\Documents and Settings\timbo\.netbeans\5.0\build.properties
Setting project property: libs.jsf.src -> 
Setting project property: nbplatform.default.harness.dir -> C:\Program
Files\netbeans-5.0/harness
Setting project property: libs.jsf.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-collections.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-api.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-impl.jar
Setting project property: libs.swing-layout.classpath -> C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar
Setting project property: libs.jsf.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jsf-1.1.01-javadoc.zip
Setting project property: libs.CopyLibs.src -> 
Setting project property: wsclientuptodate.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\wsclientuptodate.jar
Setting project property: libs.absolutelayout.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\AbsoluteLayout.jar
Setting project property: libs.cargoruntimelibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\ant-1.5.4.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\org.mortbay.jetty-4.2.20.jar;C:\Documents
and Settings\timbo\.netbeans\5.0\modules\ext\xercesImpl-2.6.2.jar
Setting project property: default.javac.source -> 1.5
Setting project property: libs.junit.src -> 
Setting project property: libs.absolutelayout.src -> 
Setting project property: libs.jstl11.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\standard.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jstl.jar
Setting project property: libs.junit.javadoc -> C:\Program
Files\netbeans-5.0\ide6\docs\junit-3.8.1-api.zip
Setting project property: libs.struts.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\antlr.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-fileupload.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-validator.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\jakarta-oro.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\struts.jar
Setting project property: libs.jaxrpc16.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\activation.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\FastInfoset.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jax-qname.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxp-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-spi.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jsr173_api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\mail.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\relaxngDatatype.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\xsdlib.jar
Setting project property: libs.jstl11.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jstl-1.1.2-javadoc.zip
Setting project property: libs.cargolibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-ant-0.5.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-0.5.jar
Setting project property: libs.cargolibrary.src -> 
Setting project property: libs.CopyLibs.javadoc -> 
Setting project property: libs.cargoruntimelibrary.src -> 
Setting project property: libs.swing-layout.src -> 
Setting project property: nbplatform.default.netbeans.dest.dir -> C:\Program
Files\netbeans-5.0
Setting project property: libs.struts.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\struts-javadoc.zip
Property ${j2ee.platform.classpath} has not been set
Setting project property: jspc.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\lib\ant.jar:${j2ee.platform.classpath}:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-compiler-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-runtime-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\commons-el.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar
Setting project property: libs.struts.src -> 
Setting project property: copyfiles.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\copyfiles.jar
Setting project property: libs.cargolibrary.javadoc -> 
Setting project property: libs.absolutelayout.javadoc -> 
Setting project property: default.javac.target -> 1.5
Setting project property: libs.cargoruntimelibrary.javadoc -> 
Setting project property: libs.jaxrpc16.src -> 
Setting project property: libs.jstl11.src -> 
Setting project property: libs.jaxrpc16.javadoc -> 
Setting project property: libs.swing-layout.javadoc -> C:\Program
Files\netbeans-5.0\platform6\docs\swing-layout-1.0-doc.zip
Setting project property: libs.CopyLibs.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\extra\org-netbeans-modules-java-j2seproject-copylibstask.jar
Setting project property: libs.junit.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\junit-3.8.1.jar
Setting project property: harness.dir -> C:\Program Files\netbeans-5.0/harness
Setting project property: netbeans.dest.dir -> C:\Program Files\netbeans-5.0
Found directory: C:\Program Files\netbeans-5.0\harness
Importing file C:\Program Files\netbeans-5.0/harness/build.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\build-impl.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\build.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/build.xml
Setting ro project property: ant.file.harness -> C:\Program
Files\netbeans-5.0\harness\build.xml
 +Target: taskdefs
 +Target: common-init
 +Target: basic-init
 +Target: init
 +Target: nbm-license-init
 +Target: build-init
Adding reference: cp
 +Target: test-lib-init
Adding reference: test.unit.lib.cp
 +Target: javahelp
 +Target: javadoc
 +Target: javadoc-nb
 +Target: run
 +Target: profile
 +Target: debug
 +Target: reload
 +Target: reload-in-ide
Importing file common.xml from C:\Program Files\netbeans-5.0\harness\build.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\common.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/common.xml
Setting ro project property: ant.file.projectized-common -> C:\Program
Files\netbeans-5.0\harness\common.xml
Already defined in main or a previous import, define basic-init as
projectized-common.basic-init
 +Target: projectized-common.basic-init
 +Target: -release.dir
 +Target: -release.files
 +Target: files-init
Adding reference: module.files
 +Target: compile
 +Target: compile-single
 +Target: jar-prep
 +Target: jar
 +Target: netbeans-extra
 +Target: module-xml-regular
 +Target: module-xml-autoload
 +Target: module-xml-eager
 +Target: module-auto-deps
 +Target: release
 +Target: netbeans
 +Target: jnlp
 +Target: jnlp-master
 +Target: nbm
 +Target: test-preinit
 +Target: test-init
Adding reference: test.unit.cp
Adding reference: test.unit.run.cp
Adding reference: test.unit.properties
 +Target: test-build
 +Target: do-test-build
 +Target: compile-test-single
 +Target: test
 +Target: test-single
 +Target: do-debug-test-single
 +Target: debug-test-single
 +Target: debug-test-single-nb
 +Target: -pre-debug-fix
 +Target: debug-fix-nb
 +Target: debug-fix-test-nb
 +Target: profile-test-single-nb
 +Target: arch
 +Target: arch-nb
 +Target: -testuserdir-delete-init
 +Target: -testuserdir-delete-ok
 +Target: -testuserdir-delete-fail
 +Target: testuserdir-delete
 +Target: clean
 +Target: fix-dependencies
Setting project property: jnlp.signjar.alias -> jnlp
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.signjar.keystore ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\${jnlp.dest.dir}\default.keystore
Setting project property: jnlp.signjar.password -> netbeans
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.codebase -> file:${jnlp.dest.dir}
Entering C:\dev\cvs\ijc-ca\ijc\libraries\log4j\build.xml...
Build sequence for target(s) `netbeans' is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans]
Complete build sequence is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans, compile-single, -pre-debug-fix,
test-preinit, test-lib-init, test-init, compile-test-single, debug-fix-test-nb,
javadoc, nbm, profile, do-test-build, test-build, test,
-testuserdir-delete-init, -testuserdir-delete-ok, arch,
-testuserdir-delete-fail, testuserdir-delete, jnlp-master, jnlp, test-single,
debug-fix-nb, run, debug, reload-in-ide, arch-nb, javadoc-nb,
debug-test-single-nb, do-debug-test-single, clean, fix-dependencies, reload,
debug-test-single, profile-test-single-nb, ]
taskdefs:
Property ${harness.file} has not been set
Override ignored for property harness.dir
Finding class org.netbeans.nbbuild.MakeJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeJNLP.class
Class org.apache.tools.ant.Task loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.MakeJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makejnlp
 +Datatype makejnlp org.netbeans.nbbuild.MakeJNLP
Finding class org.netbeans.nbbuild.ParseProjectXml
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml.class
Class org.netbeans.nbbuild.ParseProjectXml loaded from ant loader (parentFirst)
Class java.lang.Class loaded from parent loader (parentFirst)
Trying to override old definition of task parseprojectxml
 +Datatype parseprojectxml org.netbeans.nbbuild.ParseProjectXml
Finding class org.netbeans.nbbuild.Branding
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Branding.class
Class org.netbeans.nbbuild.Branding loaded from ant loader (parentFirst)
Trying to override old definition of task branding
 +Datatype branding org.netbeans.nbbuild.Branding
Finding class org.netbeans.nbbuild.CreateModuleXML
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/CreateModuleXML.class
Class org.netbeans.nbbuild.CreateModuleXML loaded from ant loader (parentFirst)
Trying to override old definition of task createmodulexml
 +Datatype createmodulexml org.netbeans.nbbuild.CreateModuleXML
Finding class org.netbeans.nbbuild.MakeNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeNBM.class
Class org.netbeans.nbbuild.MakeNBM loaded from ant loader (parentFirst)
Class java.text.SimpleDateFormat loaded from parent loader (parentFirst)
Trying to override old definition of task makenbm
 +Datatype makenbm org.netbeans.nbbuild.MakeNBM
Finding class org.netbeans.nbbuild.Arch
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Arch.class
Class org.xml.sax.ErrorHandler loaded from parent loader (parentFirst)
Class org.xml.sax.EntityResolver loaded from parent loader (parentFirst)
Class javax.xml.transform.URIResolver loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.Arch loaded from ant loader (parentFirst)
Class java.util.HashMap loaded from parent loader (parentFirst)
Class java.util.Map loaded from parent loader (parentFirst)
Trying to override old definition of task arch
 +Datatype arch org.netbeans.nbbuild.Arch
Finding class org.netbeans.nbbuild.JarWithModuleAttributes
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JarWithModuleAttributes.class
Class org.apache.tools.ant.taskdefs.Jar loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.JarWithModuleAttributes loaded from ant loader
(parentFirst)
Class java.util.regex.Pattern loaded from parent loader (parentFirst)
Trying to override old definition of task jarwithmoduleattributes
 +Datatype jarwithmoduleattributes org.netbeans.nbbuild.JarWithModuleAttributes
Finding class org.netbeans.nbbuild.FixDependencies
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/FixDependencies.class
Class org.netbeans.nbbuild.FixDependencies loaded from ant loader (parentFirst)
Trying to override old definition of task fixdependencies
 +Datatype fixdependencies org.netbeans.nbbuild.FixDependencies
Finding class org.netbeans.nbbuild.MakeListOfNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeListOfNBM.class
Class org.netbeans.nbbuild.MakeListOfNBM loaded from ant loader (parentFirst)
Trying to override old definition of task genlist
 +Datatype genlist org.netbeans.nbbuild.MakeListOfNBM
Finding class org.netbeans.nbbuild.SortSuiteModules
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/SortSuiteModules.class
Class org.netbeans.nbbuild.SortSuiteModules loaded from ant loader (parentFirst)
Trying to override old definition of task sortsuitemodules
 +Datatype sortsuitemodules org.netbeans.nbbuild.SortSuiteModules
Finding class org.netbeans.nbbuild.MakeMasterJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeMasterJNLP.class
Class org.netbeans.nbbuild.MakeMasterJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makemasterjnlp
 +Datatype makemasterjnlp org.netbeans.nbbuild.MakeMasterJNLP
Finding class org.netbeans.nbbuild.JHIndexer
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JHIndexer.class
Class org.apache.tools.ant.taskdefs.MatchingTask loaded from parent loader
(parentFirst)
Class org.netbeans.nbbuild.JHIndexer loaded from ant loader (parentFirst)
Trying to override old definition of task jhindexer
 +Datatype jhindexer org.netbeans.nbbuild.JHIndexer
Setting project property: harness.taskdefs.done -> true
common-init:
Setting project property: netbeans.javadoc.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\build\javadoc
projectized-common.basic-init:
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/LICENSE.txt
Class java.io.File loaded from parent loader (parentFirst)
Class java.lang.String loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildException loaded from parent loader (parentFirst)
Class org.xml.sax.InputSource loaded from parent loader (parentFirst)
Class java.net.URI loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.XMLUtil
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/XMLUtil.class
Class java.lang.Object loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.XMLUtil loaded from ant loader (parentFirst)
Class java.lang.ThreadLocal loaded from parent loader (parentFirst)
Class javax.xml.parsers.DocumentBuilderFactory loaded from parent loader
(parentFirst)
Class javax.xml.parsers.DocumentBuilder loaded from parent loader (parentFirst)
Class org.w3c.dom.Document loaded from parent loader (parentFirst)
Class org.w3c.dom.Element loaded from parent loader (parentFirst)
Class org.w3c.dom.NodeList loaded from parent loader (parentFirst)
Class org.w3c.dom.Node loaded from parent loader (parentFirst)
Class org.w3c.dom.Text loaded from parent loader (parentFirst)
Class java.lang.StringBuffer loaded from parent loader (parentFirst)
Setting code.name.base.dashes=org-apache-log4j
Class org.apache.tools.ant.Project loaded from parent loader (parentFirst)
Setting project property: code.name.base.dashes -> org-apache-log4j
Setting code.name.base.slashes=org/apache/log4j
Setting project property: code.name.base.slashes -> org/apache/log4j
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-log4j.jar
Setting project property: module.jar -> modules/org-apache-log4j.jar
Unable to find javahelp
Condition false; not setting has.javahelp
Setting project property: javahelp.jar.dir -> modules/docs
Setting project property: javahelp.jar.basename -> org-apache-log4j.jar
Setting project property: javahelp.jar -> modules/docs/org-apache-log4j.jar
Condition false; not setting javahelp.class.path.extension
Setting project property: javac.source -> 1.4
Setting project property: module.auto.deps.xml ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\module-auto-deps.xml
Unable to find module-auto-deps.xml
Condition false; not setting has.module.auto.deps
Setting project property: jar-excludes ->
**/*.java,**/*.form,**/package.html,**/doc-files/
basic-init:
Condition true; setting cluster to
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite/build/cluster
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite/build/cluster
Override ignored for property cluster
-release.dir:
Setting project property: release.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\release
Found: release
Condition true; setting has.release.dir to true
Setting project property: has.release.dir -> true
-release.files:
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\log4j\release with
patternSet{ includes: [] excludes: [] }
Set property release.files = modules\ext\log4j-1.2.12.jar
Setting project property: release.files -> modules\ext\log4j-1.2.12.jar
files-init:
Override ignored for property release.files
Setting project property: extra.module.files -> 
Adding reference: module.files
nbm-license-init:
Skipped because property 'license.file' set.
build-init:
Class java.util.ArrayList loaded from parent loader (parentFirst)
Class java.util.List loaded from parent loader (parentFirst)
Class java.util.Iterator loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ParseProjectXml$PublicPackage
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$PublicPackage.class
Class org.netbeans.nbbuild.ParseProjectXml$PublicPackage loaded from ant loader
(parentFirst)
Setting public.packages=org.apache.log4j.or.sax.*, org.apache.log4j.or.*,
org.apache.log4j.spi.*, org.apache.log4j.jmx.*, org.apache.log4j.xml.*,
org.apache.log4j.lf5.viewer.categoryexplorer.*, org.apache.log4j.net.*,
org.apache.log4j.lf5.*, org.apache.log4j.config.*, org.apache.log4j.jdbc.*,
org.apache.log4j.*, org.apache.log4j.lf5.viewer.*,
org.apache.log4j.lf5.viewer.configure.*, org.apache.log4j.or.jms.*,
org.apache.log4j.lf5.util.*, org.apache.log4j.varia.*,
org.apache.log4j.chainsaw.*, org.apache.log4j.nt.*, org.apache.log4j.helpers.*
Setting project property: public.packages -> org.apache.log4j.or.sax.*,
org.apache.log4j.or.*, org.apache.log4j.spi.*, org.apache.log4j.jmx.*,
org.apache.log4j.xml.*, org.apache.log4j.lf5.viewer.categoryexplorer.*,
org.apache.log4j.net.*, org.apache.log4j.lf5.*, org.apache.log4j.config.*,
org.apache.log4j.jdbc.*, org.apache.log4j.*, org.apache.log4j.lf5.viewer.*,
org.apache.log4j.lf5.viewer.configure.*, org.apache.log4j.or.jms.*,
org.apache.log4j.lf5.util.*, org.apache.log4j.varia.*,
org.apache.log4j.chainsaw.*, org.apache.log4j.nt.*, org.apache.log4j.helpers.*
Setting module.javadoc.packages=, org.apache.log4j.or.sax, org.apache.log4j.or,
org.apache.log4j.spi, org.apache.log4j.jmx, org.apache.log4j.xml,
org.apache.log4j.lf5.viewer.categoryexplorer, org.apache.log4j.net,
org.apache.log4j.lf5, org.apache.log4j.config, org.apache.log4j.jdbc,
org.apache.log4j, org.apache.log4j.lf5.viewer,
org.apache.log4j.lf5.viewer.configure, org.apache.log4j.or.jms,
org.apache.log4j.lf5.util, org.apache.log4j.varia, org.apache.log4j.chainsaw,
org.apache.log4j.nt, org.apache.log4j.helpers
Setting project property: module.javadoc.packages -> , org.apache.log4j.or.sax,
org.apache.log4j.or, org.apache.log4j.spi, org.apache.log4j.jmx,
org.apache.log4j.xml, org.apache.log4j.lf5.viewer.categoryexplorer,
org.apache.log4j.net, org.apache.log4j.lf5, org.apache.log4j.config,
org.apache.log4j.jdbc, org.apache.log4j, org.apache.log4j.lf5.viewer,
org.apache.log4j.lf5.viewer.configure, org.apache.log4j.or.jms,
org.apache.log4j.lf5.util, org.apache.log4j.varia, org.apache.log4j.chainsaw,
org.apache.log4j.nt, org.apache.log4j.helpers
Class java.util.Hashtable loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser.class
Class org.netbeans.nbbuild.ModuleListParser loaded from ant loader (parentFirst)
Class org.apache.tools.ant.util.FileUtils loaded from parent loader (parentFirst)
Scanning for modules in C:\Program Files\netbeans-5.0
Class java.util.jar.JarFile loaded from parent loader (parentFirst)
Class java.util.jar.Manifest loaded from parent loader (parentFirst)
Class java.util.jar.Attributes loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser$Entry
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser$Entry.class
Class org.netbeans.nbbuild.ModuleListParser$Entry loaded from ant loader
(parentFirst)
Found modules: [org.netbeans.modules.suggestions_framework,
org.netbeans.modules.masterfs, org.netbeans.core.execution,
org.netbeans.modules.j2ee.ejbcore, org.netbeans.modules.web.debug,
org.netbeans.modules.java, org.netbeans.modules.editor.errorstripe,
org.netbeans.modules.html, org.netbeans.modules.usersguide,
org.openide.explorer, org.netbeans.modules.ant.browsetask,
org.netbeans.modules.clazz, org.netbeans.libs.commons_logging,
org.netbeans.spi.navigator, org.netbeans.modules.classfile,
org.netbeans.modules.extbrowser, org.netbeans.spi.viewmodel,
org.netbeans.modules.project.libraries, org.netbeans.modules.db.core,
org.netbeans.modules.defaults, org.netbeans.modules.apisupport.ant,
org.netbeans.modules.profiler, org.netbeans.modules.versioning,
org.netbeans.modules.favorites, org.openide.nodes, org.netbeans.jmi.javamodel,
org.netbeans.modules.web.monitor, org.openide.filesystems,
org.netbeans.modules.apisupport.refactoring, org.netbeans.api.web.dd,
org.netbeans.modules.web.core, org.netbeans.modules.debugger.jpda.ant,
org.netbeans.api.xml, org.netbeans.modules.editor.util,
org.netbeans.modules.apisupport.harness, org.netbeans.modules.xml.catalog,
org.netbeans.core.startup, org.netbeans.modules.properties,
org.netbeans.modules.profiler.j2ee.tomcat, org.netbeans.modules.httpserver,
org.netbeans.modules.apisupport.project, org.netbeans.modules.profiler.j2se,
org.netbeans.modules.db.sql.editor, org.netbeans.modules.jmxri,
org.netbeans.modules.j2ee.ejbjarproject, org.netbeans.modules.j2eeapis,
org.netbeans.spi.debugger.ui, org.netbeans.api.debugger,
org.netbeans.api.web.webmodule, org.netbeans.modules.queries,
org.netbeans.core.ide, org.jdesktop.layout,
org.netbeans.modules.websvc.websvcapi, org.netbeans.core.ui,
org.netbeans.modules.debugger.jpda, org.netbeans.modules.java.editor,
org.netbeans.modules.editor.settings.storage, org.netbeans.modules.web.jstl11,
org.netbeans.modules.j2ee.genericserver, org.netbeans.swing.plaf,
org.netbeans.modules.projectui, org.netbeans.modules.dbschema,
org.netbeans.modules.apisupport.feedreader,
org.netbeans.modules.html.editor.lib, org.netbeans.modules.java.freeform,
org.netbeans.modules.ant.freeform, org.netbeans.modules.java.j2seplatform,
org.netbeans.modules.java.navigation, org.netbeans.modules.web.examples,
org.netbeans.modules.autoupdate, org.netbeans.api.debugger.jpda,
org.netbeans.modules.j2ee.weblogic9, org.netbeans.modules.java.editor.lib,
org.netbeans.modules.css, org.netbeans.modules.websvc.clientapi,
org.netbeans.modules.i18n, org.netbeans.modules.editor.completion,
org.netbeans.modules.tomcat5.bundled, org.openide.actions, org.netbeans.api.mdr,
org.netbeans.modules.j2ee.common, org.netbeans.modules.websvc.registry,
org.netbeans.modules.j2ee.jboss4, org.netbeans.modules.tasklist.core,
org.netbeans.libs.jsch, org.netbeans.core.multiview,
org.netbeans.modules.j2eeserver, org.netbeans.modules.javadoc,
org.netbeans.api.progress, org.netbeans.libs.formlayout,
org.netbeans.core.windows, org.netbeans.modules.websvc.jaxrpc16,
org.openide.text, org.netbeans.modules.j2ee.dd.webservice,
org.netbeans.lib.cvsclient, org.netbeans.modules.j2ee.sun.appsrv81,
org.netbeans.modules.editor.codetemplates,
org.netbeans.modules.j2ee.ejbfreeform, org.netbeans.modules.editor.lib,
org.netbeans.modules.editor.mimelookup, org.netbeans.modules.properties.syntax,
org.netbeans.modules.xml.tools, org.netbeans.modules.j2ee.earproject,
org.netbeans.modules.servletapi, org.netbeans.modules.editor.settings,
org.netbeans.modules.xml.multiview, org.openide.awt,
org.netbeans.modules.utilities, org.netbeans.modules.jmiutils,
org.netbeans.swing.tabcontrol, org.netbeans.modules.web.core.syntax,
org.netbeans.modules.beans, org.netbeans.modules.profiler.j2ee.jboss,
org.netbeans.modules.xsl, org.openide.dialogs, org.netbeans.modules.web.jsf,
org.netbeans.modules.j2ee.ddloaders, org.netbeans.modules.diff,
org.openidex.util, org.netbeans.modules.tomcat5,
org.netbeans.modules.refactoring, org.netbeans.modules.ant.debugger,
org.netbeans.libs.xerces, org.openide.execution,
org.netbeans.modules.ant.grammar, org.netbeans.modules.editor.structure,
org.apache.tools.ant.module, org.netbeans.modules.profiler.nbproject,
org.netbeans.modules.derby, org.netbeans.modules.mdr,
org.netbeans.modules.projectapi, org.netbeans.modules.xml.core,
org.netbeans.bootstrap, org.netbeans.modules.editor.plain,
org.netbeans.modules.versioning.system.cvss, org.netbeans.modules.applemenu,
org.netbeans.modules.editor.fold, javax.jmi.model,
org.netbeans.modules.j2ee.debug, org.netbeans.modules.j2ee.blueprints,
org.openide.modules, org.netbeans.modules.image,
org.netbeans.modules.editor.plain.lib, org.netbeans.modules.html.editor,
org.netbeans.modules.updatecenters, org.netbeans.modules.tasklist.docscan,
org.netbeans.modules.options.editor, org.netbeans.modules.java.platform,
org.netbeans.core.output2, org.netbeans.modules.utilities.project,
org.netbeans.modules.profiler.j2ee.weblogic,
org.netbeans.modules.profiler.freeform, org.netbeans.modules.project.ant,
org.netbeans.modules.web.struts, org.netbeans.modules.web.project,
org.netbeans.modules.j2ee.sun.dd, org.netbeans.modules.j2ee.sun.ddui,
org.netbeans.modules.profiler.j2ee.sunas, org.netbeans.modules.web.jspparser,
org.openide.windows, org.netbeans.modules.web.freeform,
org.netbeans.modules.ide.branding, org.netbeans.modules.j2ee.api.ejbmodule,
org.netbeans.modules.profiler.j2ee, org.netbeans.spi.palette,
org.netbeans.modules.editor, org.netbeans.modules.xml.tax,
org.netbeans.modules.j2ee.dd, org.netbeans.modules.websvc.core,
org.netbeans.modules.welcome, org.netbeans.modules.servletapi24,
org.openide.src, org.netbeans.modules.j2ee.refactoring,
org.netbeans.tasklistapi, org.openide.compat, org.openide.io, org.netbeans.core,
org.openide.loaders, org.netbeans.api.java, org.netbeans.modules.settings,
org.netbeans.modules.db, org.netbeans.modules.j2ee.platform,
org.netbeans.modules.i18n.form, org.netbeans.modules.java.project,
org.netbeans.modules.websvc.dev, org.netbeans.modules.editor.errorstripe.api,
com.bluemarsh.sysfs, org.netbeans.modules.java.j2seproject,
org.netbeans.modules.editor.hints, org.netbeans.modules.java.hints,
org.openide.util, org.netbeans.modules.projectuiapi,
org.netbeans.modules.debugger.jpda.ui, javax.jmi.reflect, org.netbeans.upgrader,
org.netbeans.modules.java.examples, org.netbeans.modules.j2ee.sun.appsrv,
org.netbeans.modules.schema2beans, org.netbeans.modules.xml.text,
org.netbeans.modules.javacore, org.openide.options, org.netbeans.modules.junit,
org.netbeans.modules.xml.schema, org.netbeans.modules.j2ee.ant,
org.openide.util.enumerations, org.netbeans.modules.form,
org.netbeans.modules.options.api, org.netbeans.modules.javahelp,
org.netbeans.modules.editor.bookmarks]
Scanning for modules in suite C:\dev\cvs\ijc-ca\ijc\suite
Class org.apache.tools.ant.taskdefs.Property loaded from parent loader (parentFirst)
Class org.apache.tools.ant.types.Path loaded from parent loader (parentFirst)
Class java.util.Vector loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildListener loaded from parent loader (parentFirst)
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\project.properties
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-ijc.jar
Setting project property: module.jar -> modules/com-im-workbench-ijc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\query
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-query.jar
Setting project property: module.jar -> modules/com-im-workbench-query.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-uiwidgets.jar
Setting project property: module.jar -> modules/com-im-workbench-uiwidgets.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-project.jar
Setting project property: module.jar -> modules/com-im-workbench-project.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> net-sf-cglib.jar
Setting project property: module.jar -> modules/net-sf-cglib.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-commons-beanutils.jar
Setting project property: module.jar -> modules/org-apache-commons-beanutils.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-dom4j.jar
Setting project property: module.jar -> modules/org-dom4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/license
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> ca-odell-glazedlists.jar
Setting project property: module.jar -> modules/ca-odell-glazedlists.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/hypersonic_lic.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-hsqldb.jar
Setting project property: module.jar -> modules/org-hsqldb.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-log4j.jar
Setting project property: module.jar -> modules/org-apache-log4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> oracle-jdbc.jar
Setting project property: module.jar -> modules/oracle-jdbc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\project.properties
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/license.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-springframework.jar
Setting project property: module.jar -> modules/org-springframework.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/license.html
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> chemaxon-jchem.jar
Setting project property: module.jar -> modules/chemaxon-jchem.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\DIF
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\suite.properties
Setting project property: suite.dir -> C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\project.properties
Setting project property: test.unit.cp.extra ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/test/lib/dbunit-2.1.jar
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-df.jar
Setting project property: module.jar -> modules/com-im-df.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite/build/cluster
Found modules: [net.sf.cglib, org.apache.commons.beanutils, chemaxon.jchem,
ca.odell.glazedlists, com.im.workbench.ijc, org.springframework, oracle.jdbc,
com.im.df, com.im.workbench.query, org.dom4j, org.apache.log4j,
com.im.workbench.project, com.im.workbench.uiwidgets, org.hsqldb]
Finding class org.netbeans.nbbuild.ParseProjectXml$Dep
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$Dep.class
Class org.netbeans.nbbuild.ParseProjectXml$Dep loaded from ant loader (parentFirst)
Setting
module.classpath=:C:\dev\cvs\ijc-ca\ijc\libraries\log4j\release\modules\ext\log4j-1.2.12.jar
Setting project property: module.classpath ->
:C:\dev\cvs\ijc-ca\ijc\libraries\log4j\release\modules\ext\log4j-1.2.12.jar
Setting class.path.extensions=ext/log4j-1.2.12.jar
Setting project property: class.path.extensions -> ext/log4j-1.2.12.jar
Condition false; not setting is.regular
Setting project property: build.compiler.debug -> true
Setting project property: build.compiler.debuglevel -> source,lines,vars
Setting project property: build.compiler.deprecation -> true
Setting project property: build.sysclasspath -> ignore
Setting project property: build.compiler.optimize -> off
Setting project property: build.package.compress -> false
Setting project property: build.package.index -> false
Setting project property: manifest.mf ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\manifest.mf
Setting project property: src.dir -> C:\dev\cvs\ijc-ca\ijc\libraries\log4j\src
Setting project property: build.classes.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\build\classes
Setting project property: nbm -> org-apache-log4j.nbm
Setting project property: nbm.module.author -> 
Setting project property: nbm.release.date -> 
Setting project property: nbm.needs.restart -> false
Setting project property: nbm.is.global -> 
Setting project property: nbm.distribution -> 
Setting project property: nbm.homepage -> 
Property ${cp.extra} has not been set
Adding reference: cp
Setting project property: build.javahelp.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\build\javahelp
Setting project property: javahelp.base -> org/apache/log4j/docs
Setting project property: javahelp.search -> JavaHelpSearch
Setting project property: javadoc.title -> org-apache-log4j
init:
compile:
Condition true; setting javac.target to 1.4
Setting project property: javac.target -> 1.4
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\log4j\src with
patternSet{ includes: [] excludes: [] }
org\apache\log4j\Bundle.properties skipped - don't know how to handle it
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\log4j\src with
patternSet{ includes: [**/*.class] excludes: [] }
Set property class.files.in.src = 
Setting project property: class.files.in.src -> 
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\log4j\src with
patternSet{ includes: [**/*.properties] excludes: [] }
org\apache\log4j\Bundle.properties omitted as org/apache/log4j/Bundle.properties
is up to date.
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\log4j\src with
patternSet{ includes: [] excludes: [**/*.java, **/*.form, **/package.html,
**/doc-files/] }
org\apache\log4j\Bundle.properties omitted as org/apache/log4j/Bundle.properties
is up to date.
 omitted as  is up to date.
org omitted as org is up to date.
org\apache omitted as org/apache is up to date.
org\apache\log4j omitted as org/apache/log4j is up to date.
jar-prep:
Setting project property: buildnumber -> 060222
Setting project property: DSTAMP -> 20060222
Setting project property: TSTAMP -> 1618
Setting project property: TODAY -> February 22 2006
jar:
Class org.apache.tools.ant.taskdefs.Manifest loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Attribute loaded from parent loader
(parentFirst)
Class java.io.FileInputStream loaded from parent loader (parentFirst)
Class java.io.InputStreamReader loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Section loaded from parent loader
(parentFirst)
Class java.io.InputStream loaded from parent loader (parentFirst)
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\build\classes with patternSet{ includes:
[] excludes: [] }
org omitted as org/ is up to date.
org\apache omitted as org/apache/ is up to date.
org\apache\log4j omitted as org/apache/log4j/ is up to date.
org\apache\log4j\Bundle.properties omitted as org/apache/log4j/Bundle.properties
is up to date.
netbeans-extra:
module-xml-regular:
Skipped because property 'is.regular' not set.
module-xml-autoload:
Class org.apache.tools.ant.types.FileSet loaded from parent loader (parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [modules/org-apache-log4j.jar] excludes: [] }
Class org.apache.tools.ant.FileScanner loaded from parent loader (parentFirst)
Will not overwrite
C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\config\Modules\org-apache-log4j.xml;
skipping...
Class java.util.Collections loaded from parent loader (parentFirst)
module-xml-eager:
Skipped because property 'is.eager' not set.
javahelp:
Skipped because property 'has.javahelp' not set.
module-auto-deps:
Skipped because property 'has.module.auto.deps' not set.
release:
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\log4j\release with
patternSet{ includes: [modules\ext\log4j-1.2.12.jar] excludes: [] }
modules\ext\log4j-1.2.12.jar omitted as modules/ext/log4j-1.2.12.jar is up to date.
netbeans:
Setting outputfile to C:\dev\cvs\ijc-ca\ijc\suite\build\cluster
Setting moduleName to modules/org-apache-log4j.jar
Generating information for Auto Update...
Finding class org.netbeans.nbbuild.UpdateTracking
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking.class
Class org.netbeans.nbbuild.UpdateTracking loaded from ant loader (parentFirst)
Class java.lang.System loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Module
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Module.class
Class org.netbeans.nbbuild.UpdateTracking$Module loaded from ant loader
(parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Version
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Version.class
Class org.netbeans.nbbuild.UpdateTracking$Version loaded from ant loader
(parentFirst)
Class org.apache.tools.ant.types.PatternSet$NameEntry loaded from parent loader
(parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [config\Modules\org-apache-log4j.xml,
modules/org-apache-log4j.jar, config/Modules/org-apache-log4j.xml,
ant/nblib/org-apache-log4j.jar, modules\ext\log4j-1.2.12.jar] excludes: [] }
Class org.apache.tools.ant.DirectoryScanner loaded from parent loader (parentFirst)
Class java.util.zip.CRC32 loaded from parent loader (parentFirst)
Class java.lang.Long loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$ModuleFile
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$ModuleFile.class
Class org.netbeans.nbbuild.UpdateTracking$ModuleFile loaded from ant loader
(parentFirst)
Class org.w3c.dom.DOMImplementation loaded from parent loader (parentFirst)
Class java.io.FileOutputStream loaded from parent loader (parentFirst)
Class javax.xml.transform.TransformerFactory loaded from parent loader (parentFirst)
Class javax.xml.transform.Transformer loaded from parent loader (parentFirst)
Class javax.xml.transform.dom.DOMSource loaded from parent loader (parentFirst)
Class javax.xml.transform.stream.StreamResult loaded from parent loader
(parentFirst)
Class java.io.OutputStream loaded from parent loader (parentFirst)
Exiting C:\dev\cvs\ijc-ca\ijc\libraries\log4j\build.xml.
   +Task: ant
Adding reference: ant.ComponentHelper
Adding reference: ant.executor
Setting ro project property: profiler.settings.override.jvm.args -> 
Setting ro project property: ant.home -> C:\Program Files\netbeans-5.0\ide6\ant
Setting ro project property: profiler.settings.override -> false
Setting ro project property: profiler.session.class.path -> 
Setting ro project property: profiler.settings.n.profiled.threads.limit -> 32
Setting ro project property: profiler.info.javaPlatform -> default_platform
Setting ro project property: profiler.settings.instrumentation.quickfilter.value -> 
Setting ro project property: ant.file.suite-impl ->
C:\dev\cvs\ijc-ca\ijc\suite\nbproject\build-impl.xml
Setting ro project property: profiler.settings.override.working.dir -> 
Setting ro project property: ant.project.name -> suite
Setting ro project property: profiler.session.class.name -> 
Setting ro project property: profiler.info.jvmargs.agent ->
-agentpath:C:/Program
Files/netbeans-5.0/profiler1/lib/deployed/jdk15/windows/profilerinterface.dll=\"C:\Program
Files\netbeans-5.0\profiler1\lib\",5140,10
Setting ro project property: profiler.session.args -> 
Setting ro project property: profiler.info.project.dir ->
C:\dev\cvs\ijc-ca\ijc\suite
Setting ro project property: ant.file -> C:\dev\cvs\ijc-ca\ijc\suite\build.xml
Setting ro project property: profiler.session.port.no -> 5140
Setting ro project property: profiler.settings.instrument.empty.methods -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-40 ->
com.im.workbench.project.wizard.,,
Setting ro project property: profiler.session.working.dir -> C:\Program
Files\netbeans-5.0
Setting ro project property: profiler.session.java.version -> jdk15
Setting ro project property: profiler.settings.instrumentation.filter.selected
-> Profile All Classes
Setting ro project property: profiler.settings.code.region.cpu.res.buf.size -> 1000
Setting ro project property: profiler.session.java.executable -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: profiler.info.jvmargs -> 
Setting ro project property: profiler.settings.thread.cpu.timer.on -> false
Setting ro project property: profiler.settings.istrument.getter.setter.methods
-> false
Setting ro project property: profiler.settings.instr.scheme -> 3
Setting ro project property: profiler.session.jvm.args -> 
Setting ro project property: profiler.settings.istrumentation.root.methods-39 ->
com.im.workbench.project.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-38 ->
com.im.df.test.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-37 ->
com.im.workbench.uiwidgets.factory.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-36 ->
com.im.workbench.uiwidgets.summary.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-35 ->
com.im.workbench.uiwidgets.form.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-34 ->
com.im.workbench.uiwidgets.table.renderer.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-33 ->
com.im.workbench.uiwidgets.table.,,
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.interval
-> 10
Setting ro project property: profiler.settings.instrument.spawned.threads -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-32 ->
com.im.workbench.uiwidgets.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-31 ->
com.im.df.chem.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-30 ->
com.im.df.plate.,,
Setting ro project property: profiler.settings.sort.results.by.thread.cpu.time
-> false
Setting ro project property: ant.version -> Apache Ant version 1.6.5 compiled on
June 2 2005
Setting ro project property: profiler.settings.profiling.type -> 8
Setting ro project property: profiler.info.jvm -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: ant.file.suite -> C:\Program
Files\netbeans-5.0\harness\suite.xml
Setting ro project property: profiler.settings.istrumentation.root.methods-29 ->
com.im.df.dao.dynamic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-28 ->
com.im.df.dao.classic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-27 ->
com.im.df.core.impl.io.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-26 ->
com.im.df.core.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-25 ->
com.im.df.core.,,
Setting ro project property: profiler.settings.cpu.profiling.type -> 0
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.depth -> 0
Setting ro project property: profiler.settings.istrumentation.root.methods-24 ->
com.im.df.exec.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-23 ->
com.im.df.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-22 ->
com.im.df.dffield.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-21 ->
com.im.df.dffield.database.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-20 ->
com.im.df.dffield.,,
Setting ro project property: profiler.settings.instrumentation.root.methods.size
-> 41
Setting ro project property: build.compiler.emacs -> true
Setting ro project property:
profiler.settings.run.gc.on.get.results.in.memory.profiling -> true
Setting ro project property: profiler.settings.sampling.interval -> 10
Setting ro project property: profiler.settings.settings.name -> Preset: Entire
Application
Setting ro project property: profiler.settings.threads.monitoring.enabled -> false
Setting ro project property: profiler.settings.cpu.exclude.wait.time -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-19 ->
com.im.df.qt.impl.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-18 ->
com.im.df.qt.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-17 ->
com.im.df.qt.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-16 ->
com.im.df.query.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-15 ->
com.im.ijc.io.fileimport.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-9 ->
com.im.workbench.ijc.wizard.,,
Setting ro project property: profiler.settings.instrumentation.quickfilter.type
-> false
Setting ro project property: profiler.settings.istrumentation.root.methods-14 ->
com.im.ijc.query.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-13 ->
com.im.ijc.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-8 ->
com.im.workbench.ijc.model.,,
Setting ro project property: profiler.settings.instrument.method.invoke -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-12 ->
com.im.workbench.spi.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-7 ->
com.im.workbench.ijc.cookie.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-6 ->
com.im.workbench.ijc.actions.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-11 ->
com.im.workbench.ijc.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-5 ->
com.im.workbench.ijc.ds.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-10 ->
com.im.workbench.ijc.navigator.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-4 ->
com.im.workbench.ijc.event.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-3 ->
com.im.workbench.ijc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-2 ->
com.im.workbench.spi.query.,,
Setting ro project property: profiler.info.dir -> C:\Program Files\netbeans-5.0
Setting ro project property: profiler.settings.istrumentation.root.methods-1 ->
com.im.workbench.query.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-0 ->
com.im.workbench.query.,,
calling target(s) [netbeans] in build file
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\build.xml
Setting ro project property: ant.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\build.xml
Adding reference: ant.projectHelper
Adding reference: ant.parsing.context
Adding reference: ant.targets
parsing buildfile C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\build.xml
with URI = file:///C:/dev/cvs/ijc-ca/ijc/libraries/HsqldbJdbcDriver/build.xml
Setting ro project property: ant.project.name -> org.hsqldb
Adding reference: org.hsqldb
Setting ro project property: ant.file.org.hsqldb ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\build.xml
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
 +Target: 
Importing file nbproject/build-impl.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\build.xml
parsing buildfile
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\build-impl.xml with
URI =
file:///C:/dev/cvs/ijc-ca/ijc/libraries/HsqldbJdbcDriver/nbproject/build-impl.xml
Setting ro project property: ant.file.org.hsqldb-impl ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\build-impl.xml
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
 +Datatype http://www.netbeans.org/ns/nb-module-project/2:property
org.apache.tools.ant.taskdefs.MacroInstance
Loading C:\Documents and Settings\timbo\.netbeans\5.0\build.properties
Setting project property: libs.jsf.src -> 
Setting project property: nbplatform.default.harness.dir -> C:\Program
Files\netbeans-5.0/harness
Setting project property: libs.jsf.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-collections.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-api.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-impl.jar
Setting project property: libs.swing-layout.classpath -> C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar
Setting project property: libs.jsf.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jsf-1.1.01-javadoc.zip
Setting project property: libs.CopyLibs.src -> 
Setting project property: wsclientuptodate.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\wsclientuptodate.jar
Setting project property: libs.absolutelayout.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\AbsoluteLayout.jar
Setting project property: libs.cargoruntimelibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\ant-1.5.4.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\org.mortbay.jetty-4.2.20.jar;C:\Documents
and Settings\timbo\.netbeans\5.0\modules\ext\xercesImpl-2.6.2.jar
Setting project property: default.javac.source -> 1.5
Setting project property: libs.junit.src -> 
Setting project property: libs.absolutelayout.src -> 
Setting project property: libs.jstl11.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\standard.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jstl.jar
Setting project property: libs.junit.javadoc -> C:\Program
Files\netbeans-5.0\ide6\docs\junit-3.8.1-api.zip
Setting project property: libs.struts.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\antlr.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-fileupload.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-validator.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\jakarta-oro.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\struts.jar
Setting project property: libs.jaxrpc16.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\activation.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\FastInfoset.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jax-qname.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxp-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-spi.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jsr173_api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\mail.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\relaxngDatatype.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\xsdlib.jar
Setting project property: libs.jstl11.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jstl-1.1.2-javadoc.zip
Setting project property: libs.cargolibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-ant-0.5.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-0.5.jar
Setting project property: libs.cargolibrary.src -> 
Setting project property: libs.CopyLibs.javadoc -> 
Setting project property: libs.cargoruntimelibrary.src -> 
Setting project property: libs.swing-layout.src -> 
Setting project property: nbplatform.default.netbeans.dest.dir -> C:\Program
Files\netbeans-5.0
Setting project property: libs.struts.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\struts-javadoc.zip
Property ${j2ee.platform.classpath} has not been set
Setting project property: jspc.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\lib\ant.jar:${j2ee.platform.classpath}:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-compiler-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-runtime-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\commons-el.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar
Setting project property: libs.struts.src -> 
Setting project property: copyfiles.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\copyfiles.jar
Setting project property: libs.cargolibrary.javadoc -> 
Setting project property: libs.absolutelayout.javadoc -> 
Setting project property: default.javac.target -> 1.5
Setting project property: libs.cargoruntimelibrary.javadoc -> 
Setting project property: libs.jaxrpc16.src -> 
Setting project property: libs.jstl11.src -> 
Setting project property: libs.jaxrpc16.javadoc -> 
Setting project property: libs.swing-layout.javadoc -> C:\Program
Files\netbeans-5.0\platform6\docs\swing-layout-1.0-doc.zip
Setting project property: libs.CopyLibs.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\extra\org-netbeans-modules-java-j2seproject-copylibstask.jar
Setting project property: libs.junit.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\junit-3.8.1.jar
Setting project property: harness.dir -> C:\Program Files\netbeans-5.0/harness
Setting project property: netbeans.dest.dir -> C:\Program Files\netbeans-5.0
Found directory: C:\Program Files\netbeans-5.0\harness
Importing file C:\Program Files\netbeans-5.0/harness/build.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\build-impl.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\build.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/build.xml
Setting ro project property: ant.file.harness -> C:\Program
Files\netbeans-5.0\harness\build.xml
 +Target: taskdefs
 +Target: common-init
 +Target: basic-init
 +Target: init
 +Target: nbm-license-init
 +Target: build-init
Adding reference: cp
 +Target: test-lib-init
Adding reference: test.unit.lib.cp
 +Target: javahelp
 +Target: javadoc
 +Target: javadoc-nb
 +Target: run
 +Target: profile
 +Target: debug
 +Target: reload
 +Target: reload-in-ide
Importing file common.xml from C:\Program Files\netbeans-5.0\harness\build.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\common.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/common.xml
Setting ro project property: ant.file.projectized-common -> C:\Program
Files\netbeans-5.0\harness\common.xml
Already defined in main or a previous import, define basic-init as
projectized-common.basic-init
 +Target: projectized-common.basic-init
 +Target: -release.dir
 +Target: -release.files
 +Target: files-init
Adding reference: module.files
 +Target: compile
 +Target: compile-single
 +Target: jar-prep
 +Target: jar
 +Target: netbeans-extra
 +Target: module-xml-regular
 +Target: module-xml-autoload
 +Target: module-xml-eager
 +Target: module-auto-deps
 +Target: release
 +Target: netbeans
 +Target: jnlp
 +Target: jnlp-master
 +Target: nbm
 +Target: test-preinit
 +Target: test-init
Adding reference: test.unit.cp
Adding reference: test.unit.run.cp
Adding reference: test.unit.properties
 +Target: test-build
 +Target: do-test-build
 +Target: compile-test-single
 +Target: test
 +Target: test-single
 +Target: do-debug-test-single
 +Target: debug-test-single
 +Target: debug-test-single-nb
 +Target: -pre-debug-fix
 +Target: debug-fix-nb
 +Target: debug-fix-test-nb
 +Target: profile-test-single-nb
 +Target: arch
 +Target: arch-nb
 +Target: -testuserdir-delete-init
 +Target: -testuserdir-delete-ok
 +Target: -testuserdir-delete-fail
 +Target: testuserdir-delete
 +Target: clean
 +Target: fix-dependencies
Setting project property: jnlp.signjar.alias -> jnlp
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.signjar.keystore ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\${jnlp.dest.dir}\default.keystore
Setting project property: jnlp.signjar.password -> netbeans
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.codebase -> file:${jnlp.dest.dir}
Entering C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\build.xml...
Build sequence for target(s) `netbeans' is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans]
Complete build sequence is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans, compile-single, -pre-debug-fix,
test-preinit, test-lib-init, test-init, compile-test-single, debug-fix-test-nb,
javadoc, nbm, profile, do-test-build, test-build, test,
-testuserdir-delete-init, -testuserdir-delete-ok, arch,
-testuserdir-delete-fail, testuserdir-delete, jnlp-master, jnlp, test-single,
debug-fix-nb, run, debug, reload-in-ide, arch-nb, javadoc-nb,
debug-test-single-nb, do-debug-test-single, clean, fix-dependencies, reload,
debug-test-single, profile-test-single-nb, ]
taskdefs:
Property ${harness.file} has not been set
Override ignored for property harness.dir
Finding class org.netbeans.nbbuild.MakeJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeJNLP.class
Class org.apache.tools.ant.Task loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.MakeJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makejnlp
 +Datatype makejnlp org.netbeans.nbbuild.MakeJNLP
Finding class org.netbeans.nbbuild.ParseProjectXml
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml.class
Class org.netbeans.nbbuild.ParseProjectXml loaded from ant loader (parentFirst)
Class java.lang.Class loaded from parent loader (parentFirst)
Trying to override old definition of task parseprojectxml
 +Datatype parseprojectxml org.netbeans.nbbuild.ParseProjectXml
Finding class org.netbeans.nbbuild.Branding
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Branding.class
Class org.netbeans.nbbuild.Branding loaded from ant loader (parentFirst)
Trying to override old definition of task branding
 +Datatype branding org.netbeans.nbbuild.Branding
Finding class org.netbeans.nbbuild.CreateModuleXML
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/CreateModuleXML.class
Class org.netbeans.nbbuild.CreateModuleXML loaded from ant loader (parentFirst)
Trying to override old definition of task createmodulexml
 +Datatype createmodulexml org.netbeans.nbbuild.CreateModuleXML
Finding class org.netbeans.nbbuild.MakeNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeNBM.class
Class org.netbeans.nbbuild.MakeNBM loaded from ant loader (parentFirst)
Class java.text.SimpleDateFormat loaded from parent loader (parentFirst)
Trying to override old definition of task makenbm
 +Datatype makenbm org.netbeans.nbbuild.MakeNBM
Finding class org.netbeans.nbbuild.Arch
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Arch.class
Class org.xml.sax.ErrorHandler loaded from parent loader (parentFirst)
Class org.xml.sax.EntityResolver loaded from parent loader (parentFirst)
Class javax.xml.transform.URIResolver loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.Arch loaded from ant loader (parentFirst)
Class java.util.HashMap loaded from parent loader (parentFirst)
Class java.util.Map loaded from parent loader (parentFirst)
Trying to override old definition of task arch
 +Datatype arch org.netbeans.nbbuild.Arch
Finding class org.netbeans.nbbuild.JarWithModuleAttributes
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JarWithModuleAttributes.class
Class org.apache.tools.ant.taskdefs.Jar loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.JarWithModuleAttributes loaded from ant loader
(parentFirst)
Class java.util.regex.Pattern loaded from parent loader (parentFirst)
Trying to override old definition of task jarwithmoduleattributes
 +Datatype jarwithmoduleattributes org.netbeans.nbbuild.JarWithModuleAttributes
Finding class org.netbeans.nbbuild.FixDependencies
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/FixDependencies.class
Class org.netbeans.nbbuild.FixDependencies loaded from ant loader (parentFirst)
Trying to override old definition of task fixdependencies
 +Datatype fixdependencies org.netbeans.nbbuild.FixDependencies
Finding class org.netbeans.nbbuild.MakeListOfNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeListOfNBM.class
Class org.netbeans.nbbuild.MakeListOfNBM loaded from ant loader (parentFirst)
Trying to override old definition of task genlist
 +Datatype genlist org.netbeans.nbbuild.MakeListOfNBM
Finding class org.netbeans.nbbuild.SortSuiteModules
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/SortSuiteModules.class
Class org.netbeans.nbbuild.SortSuiteModules loaded from ant loader (parentFirst)
Trying to override old definition of task sortsuitemodules
 +Datatype sortsuitemodules org.netbeans.nbbuild.SortSuiteModules
Finding class org.netbeans.nbbuild.MakeMasterJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeMasterJNLP.class
Class org.netbeans.nbbuild.MakeMasterJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makemasterjnlp
 +Datatype makemasterjnlp org.netbeans.nbbuild.MakeMasterJNLP
Finding class org.netbeans.nbbuild.JHIndexer
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JHIndexer.class
Class org.apache.tools.ant.taskdefs.MatchingTask loaded from parent loader
(parentFirst)
Class org.netbeans.nbbuild.JHIndexer loaded from ant loader (parentFirst)
Trying to override old definition of task jhindexer
 +Datatype jhindexer org.netbeans.nbbuild.JHIndexer
Setting project property: harness.taskdefs.done -> true
common-init:
Setting project property: netbeans.javadoc.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\build\javadoc
projectized-common.basic-init:
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/hypersonic_lic.txt
Class java.io.File loaded from parent loader (parentFirst)
Class java.lang.String loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildException loaded from parent loader (parentFirst)
Class org.xml.sax.InputSource loaded from parent loader (parentFirst)
Class java.net.URI loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.XMLUtil
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/XMLUtil.class
Class java.lang.Object loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.XMLUtil loaded from ant loader (parentFirst)
Class java.lang.ThreadLocal loaded from parent loader (parentFirst)
Class javax.xml.parsers.DocumentBuilderFactory loaded from parent loader
(parentFirst)
Class javax.xml.parsers.DocumentBuilder loaded from parent loader (parentFirst)
Class org.w3c.dom.Document loaded from parent loader (parentFirst)
Class org.w3c.dom.Element loaded from parent loader (parentFirst)
Class org.w3c.dom.NodeList loaded from parent loader (parentFirst)
Class org.w3c.dom.Node loaded from parent loader (parentFirst)
Class org.w3c.dom.Text loaded from parent loader (parentFirst)
Class java.lang.StringBuffer loaded from parent loader (parentFirst)
Setting code.name.base.dashes=org-hsqldb
Class org.apache.tools.ant.Project loaded from parent loader (parentFirst)
Setting project property: code.name.base.dashes -> org-hsqldb
Setting code.name.base.slashes=org/hsqldb
Setting project property: code.name.base.slashes -> org/hsqldb
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-hsqldb.jar
Setting project property: module.jar -> modules/org-hsqldb.jar
Unable to find javahelp
Condition false; not setting has.javahelp
Setting project property: javahelp.jar.dir -> modules/docs
Setting project property: javahelp.jar.basename -> org-hsqldb.jar
Setting project property: javahelp.jar -> modules/docs/org-hsqldb.jar
Condition false; not setting javahelp.class.path.extension
Setting project property: javac.source -> 1.4
Setting project property: module.auto.deps.xml ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\module-auto-deps.xml
Unable to find module-auto-deps.xml
Condition false; not setting has.module.auto.deps
Setting project property: jar-excludes ->
**/*.java,**/*.form,**/package.html,**/doc-files/
basic-init:
Condition true; setting cluster to
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite/build/cluster
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite/build/cluster
Override ignored for property cluster
-release.dir:
Setting project property: release.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\release
Found: release
Condition true; setting has.release.dir to true
Setting project property: has.release.dir -> true
-release.files:
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\release with patternSet{
includes: [] excludes: [] }
Set property release.files = modules\ext\hsqldb.jar
Setting project property: release.files -> modules\ext\hsqldb.jar
files-init:
Override ignored for property release.files
Setting project property: extra.module.files -> 
Adding reference: module.files
nbm-license-init:
Skipped because property 'license.file' set.
build-init:
Class java.util.ArrayList loaded from parent loader (parentFirst)
Class java.util.List loaded from parent loader (parentFirst)
Class java.util.Iterator loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ParseProjectXml$PublicPackage
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$PublicPackage.class
Class org.netbeans.nbbuild.ParseProjectXml$PublicPackage loaded from ant loader
(parentFirst)
Setting public.packages=org.hsqldb.scriptio.*, org.hsqldb.rowio.*,
org.hsqldb.resources.*, org.hsqldb.util.*, org.hsqldb.index.*,
org.hsqldb.persist.*, org.hsqldb.jdbc.*, org.hsqldb.types.*, org.hsqldb.lib.*,
org.hsqldb.lib.java.*, org.hsqldb.*, org.hsqldb.store.*
Setting project property: public.packages -> org.hsqldb.scriptio.*,
org.hsqldb.rowio.*, org.hsqldb.resources.*, org.hsqldb.util.*,
org.hsqldb.index.*, org.hsqldb.persist.*, org.hsqldb.jdbc.*, org.hsqldb.types.*,
org.hsqldb.lib.*, org.hsqldb.lib.java.*, org.hsqldb.*, org.hsqldb.store.*
Setting module.javadoc.packages=, org.hsqldb.scriptio, org.hsqldb.rowio,
org.hsqldb.resources, org.hsqldb.util, org.hsqldb.index, org.hsqldb.persist,
org.hsqldb.jdbc, org.hsqldb.types, org.hsqldb.lib, org.hsqldb.lib.java,
org.hsqldb, org.hsqldb.store
Setting project property: module.javadoc.packages -> , org.hsqldb.scriptio,
org.hsqldb.rowio, org.hsqldb.resources, org.hsqldb.util, org.hsqldb.index,
org.hsqldb.persist, org.hsqldb.jdbc, org.hsqldb.types, org.hsqldb.lib,
org.hsqldb.lib.java, org.hsqldb, org.hsqldb.store
Class java.util.Hashtable loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser.class
Class org.netbeans.nbbuild.ModuleListParser loaded from ant loader (parentFirst)
Class org.apache.tools.ant.util.FileUtils loaded from parent loader (parentFirst)
Scanning for modules in C:\Program Files\netbeans-5.0
Class java.util.jar.JarFile loaded from parent loader (parentFirst)
Class java.util.jar.Manifest loaded from parent loader (parentFirst)
Class java.util.jar.Attributes loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser$Entry
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser$Entry.class
Class org.netbeans.nbbuild.ModuleListParser$Entry loaded from ant loader
(parentFirst)
Found modules: [org.netbeans.modules.suggestions_framework,
org.netbeans.modules.masterfs, org.netbeans.core.execution,
org.netbeans.modules.j2ee.ejbcore, org.netbeans.modules.web.debug,
org.netbeans.modules.java, org.netbeans.modules.editor.errorstripe,
org.netbeans.modules.html, org.netbeans.modules.usersguide,
org.openide.explorer, org.netbeans.modules.ant.browsetask,
org.netbeans.modules.clazz, org.netbeans.libs.commons_logging,
org.netbeans.spi.navigator, org.netbeans.modules.classfile,
org.netbeans.modules.extbrowser, org.netbeans.spi.viewmodel,
org.netbeans.modules.project.libraries, org.netbeans.modules.db.core,
org.netbeans.modules.defaults, org.netbeans.modules.apisupport.ant,
org.netbeans.modules.profiler, org.netbeans.modules.versioning,
org.netbeans.modules.favorites, org.openide.nodes, org.netbeans.jmi.javamodel,
org.netbeans.modules.web.monitor, org.openide.filesystems,
org.netbeans.modules.apisupport.refactoring, org.netbeans.api.web.dd,
org.netbeans.modules.web.core, org.netbeans.modules.debugger.jpda.ant,
org.netbeans.api.xml, org.netbeans.modules.editor.util,
org.netbeans.modules.apisupport.harness, org.netbeans.modules.xml.catalog,
org.netbeans.core.startup, org.netbeans.modules.properties,
org.netbeans.modules.profiler.j2ee.tomcat, org.netbeans.modules.httpserver,
org.netbeans.modules.apisupport.project, org.netbeans.modules.profiler.j2se,
org.netbeans.modules.db.sql.editor, org.netbeans.modules.jmxri,
org.netbeans.modules.j2ee.ejbjarproject, org.netbeans.modules.j2eeapis,
org.netbeans.spi.debugger.ui, org.netbeans.api.debugger,
org.netbeans.api.web.webmodule, org.netbeans.modules.queries,
org.netbeans.core.ide, org.jdesktop.layout,
org.netbeans.modules.websvc.websvcapi, org.netbeans.core.ui,
org.netbeans.modules.debugger.jpda, org.netbeans.modules.java.editor,
org.netbeans.modules.editor.settings.storage, org.netbeans.modules.web.jstl11,
org.netbeans.modules.j2ee.genericserver, org.netbeans.swing.plaf,
org.netbeans.modules.projectui, org.netbeans.modules.dbschema,
org.netbeans.modules.apisupport.feedreader,
org.netbeans.modules.html.editor.lib, org.netbeans.modules.java.freeform,
org.netbeans.modules.ant.freeform, org.netbeans.modules.java.j2seplatform,
org.netbeans.modules.java.navigation, org.netbeans.modules.web.examples,
org.netbeans.modules.autoupdate, org.netbeans.api.debugger.jpda,
org.netbeans.modules.j2ee.weblogic9, org.netbeans.modules.java.editor.lib,
org.netbeans.modules.css, org.netbeans.modules.websvc.clientapi,
org.netbeans.modules.i18n, org.netbeans.modules.editor.completion,
org.netbeans.modules.tomcat5.bundled, org.openide.actions, org.netbeans.api.mdr,
org.netbeans.modules.j2ee.common, org.netbeans.modules.websvc.registry,
org.netbeans.modules.j2ee.jboss4, org.netbeans.modules.tasklist.core,
org.netbeans.libs.jsch, org.netbeans.core.multiview,
org.netbeans.modules.j2eeserver, org.netbeans.modules.javadoc,
org.netbeans.api.progress, org.netbeans.libs.formlayout,
org.netbeans.core.windows, org.netbeans.modules.websvc.jaxrpc16,
org.openide.text, org.netbeans.modules.j2ee.dd.webservice,
org.netbeans.lib.cvsclient, org.netbeans.modules.j2ee.sun.appsrv81,
org.netbeans.modules.editor.codetemplates,
org.netbeans.modules.j2ee.ejbfreeform, org.netbeans.modules.editor.lib,
org.netbeans.modules.editor.mimelookup, org.netbeans.modules.properties.syntax,
org.netbeans.modules.xml.tools, org.netbeans.modules.j2ee.earproject,
org.netbeans.modules.servletapi, org.netbeans.modules.editor.settings,
org.netbeans.modules.xml.multiview, org.openide.awt,
org.netbeans.modules.utilities, org.netbeans.modules.jmiutils,
org.netbeans.swing.tabcontrol, org.netbeans.modules.web.core.syntax,
org.netbeans.modules.beans, org.netbeans.modules.profiler.j2ee.jboss,
org.netbeans.modules.xsl, org.openide.dialogs, org.netbeans.modules.web.jsf,
org.netbeans.modules.j2ee.ddloaders, org.netbeans.modules.diff,
org.openidex.util, org.netbeans.modules.tomcat5,
org.netbeans.modules.refactoring, org.netbeans.modules.ant.debugger,
org.netbeans.libs.xerces, org.openide.execution,
org.netbeans.modules.ant.grammar, org.netbeans.modules.editor.structure,
org.apache.tools.ant.module, org.netbeans.modules.profiler.nbproject,
org.netbeans.modules.derby, org.netbeans.modules.mdr,
org.netbeans.modules.projectapi, org.netbeans.modules.xml.core,
org.netbeans.bootstrap, org.netbeans.modules.editor.plain,
org.netbeans.modules.versioning.system.cvss, org.netbeans.modules.applemenu,
org.netbeans.modules.editor.fold, javax.jmi.model,
org.netbeans.modules.j2ee.debug, org.netbeans.modules.j2ee.blueprints,
org.openide.modules, org.netbeans.modules.image,
org.netbeans.modules.editor.plain.lib, org.netbeans.modules.html.editor,
org.netbeans.modules.updatecenters, org.netbeans.modules.tasklist.docscan,
org.netbeans.modules.options.editor, org.netbeans.modules.java.platform,
org.netbeans.core.output2, org.netbeans.modules.utilities.project,
org.netbeans.modules.profiler.j2ee.weblogic,
org.netbeans.modules.profiler.freeform, org.netbeans.modules.project.ant,
org.netbeans.modules.web.struts, org.netbeans.modules.web.project,
org.netbeans.modules.j2ee.sun.dd, org.netbeans.modules.j2ee.sun.ddui,
org.netbeans.modules.profiler.j2ee.sunas, org.netbeans.modules.web.jspparser,
org.openide.windows, org.netbeans.modules.web.freeform,
org.netbeans.modules.ide.branding, org.netbeans.modules.j2ee.api.ejbmodule,
org.netbeans.modules.profiler.j2ee, org.netbeans.spi.palette,
org.netbeans.modules.editor, org.netbeans.modules.xml.tax,
org.netbeans.modules.j2ee.dd, org.netbeans.modules.websvc.core,
org.netbeans.modules.welcome, org.netbeans.modules.servletapi24,
org.openide.src, org.netbeans.modules.j2ee.refactoring,
org.netbeans.tasklistapi, org.openide.compat, org.openide.io, org.netbeans.core,
org.openide.loaders, org.netbeans.api.java, org.netbeans.modules.settings,
org.netbeans.modules.db, org.netbeans.modules.j2ee.platform,
org.netbeans.modules.i18n.form, org.netbeans.modules.java.project,
org.netbeans.modules.websvc.dev, org.netbeans.modules.editor.errorstripe.api,
com.bluemarsh.sysfs, org.netbeans.modules.java.j2seproject,
org.netbeans.modules.editor.hints, org.netbeans.modules.java.hints,
org.openide.util, org.netbeans.modules.projectuiapi,
org.netbeans.modules.debugger.jpda.ui, javax.jmi.reflect, org.netbeans.upgrader,
org.netbeans.modules.java.examples, org.netbeans.modules.j2ee.sun.appsrv,
org.netbeans.modules.schema2beans, org.netbeans.modules.xml.text,
org.netbeans.modules.javacore, org.openide.options, org.netbeans.modules.junit,
org.netbeans.modules.xml.schema, org.netbeans.modules.j2ee.ant,
org.openide.util.enumerations, org.netbeans.modules.form,
org.netbeans.modules.options.api, org.netbeans.modules.javahelp,
org.netbeans.modules.editor.bookmarks]
Scanning for modules in suite C:\dev\cvs\ijc-ca\ijc\suite
Class org.apache.tools.ant.taskdefs.Property loaded from parent loader (parentFirst)
Class org.apache.tools.ant.types.Path loaded from parent loader (parentFirst)
Class java.util.Vector loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildListener loaded from parent loader (parentFirst)
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\project.properties
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-ijc.jar
Setting project property: module.jar -> modules/com-im-workbench-ijc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\query
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-query.jar
Setting project property: module.jar -> modules/com-im-workbench-query.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-uiwidgets.jar
Setting project property: module.jar -> modules/com-im-workbench-uiwidgets.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-project.jar
Setting project property: module.jar -> modules/com-im-workbench-project.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> net-sf-cglib.jar
Setting project property: module.jar -> modules/net-sf-cglib.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-commons-beanutils.jar
Setting project property: module.jar -> modules/org-apache-commons-beanutils.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-dom4j.jar
Setting project property: module.jar -> modules/org-dom4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/license
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> ca-odell-glazedlists.jar
Setting project property: module.jar -> modules/ca-odell-glazedlists.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/hypersonic_lic.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-hsqldb.jar
Setting project property: module.jar -> modules/org-hsqldb.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-log4j.jar
Setting project property: module.jar -> modules/org-apache-log4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> oracle-jdbc.jar
Setting project property: module.jar -> modules/oracle-jdbc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\project.properties
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/license.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-springframework.jar
Setting project property: module.jar -> modules/org-springframework.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/license.html
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> chemaxon-jchem.jar
Setting project property: module.jar -> modules/chemaxon-jchem.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\DIF
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\suite.properties
Setting project property: suite.dir -> C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\project.properties
Setting project property: test.unit.cp.extra ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/test/lib/dbunit-2.1.jar
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-df.jar
Setting project property: module.jar -> modules/com-im-df.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite/build/cluster
Found modules: [net.sf.cglib, org.apache.commons.beanutils, chemaxon.jchem,
ca.odell.glazedlists, com.im.workbench.ijc, org.springframework, oracle.jdbc,
com.im.df, com.im.workbench.query, org.dom4j, org.apache.log4j,
com.im.workbench.project, com.im.workbench.uiwidgets, org.hsqldb]
Finding class org.netbeans.nbbuild.ParseProjectXml$Dep
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$Dep.class
Class org.netbeans.nbbuild.ParseProjectXml$Dep loaded from ant loader (parentFirst)
Setting
module.classpath=:C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\release\modules\ext\hsqldb.jar
Setting project property: module.classpath ->
:C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\release\modules\ext\hsqldb.jar
Setting class.path.extensions=ext/hsqldb.jar
Setting project property: class.path.extensions -> ext/hsqldb.jar
Condition false; not setting is.regular
Setting project property: build.compiler.debug -> true
Setting project property: build.compiler.debuglevel -> source,lines,vars
Setting project property: build.compiler.deprecation -> true
Setting project property: build.sysclasspath -> ignore
Setting project property: build.compiler.optimize -> off
Setting project property: build.package.compress -> false
Setting project property: build.package.index -> false
Setting project property: manifest.mf ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\manifest.mf
Setting project property: src.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\src
Setting project property: build.classes.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\build\classes
Setting project property: nbm -> org-hsqldb.nbm
Setting project property: nbm.module.author -> 
Setting project property: nbm.release.date -> 
Setting project property: nbm.needs.restart -> false
Setting project property: nbm.is.global -> 
Setting project property: nbm.distribution -> 
Setting project property: nbm.homepage -> 
Property ${cp.extra} has not been set
Adding reference: cp
Setting project property: build.javahelp.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\build\javahelp
Setting project property: javahelp.base -> org/hsqldb/docs
Setting project property: javahelp.search -> JavaHelpSearch
Setting project property: javadoc.title -> org-hsqldb
init:
compile:
Condition true; setting javac.target to 1.4
Setting project property: javac.target -> 1.4
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\src with patternSet{ includes:
[] excludes: [] }
org\hsqldb\Bundle.properties skipped - don't know how to handle it
org\hsqldb\HsqlDriver.xml skipped - don't know how to handle it
org\hsqldb\layer.xml skipped - don't know how to handle it
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\src with patternSet{ includes:
[**/*.class] excludes: [] }
Set property class.files.in.src = 
Setting project property: class.files.in.src -> 
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\src with patternSet{ includes:
[**/*.properties] excludes: [] }
org\hsqldb\Bundle.properties omitted as org/hsqldb/Bundle.properties is up to date.
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\src with patternSet{ includes:
[] excludes: [**/*.java, **/*.form, **/package.html, **/doc-files/] }
org\hsqldb\Bundle.properties omitted as org/hsqldb/Bundle.properties is up to date.
org\hsqldb\HsqlDriver.xml omitted as org/hsqldb/HsqlDriver.xml is up to date.
org\hsqldb\layer.xml omitted as org/hsqldb/layer.xml is up to date.
 omitted as  is up to date.
org omitted as org is up to date.
org\hsqldb omitted as org/hsqldb is up to date.
jar-prep:
Setting project property: buildnumber -> 060222
Setting project property: DSTAMP -> 20060222
Setting project property: TSTAMP -> 1618
Setting project property: TODAY -> February 22 2006
jar:
Class org.apache.tools.ant.taskdefs.Manifest loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Attribute loaded from parent loader
(parentFirst)
Class java.io.FileInputStream loaded from parent loader (parentFirst)
Class java.io.InputStreamReader loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Section loaded from parent loader
(parentFirst)
Class java.io.InputStream loaded from parent loader (parentFirst)
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\build\classes with patternSet{
includes: [] excludes: [] }
org omitted as org/ is up to date.
org\hsqldb omitted as org/hsqldb/ is up to date.
org\hsqldb\Bundle.properties omitted as org/hsqldb/Bundle.properties is up to date.
org\hsqldb\HsqlDriver.xml omitted as org/hsqldb/HsqlDriver.xml is up to date.
org\hsqldb\layer.xml omitted as org/hsqldb/layer.xml is up to date.
netbeans-extra:
module-xml-regular:
Skipped because property 'is.regular' not set.
module-xml-autoload:
Class org.apache.tools.ant.types.FileSet loaded from parent loader (parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [modules/org-hsqldb.jar] excludes: [] }
Class org.apache.tools.ant.FileScanner loaded from parent loader (parentFirst)
Will not overwrite
C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\config\Modules\org-hsqldb.xml; skipping...
Class java.util.Collections loaded from parent loader (parentFirst)
module-xml-eager:
Skipped because property 'is.eager' not set.
javahelp:
Skipped because property 'has.javahelp' not set.
module-auto-deps:
Skipped because property 'has.module.auto.deps' not set.
release:
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\release with patternSet{
includes: [modules\ext\hsqldb.jar] excludes: [] }
modules\ext\hsqldb.jar omitted as modules/ext/hsqldb.jar is up to date.
netbeans:
Setting outputfile to C:\dev\cvs\ijc-ca\ijc\suite\build\cluster
Setting moduleName to modules/org-hsqldb.jar
Generating information for Auto Update...
Finding class org.netbeans.nbbuild.UpdateTracking
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking.class
Class org.netbeans.nbbuild.UpdateTracking loaded from ant loader (parentFirst)
Class java.lang.System loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Module
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Module.class
Class org.netbeans.nbbuild.UpdateTracking$Module loaded from ant loader
(parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Version
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Version.class
Class org.netbeans.nbbuild.UpdateTracking$Version loaded from ant loader
(parentFirst)
Class org.apache.tools.ant.types.PatternSet$NameEntry loaded from parent loader
(parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [config\Modules\org-hsqldb.xml, modules/org-hsqldb.jar,
config/Modules/org-hsqldb.xml, ant/nblib/org-hsqldb.jar, modules\ext\hsqldb.jar]
excludes: [] }
Class org.apache.tools.ant.DirectoryScanner loaded from parent loader (parentFirst)
Class java.util.zip.CRC32 loaded from parent loader (parentFirst)
Class java.lang.Long loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$ModuleFile
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$ModuleFile.class
Class org.netbeans.nbbuild.UpdateTracking$ModuleFile loaded from ant loader
(parentFirst)
Class org.w3c.dom.DOMImplementation loaded from parent loader (parentFirst)
Class java.io.FileOutputStream loaded from parent loader (parentFirst)
Class javax.xml.transform.TransformerFactory loaded from parent loader (parentFirst)
Class javax.xml.transform.Transformer loaded from parent loader (parentFirst)
Class javax.xml.transform.dom.DOMSource loaded from parent loader (parentFirst)
Class javax.xml.transform.stream.StreamResult loaded from parent loader
(parentFirst)
Class java.io.OutputStream loaded from parent loader (parentFirst)
Exiting C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\build.xml.
   +Task: ant
Adding reference: ant.ComponentHelper
Adding reference: ant.executor
Setting ro project property: profiler.settings.override.jvm.args -> 
Setting ro project property: ant.home -> C:\Program Files\netbeans-5.0\ide6\ant
Setting ro project property: profiler.settings.override -> false
Setting ro project property: profiler.session.class.path -> 
Setting ro project property: profiler.settings.n.profiled.threads.limit -> 32
Setting ro project property: profiler.info.javaPlatform -> default_platform
Setting ro project property: profiler.settings.instrumentation.quickfilter.value -> 
Setting ro project property: ant.file.suite-impl ->
C:\dev\cvs\ijc-ca\ijc\suite\nbproject\build-impl.xml
Setting ro project property: profiler.settings.override.working.dir -> 
Setting ro project property: ant.project.name -> suite
Setting ro project property: profiler.session.class.name -> 
Setting ro project property: profiler.info.jvmargs.agent ->
-agentpath:C:/Program
Files/netbeans-5.0/profiler1/lib/deployed/jdk15/windows/profilerinterface.dll=\"C:\Program
Files\netbeans-5.0\profiler1\lib\",5140,10
Setting ro project property: profiler.session.args -> 
Setting ro project property: profiler.info.project.dir ->
C:\dev\cvs\ijc-ca\ijc\suite
Setting ro project property: ant.file -> C:\dev\cvs\ijc-ca\ijc\suite\build.xml
Setting ro project property: profiler.session.port.no -> 5140
Setting ro project property: profiler.settings.instrument.empty.methods -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-40 ->
com.im.workbench.project.wizard.,,
Setting ro project property: profiler.session.working.dir -> C:\Program
Files\netbeans-5.0
Setting ro project property: profiler.session.java.version -> jdk15
Setting ro project property: profiler.settings.instrumentation.filter.selected
-> Profile All Classes
Setting ro project property: profiler.settings.code.region.cpu.res.buf.size -> 1000
Setting ro project property: profiler.session.java.executable -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: profiler.info.jvmargs -> 
Setting ro project property: profiler.settings.thread.cpu.timer.on -> false
Setting ro project property: profiler.settings.istrument.getter.setter.methods
-> false
Setting ro project property: profiler.settings.instr.scheme -> 3
Setting ro project property: profiler.session.jvm.args -> 
Setting ro project property: profiler.settings.istrumentation.root.methods-39 ->
com.im.workbench.project.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-38 ->
com.im.df.test.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-37 ->
com.im.workbench.uiwidgets.factory.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-36 ->
com.im.workbench.uiwidgets.summary.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-35 ->
com.im.workbench.uiwidgets.form.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-34 ->
com.im.workbench.uiwidgets.table.renderer.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-33 ->
com.im.workbench.uiwidgets.table.,,
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.interval
-> 10
Setting ro project property: profiler.settings.instrument.spawned.threads -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-32 ->
com.im.workbench.uiwidgets.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-31 ->
com.im.df.chem.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-30 ->
com.im.df.plate.,,
Setting ro project property: profiler.settings.sort.results.by.thread.cpu.time
-> false
Setting ro project property: ant.version -> Apache Ant version 1.6.5 compiled on
June 2 2005
Setting ro project property: profiler.settings.profiling.type -> 8
Setting ro project property: profiler.info.jvm -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: ant.file.suite -> C:\Program
Files\netbeans-5.0\harness\suite.xml
Setting ro project property: profiler.settings.istrumentation.root.methods-29 ->
com.im.df.dao.dynamic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-28 ->
com.im.df.dao.classic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-27 ->
com.im.df.core.impl.io.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-26 ->
com.im.df.core.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-25 ->
com.im.df.core.,,
Setting ro project property: profiler.settings.cpu.profiling.type -> 0
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.depth -> 0
Setting ro project property: profiler.settings.istrumentation.root.methods-24 ->
com.im.df.exec.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-23 ->
com.im.df.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-22 ->
com.im.df.dffield.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-21 ->
com.im.df.dffield.database.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-20 ->
com.im.df.dffield.,,
Setting ro project property: profiler.settings.instrumentation.root.methods.size
-> 41
Setting ro project property: build.compiler.emacs -> true
Setting ro project property:
profiler.settings.run.gc.on.get.results.in.memory.profiling -> true
Setting ro project property: profiler.settings.sampling.interval -> 10
Setting ro project property: profiler.settings.settings.name -> Preset: Entire
Application
Setting ro project property: profiler.settings.threads.monitoring.enabled -> false
Setting ro project property: profiler.settings.cpu.exclude.wait.time -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-19 ->
com.im.df.qt.impl.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-18 ->
com.im.df.qt.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-17 ->
com.im.df.qt.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-16 ->
com.im.df.query.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-15 ->
com.im.ijc.io.fileimport.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-9 ->
com.im.workbench.ijc.wizard.,,
Setting ro project property: profiler.settings.instrumentation.quickfilter.type
-> false
Setting ro project property: profiler.settings.istrumentation.root.methods-14 ->
com.im.ijc.query.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-13 ->
com.im.ijc.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-8 ->
com.im.workbench.ijc.model.,,
Setting ro project property: profiler.settings.instrument.method.invoke -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-12 ->
com.im.workbench.spi.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-7 ->
com.im.workbench.ijc.cookie.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-6 ->
com.im.workbench.ijc.actions.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-11 ->
com.im.workbench.ijc.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-5 ->
com.im.workbench.ijc.ds.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-10 ->
com.im.workbench.ijc.navigator.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-4 ->
com.im.workbench.ijc.event.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-3 ->
com.im.workbench.ijc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-2 ->
com.im.workbench.spi.query.,,
Setting ro project property: profiler.info.dir -> C:\Program Files\netbeans-5.0
Setting ro project property: profiler.settings.istrumentation.root.methods-1 ->
com.im.workbench.query.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-0 ->
com.im.workbench.query.,,
calling target(s) [netbeans] in build file
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\build.xml
Setting ro project property: ant.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\build.xml
Adding reference: ant.projectHelper
Adding reference: ant.parsing.context
Adding reference: ant.targets
parsing buildfile C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\build.xml with URI
= file:///C:/dev/cvs/ijc-ca/ijc/libraries/cglib-nodep/build.xml
Setting ro project property: ant.project.name -> net.sf.cglib
Adding reference: net.sf.cglib
Setting ro project property: ant.file.net.sf.cglib ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\build.xml
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
 +Target: 
Importing file nbproject/build-impl.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\build.xml
parsing buildfile
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\build-impl.xml with URI =
file:///C:/dev/cvs/ijc-ca/ijc/libraries/cglib-nodep/nbproject/build-impl.xml
Setting ro project property: ant.file.net.sf.cglib-impl ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\build-impl.xml
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
 +Datatype http://www.netbeans.org/ns/nb-module-project/2:property
org.apache.tools.ant.taskdefs.MacroInstance
Loading C:\Documents and Settings\timbo\.netbeans\5.0\build.properties
Setting project property: libs.jsf.src -> 
Setting project property: nbplatform.default.harness.dir -> C:\Program
Files\netbeans-5.0/harness
Setting project property: libs.jsf.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-collections.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-api.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-impl.jar
Setting project property: libs.swing-layout.classpath -> C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar
Setting project property: libs.jsf.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jsf-1.1.01-javadoc.zip
Setting project property: libs.CopyLibs.src -> 
Setting project property: wsclientuptodate.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\wsclientuptodate.jar
Setting project property: libs.absolutelayout.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\AbsoluteLayout.jar
Setting project property: libs.cargoruntimelibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\ant-1.5.4.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\org.mortbay.jetty-4.2.20.jar;C:\Documents
and Settings\timbo\.netbeans\5.0\modules\ext\xercesImpl-2.6.2.jar
Setting project property: default.javac.source -> 1.5
Setting project property: libs.junit.src -> 
Setting project property: libs.absolutelayout.src -> 
Setting project property: libs.jstl11.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\standard.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jstl.jar
Setting project property: libs.junit.javadoc -> C:\Program
Files\netbeans-5.0\ide6\docs\junit-3.8.1-api.zip
Setting project property: libs.struts.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\antlr.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-fileupload.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-validator.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\jakarta-oro.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\struts.jar
Setting project property: libs.jaxrpc16.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\activation.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\FastInfoset.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jax-qname.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxp-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-spi.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jsr173_api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\mail.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\relaxngDatatype.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\xsdlib.jar
Setting project property: libs.jstl11.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jstl-1.1.2-javadoc.zip
Setting project property: libs.cargolibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-ant-0.5.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-0.5.jar
Setting project property: libs.cargolibrary.src -> 
Setting project property: libs.CopyLibs.javadoc -> 
Setting project property: libs.cargoruntimelibrary.src -> 
Setting project property: libs.swing-layout.src -> 
Setting project property: nbplatform.default.netbeans.dest.dir -> C:\Program
Files\netbeans-5.0
Setting project property: libs.struts.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\struts-javadoc.zip
Property ${j2ee.platform.classpath} has not been set
Setting project property: jspc.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\lib\ant.jar:${j2ee.platform.classpath}:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-compiler-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-runtime-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\commons-el.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar
Setting project property: libs.struts.src -> 
Setting project property: copyfiles.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\copyfiles.jar
Setting project property: libs.cargolibrary.javadoc -> 
Setting project property: libs.absolutelayout.javadoc -> 
Setting project property: default.javac.target -> 1.5
Setting project property: libs.cargoruntimelibrary.javadoc -> 
Setting project property: libs.jaxrpc16.src -> 
Setting project property: libs.jstl11.src -> 
Setting project property: libs.jaxrpc16.javadoc -> 
Setting project property: libs.swing-layout.javadoc -> C:\Program
Files\netbeans-5.0\platform6\docs\swing-layout-1.0-doc.zip
Setting project property: libs.CopyLibs.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\extra\org-netbeans-modules-java-j2seproject-copylibstask.jar
Setting project property: libs.junit.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\junit-3.8.1.jar
Setting project property: harness.dir -> C:\Program Files\netbeans-5.0/harness
Setting project property: netbeans.dest.dir -> C:\Program Files\netbeans-5.0
Found directory: C:\Program Files\netbeans-5.0\harness
Importing file C:\Program Files\netbeans-5.0/harness/build.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\build-impl.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\build.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/build.xml
Setting ro project property: ant.file.harness -> C:\Program
Files\netbeans-5.0\harness\build.xml
 +Target: taskdefs
 +Target: common-init
 +Target: basic-init
 +Target: init
 +Target: nbm-license-init
 +Target: build-init
Adding reference: cp
 +Target: test-lib-init
Adding reference: test.unit.lib.cp
 +Target: javahelp
 +Target: javadoc
 +Target: javadoc-nb
 +Target: run
 +Target: profile
 +Target: debug
 +Target: reload
 +Target: reload-in-ide
Importing file common.xml from C:\Program Files\netbeans-5.0\harness\build.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\common.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/common.xml
Setting ro project property: ant.file.projectized-common -> C:\Program
Files\netbeans-5.0\harness\common.xml
Already defined in main or a previous import, define basic-init as
projectized-common.basic-init
 +Target: projectized-common.basic-init
 +Target: -release.dir
 +Target: -release.files
 +Target: files-init
Adding reference: module.files
 +Target: compile
 +Target: compile-single
 +Target: jar-prep
 +Target: jar
 +Target: netbeans-extra
 +Target: module-xml-regular
 +Target: module-xml-autoload
 +Target: module-xml-eager
 +Target: module-auto-deps
 +Target: release
 +Target: netbeans
 +Target: jnlp
 +Target: jnlp-master
 +Target: nbm
 +Target: test-preinit
 +Target: test-init
Adding reference: test.unit.cp
Adding reference: test.unit.run.cp
Adding reference: test.unit.properties
 +Target: test-build
 +Target: do-test-build
 +Target: compile-test-single
 +Target: test
 +Target: test-single
 +Target: do-debug-test-single
 +Target: debug-test-single
 +Target: debug-test-single-nb
 +Target: -pre-debug-fix
 +Target: debug-fix-nb
 +Target: debug-fix-test-nb
 +Target: profile-test-single-nb
 +Target: arch
 +Target: arch-nb
 +Target: -testuserdir-delete-init
 +Target: -testuserdir-delete-ok
 +Target: -testuserdir-delete-fail
 +Target: testuserdir-delete
 +Target: clean
 +Target: fix-dependencies
Setting project property: jnlp.signjar.alias -> jnlp
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.signjar.keystore ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\${jnlp.dest.dir}\default.keystore
Setting project property: jnlp.signjar.password -> netbeans
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.codebase -> file:${jnlp.dest.dir}
Entering C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\build.xml...
Build sequence for target(s) `netbeans' is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans]
Complete build sequence is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans, compile-single, -pre-debug-fix,
test-preinit, test-lib-init, test-init, compile-test-single, debug-fix-test-nb,
javadoc, nbm, profile, do-test-build, test-build, test,
-testuserdir-delete-init, -testuserdir-delete-ok, arch,
-testuserdir-delete-fail, testuserdir-delete, jnlp-master, jnlp, test-single,
debug-fix-nb, run, debug, reload-in-ide, arch-nb, javadoc-nb,
debug-test-single-nb, do-debug-test-single, clean, fix-dependencies, reload,
debug-test-single, profile-test-single-nb, ]
taskdefs:
Property ${harness.file} has not been set
Override ignored for property harness.dir
Finding class org.netbeans.nbbuild.MakeJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeJNLP.class
Class org.apache.tools.ant.Task loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.MakeJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makejnlp
 +Datatype makejnlp org.netbeans.nbbuild.MakeJNLP
Finding class org.netbeans.nbbuild.ParseProjectXml
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml.class
Class org.netbeans.nbbuild.ParseProjectXml loaded from ant loader (parentFirst)
Class java.lang.Class loaded from parent loader (parentFirst)
Trying to override old definition of task parseprojectxml
 +Datatype parseprojectxml org.netbeans.nbbuild.ParseProjectXml
Finding class org.netbeans.nbbuild.Branding
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Branding.class
Class org.netbeans.nbbuild.Branding loaded from ant loader (parentFirst)
Trying to override old definition of task branding
 +Datatype branding org.netbeans.nbbuild.Branding
Finding class org.netbeans.nbbuild.CreateModuleXML
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/CreateModuleXML.class
Class org.netbeans.nbbuild.CreateModuleXML loaded from ant loader (parentFirst)
Trying to override old definition of task createmodulexml
 +Datatype createmodulexml org.netbeans.nbbuild.CreateModuleXML
Finding class org.netbeans.nbbuild.MakeNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeNBM.class
Class org.netbeans.nbbuild.MakeNBM loaded from ant loader (parentFirst)
Class java.text.SimpleDateFormat loaded from parent loader (parentFirst)
Trying to override old definition of task makenbm
 +Datatype makenbm org.netbeans.nbbuild.MakeNBM
Finding class org.netbeans.nbbuild.Arch
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Arch.class
Class org.xml.sax.ErrorHandler loaded from parent loader (parentFirst)
Class org.xml.sax.EntityResolver loaded from parent loader (parentFirst)
Class javax.xml.transform.URIResolver loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.Arch loaded from ant loader (parentFirst)
Class java.util.HashMap loaded from parent loader (parentFirst)
Class java.util.Map loaded from parent loader (parentFirst)
Trying to override old definition of task arch
 +Datatype arch org.netbeans.nbbuild.Arch
Finding class org.netbeans.nbbuild.JarWithModuleAttributes
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JarWithModuleAttributes.class
Class org.apache.tools.ant.taskdefs.Jar loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.JarWithModuleAttributes loaded from ant loader
(parentFirst)
Class java.util.regex.Pattern loaded from parent loader (parentFirst)
Trying to override old definition of task jarwithmoduleattributes
 +Datatype jarwithmoduleattributes org.netbeans.nbbuild.JarWithModuleAttributes
Finding class org.netbeans.nbbuild.FixDependencies
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/FixDependencies.class
Class org.netbeans.nbbuild.FixDependencies loaded from ant loader (parentFirst)
Trying to override old definition of task fixdependencies
 +Datatype fixdependencies org.netbeans.nbbuild.FixDependencies
Finding class org.netbeans.nbbuild.MakeListOfNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeListOfNBM.class
Class org.netbeans.nbbuild.MakeListOfNBM loaded from ant loader (parentFirst)
Trying to override old definition of task genlist
 +Datatype genlist org.netbeans.nbbuild.MakeListOfNBM
Finding class org.netbeans.nbbuild.SortSuiteModules
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/SortSuiteModules.class
Class org.netbeans.nbbuild.SortSuiteModules loaded from ant loader (parentFirst)
Trying to override old definition of task sortsuitemodules
 +Datatype sortsuitemodules org.netbeans.nbbuild.SortSuiteModules
Finding class org.netbeans.nbbuild.MakeMasterJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeMasterJNLP.class
Class org.netbeans.nbbuild.MakeMasterJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makemasterjnlp
 +Datatype makemasterjnlp org.netbeans.nbbuild.MakeMasterJNLP
Finding class org.netbeans.nbbuild.JHIndexer
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JHIndexer.class
Class org.apache.tools.ant.taskdefs.MatchingTask loaded from parent loader
(parentFirst)
Class org.netbeans.nbbuild.JHIndexer loaded from ant loader (parentFirst)
Trying to override old definition of task jhindexer
 +Datatype jhindexer org.netbeans.nbbuild.JHIndexer
Setting project property: harness.taskdefs.done -> true
common-init:
Setting project property: netbeans.javadoc.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\build\javadoc
projectized-common.basic-init:
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\project.properties
Setting project property: is.autoload -> true
Class java.io.File loaded from parent loader (parentFirst)
Class java.lang.String loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildException loaded from parent loader (parentFirst)
Class org.xml.sax.InputSource loaded from parent loader (parentFirst)
Class java.net.URI loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.XMLUtil
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/XMLUtil.class
Class java.lang.Object loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.XMLUtil loaded from ant loader (parentFirst)
Class java.lang.ThreadLocal loaded from parent loader (parentFirst)
Class javax.xml.parsers.DocumentBuilderFactory loaded from parent loader
(parentFirst)
Class javax.xml.parsers.DocumentBuilder loaded from parent loader (parentFirst)
Class org.w3c.dom.Document loaded from parent loader (parentFirst)
Class org.w3c.dom.Element loaded from parent loader (parentFirst)
Class org.w3c.dom.NodeList loaded from parent loader (parentFirst)
Class org.w3c.dom.Node loaded from parent loader (parentFirst)
Class org.w3c.dom.Text loaded from parent loader (parentFirst)
Class java.lang.StringBuffer loaded from parent loader (parentFirst)
Setting code.name.base.dashes=net-sf-cglib
Class org.apache.tools.ant.Project loaded from parent loader (parentFirst)
Setting project property: code.name.base.dashes -> net-sf-cglib
Setting code.name.base.slashes=net/sf/cglib
Setting project property: code.name.base.slashes -> net/sf/cglib
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> net-sf-cglib.jar
Setting project property: module.jar -> modules/net-sf-cglib.jar
Unable to find javahelp
Condition false; not setting has.javahelp
Setting project property: javahelp.jar.dir -> modules/docs
Setting project property: javahelp.jar.basename -> net-sf-cglib.jar
Setting project property: javahelp.jar -> modules/docs/net-sf-cglib.jar
Condition false; not setting javahelp.class.path.extension
Setting project property: javac.source -> 1.4
Setting project property: module.auto.deps.xml ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\module-auto-deps.xml
Unable to find module-auto-deps.xml
Condition false; not setting has.module.auto.deps
Setting project property: jar-excludes ->
**/*.java,**/*.form,**/package.html,**/doc-files/
basic-init:
Condition true; setting cluster to
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite/build/cluster
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite/build/cluster
Override ignored for property cluster
-release.dir:
Setting project property: release.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\release
Found: release
Condition true; setting has.release.dir to true
Setting project property: has.release.dir -> true
-release.files:
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\release with patternSet{ includes:
[] excludes: [] }
Set property release.files = modules\ext\cglib-nodep-2.1_2.jar
Setting project property: release.files -> modules\ext\cglib-nodep-2.1_2.jar
files-init:
Override ignored for property release.files
Setting project property: extra.module.files -> 
Adding reference: module.files
nbm-license-init:
Setting project property: license.file ->
C:\DOCUME~1\timbo\LOCALS~1\Temp\no-license.txt
build-init:
Class java.util.ArrayList loaded from parent loader (parentFirst)
Class java.util.List loaded from parent loader (parentFirst)
Class java.util.Iterator loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ParseProjectXml$PublicPackage
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$PublicPackage.class
Class org.netbeans.nbbuild.ParseProjectXml$PublicPackage loaded from ant loader
(parentFirst)
Setting public.packages=net.sf.cglib.reflect.*, net.sf.cglib.core.*,
net.sf.cglib.beans.*, net.sf.cglib.transform.impl.*, net.sf.cglib.asm.*,
net.sf.cglib.transform.*, net.sf.cglib.proxy.*, net.sf.cglib.asm.attrs.*,
net.sf.cglib.util.*, net.sf.cglib.transform.hook.*
Setting project property: public.packages -> net.sf.cglib.reflect.*,
net.sf.cglib.core.*, net.sf.cglib.beans.*, net.sf.cglib.transform.impl.*,
net.sf.cglib.asm.*, net.sf.cglib.transform.*, net.sf.cglib.proxy.*,
net.sf.cglib.asm.attrs.*, net.sf.cglib.util.*, net.sf.cglib.transform.hook.*
Setting module.javadoc.packages=, net.sf.cglib.reflect, net.sf.cglib.core,
net.sf.cglib.beans, net.sf.cglib.transform.impl, net.sf.cglib.asm,
net.sf.cglib.transform, net.sf.cglib.proxy, net.sf.cglib.asm.attrs,
net.sf.cglib.util, net.sf.cglib.transform.hook
Setting project property: module.javadoc.packages -> , net.sf.cglib.reflect,
net.sf.cglib.core, net.sf.cglib.beans, net.sf.cglib.transform.impl,
net.sf.cglib.asm, net.sf.cglib.transform, net.sf.cglib.proxy,
net.sf.cglib.asm.attrs, net.sf.cglib.util, net.sf.cglib.transform.hook
Class java.util.Hashtable loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser.class
Class org.netbeans.nbbuild.ModuleListParser loaded from ant loader (parentFirst)
Class org.apache.tools.ant.util.FileUtils loaded from parent loader (parentFirst)
Scanning for modules in C:\Program Files\netbeans-5.0
Class java.util.jar.JarFile loaded from parent loader (parentFirst)
Class java.util.jar.Manifest loaded from parent loader (parentFirst)
Class java.util.jar.Attributes loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser$Entry
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser$Entry.class
Class org.netbeans.nbbuild.ModuleListParser$Entry loaded from ant loader
(parentFirst)
Found modules: [org.netbeans.modules.suggestions_framework,
org.netbeans.modules.masterfs, org.netbeans.core.execution,
org.netbeans.modules.j2ee.ejbcore, org.netbeans.modules.web.debug,
org.netbeans.modules.java, org.netbeans.modules.editor.errorstripe,
org.netbeans.modules.html, org.netbeans.modules.usersguide,
org.openide.explorer, org.netbeans.modules.ant.browsetask,
org.netbeans.modules.clazz, org.netbeans.libs.commons_logging,
org.netbeans.spi.navigator, org.netbeans.modules.classfile,
org.netbeans.modules.extbrowser, org.netbeans.spi.viewmodel,
org.netbeans.modules.project.libraries, org.netbeans.modules.db.core,
org.netbeans.modules.defaults, org.netbeans.modules.apisupport.ant,
org.netbeans.modules.profiler, org.netbeans.modules.versioning,
org.netbeans.modules.favorites, org.openide.nodes, org.netbeans.jmi.javamodel,
org.netbeans.modules.web.monitor, org.openide.filesystems,
org.netbeans.modules.apisupport.refactoring, org.netbeans.api.web.dd,
org.netbeans.modules.web.core, org.netbeans.modules.debugger.jpda.ant,
org.netbeans.api.xml, org.netbeans.modules.editor.util,
org.netbeans.modules.apisupport.harness, org.netbeans.modules.xml.catalog,
org.netbeans.core.startup, org.netbeans.modules.properties,
org.netbeans.modules.profiler.j2ee.tomcat, org.netbeans.modules.httpserver,
org.netbeans.modules.apisupport.project, org.netbeans.modules.profiler.j2se,
org.netbeans.modules.db.sql.editor, org.netbeans.modules.jmxri,
org.netbeans.modules.j2ee.ejbjarproject, org.netbeans.modules.j2eeapis,
org.netbeans.spi.debugger.ui, org.netbeans.api.debugger,
org.netbeans.api.web.webmodule, org.netbeans.modules.queries,
org.netbeans.core.ide, org.jdesktop.layout,
org.netbeans.modules.websvc.websvcapi, org.netbeans.core.ui,
org.netbeans.modules.debugger.jpda, org.netbeans.modules.java.editor,
org.netbeans.modules.editor.settings.storage, org.netbeans.modules.web.jstl11,
org.netbeans.modules.j2ee.genericserver, org.netbeans.swing.plaf,
org.netbeans.modules.projectui, org.netbeans.modules.dbschema,
org.netbeans.modules.apisupport.feedreader,
org.netbeans.modules.html.editor.lib, org.netbeans.modules.java.freeform,
org.netbeans.modules.ant.freeform, org.netbeans.modules.java.j2seplatform,
org.netbeans.modules.java.navigation, org.netbeans.modules.web.examples,
org.netbeans.modules.autoupdate, org.netbeans.api.debugger.jpda,
org.netbeans.modules.j2ee.weblogic9, org.netbeans.modules.java.editor.lib,
org.netbeans.modules.css, org.netbeans.modules.websvc.clientapi,
org.netbeans.modules.i18n, org.netbeans.modules.editor.completion,
org.netbeans.modules.tomcat5.bundled, org.openide.actions, org.netbeans.api.mdr,
org.netbeans.modules.j2ee.common, org.netbeans.modules.websvc.registry,
org.netbeans.modules.j2ee.jboss4, org.netbeans.modules.tasklist.core,
org.netbeans.libs.jsch, org.netbeans.core.multiview,
org.netbeans.modules.j2eeserver, org.netbeans.modules.javadoc,
org.netbeans.api.progress, org.netbeans.libs.formlayout,
org.netbeans.core.windows, org.netbeans.modules.websvc.jaxrpc16,
org.openide.text, org.netbeans.modules.j2ee.dd.webservice,
org.netbeans.lib.cvsclient, org.netbeans.modules.j2ee.sun.appsrv81,
org.netbeans.modules.editor.codetemplates,
org.netbeans.modules.j2ee.ejbfreeform, org.netbeans.modules.editor.lib,
org.netbeans.modules.editor.mimelookup, org.netbeans.modules.properties.syntax,
org.netbeans.modules.xml.tools, org.netbeans.modules.j2ee.earproject,
org.netbeans.modules.servletapi, org.netbeans.modules.editor.settings,
org.netbeans.modules.xml.multiview, org.openide.awt,
org.netbeans.modules.utilities, org.netbeans.modules.jmiutils,
org.netbeans.swing.tabcontrol, org.netbeans.modules.web.core.syntax,
org.netbeans.modules.beans, org.netbeans.modules.profiler.j2ee.jboss,
org.netbeans.modules.xsl, org.openide.dialogs, org.netbeans.modules.web.jsf,
org.netbeans.modules.j2ee.ddloaders, org.netbeans.modules.diff,
org.openidex.util, org.netbeans.modules.tomcat5,
org.netbeans.modules.refactoring, org.netbeans.modules.ant.debugger,
org.netbeans.libs.xerces, org.openide.execution,
org.netbeans.modules.ant.grammar, org.netbeans.modules.editor.structure,
org.apache.tools.ant.module, org.netbeans.modules.profiler.nbproject,
org.netbeans.modules.derby, org.netbeans.modules.mdr,
org.netbeans.modules.projectapi, org.netbeans.modules.xml.core,
org.netbeans.bootstrap, org.netbeans.modules.editor.plain,
org.netbeans.modules.versioning.system.cvss, org.netbeans.modules.applemenu,
org.netbeans.modules.editor.fold, javax.jmi.model,
org.netbeans.modules.j2ee.debug, org.netbeans.modules.j2ee.blueprints,
org.openide.modules, org.netbeans.modules.image,
org.netbeans.modules.editor.plain.lib, org.netbeans.modules.html.editor,
org.netbeans.modules.updatecenters, org.netbeans.modules.tasklist.docscan,
org.netbeans.modules.options.editor, org.netbeans.modules.java.platform,
org.netbeans.core.output2, org.netbeans.modules.utilities.project,
org.netbeans.modules.profiler.j2ee.weblogic,
org.netbeans.modules.profiler.freeform, org.netbeans.modules.project.ant,
org.netbeans.modules.web.struts, org.netbeans.modules.web.project,
org.netbeans.modules.j2ee.sun.dd, org.netbeans.modules.j2ee.sun.ddui,
org.netbeans.modules.profiler.j2ee.sunas, org.netbeans.modules.web.jspparser,
org.openide.windows, org.netbeans.modules.web.freeform,
org.netbeans.modules.ide.branding, org.netbeans.modules.j2ee.api.ejbmodule,
org.netbeans.modules.profiler.j2ee, org.netbeans.spi.palette,
org.netbeans.modules.editor, org.netbeans.modules.xml.tax,
org.netbeans.modules.j2ee.dd, org.netbeans.modules.websvc.core,
org.netbeans.modules.welcome, org.netbeans.modules.servletapi24,
org.openide.src, org.netbeans.modules.j2ee.refactoring,
org.netbeans.tasklistapi, org.openide.compat, org.openide.io, org.netbeans.core,
org.openide.loaders, org.netbeans.api.java, org.netbeans.modules.settings,
org.netbeans.modules.db, org.netbeans.modules.j2ee.platform,
org.netbeans.modules.i18n.form, org.netbeans.modules.java.project,
org.netbeans.modules.websvc.dev, org.netbeans.modules.editor.errorstripe.api,
com.bluemarsh.sysfs, org.netbeans.modules.java.j2seproject,
org.netbeans.modules.editor.hints, org.netbeans.modules.java.hints,
org.openide.util, org.netbeans.modules.projectuiapi,
org.netbeans.modules.debugger.jpda.ui, javax.jmi.reflect, org.netbeans.upgrader,
org.netbeans.modules.java.examples, org.netbeans.modules.j2ee.sun.appsrv,
org.netbeans.modules.schema2beans, org.netbeans.modules.xml.text,
org.netbeans.modules.javacore, org.openide.options, org.netbeans.modules.junit,
org.netbeans.modules.xml.schema, org.netbeans.modules.j2ee.ant,
org.openide.util.enumerations, org.netbeans.modules.form,
org.netbeans.modules.options.api, org.netbeans.modules.javahelp,
org.netbeans.modules.editor.bookmarks]
Scanning for modules in suite C:\dev\cvs\ijc-ca\ijc\suite
Class org.apache.tools.ant.taskdefs.Property loaded from parent loader (parentFirst)
Class org.apache.tools.ant.types.Path loaded from parent loader (parentFirst)
Class java.util.Vector loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildListener loaded from parent loader (parentFirst)
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\project.properties
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-ijc.jar
Setting project property: module.jar -> modules/com-im-workbench-ijc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\query
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-query.jar
Setting project property: module.jar -> modules/com-im-workbench-query.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-uiwidgets.jar
Setting project property: module.jar -> modules/com-im-workbench-uiwidgets.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-project.jar
Setting project property: module.jar -> modules/com-im-workbench-project.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> net-sf-cglib.jar
Setting project property: module.jar -> modules/net-sf-cglib.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-commons-beanutils.jar
Setting project property: module.jar -> modules/org-apache-commons-beanutils.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-dom4j.jar
Setting project property: module.jar -> modules/org-dom4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/license
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> ca-odell-glazedlists.jar
Setting project property: module.jar -> modules/ca-odell-glazedlists.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/hypersonic_lic.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-hsqldb.jar
Setting project property: module.jar -> modules/org-hsqldb.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-log4j.jar
Setting project property: module.jar -> modules/org-apache-log4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> oracle-jdbc.jar
Setting project property: module.jar -> modules/oracle-jdbc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\project.properties
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/license.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-springframework.jar
Setting project property: module.jar -> modules/org-springframework.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/license.html
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> chemaxon-jchem.jar
Setting project property: module.jar -> modules/chemaxon-jchem.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\DIF
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\suite.properties
Setting project property: suite.dir -> C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\project.properties
Setting project property: test.unit.cp.extra ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/test/lib/dbunit-2.1.jar
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-df.jar
Setting project property: module.jar -> modules/com-im-df.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite/build/cluster
Found modules: [net.sf.cglib, org.apache.commons.beanutils, chemaxon.jchem,
ca.odell.glazedlists, com.im.workbench.ijc, org.springframework, oracle.jdbc,
com.im.df, com.im.workbench.query, org.dom4j, org.apache.log4j,
com.im.workbench.project, com.im.workbench.uiwidgets, org.hsqldb]
Finding class org.netbeans.nbbuild.ParseProjectXml$Dep
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$Dep.class
Class org.netbeans.nbbuild.ParseProjectXml$Dep loaded from ant loader (parentFirst)
Setting
module.classpath=:C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\release\modules\ext\cglib-nodep-2.1_2.jar
Setting project property: module.classpath ->
:C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\release\modules\ext\cglib-nodep-2.1_2.jar
Setting class.path.extensions=ext/cglib-nodep-2.1_2.jar
Setting project property: class.path.extensions -> ext/cglib-nodep-2.1_2.jar
Condition false; not setting is.regular
Setting project property: build.compiler.debug -> true
Setting project property: build.compiler.debuglevel -> source,lines,vars
Setting project property: build.compiler.deprecation -> true
Setting project property: build.sysclasspath -> ignore
Setting project property: build.compiler.optimize -> off
Setting project property: build.package.compress -> false
Setting project property: build.package.index -> false
Setting project property: manifest.mf ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\manifest.mf
Setting project property: src.dir -> C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\src
Setting project property: build.classes.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\build\classes
Setting project property: nbm -> net-sf-cglib.nbm
Setting project property: nbm.module.author -> 
Setting project property: nbm.release.date -> 
Setting project property: nbm.needs.restart -> false
Setting project property: nbm.is.global -> 
Setting project property: nbm.distribution -> 
Setting project property: nbm.homepage -> 
Property ${cp.extra} has not been set
Adding reference: cp
Setting project property: build.javahelp.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\build\javahelp
Setting project property: javahelp.base -> net/sf/cglib/docs
Setting project property: javahelp.search -> JavaHelpSearch
Setting project property: javadoc.title -> net-sf-cglib
init:
compile:
Condition true; setting javac.target to 1.4
Setting project property: javac.target -> 1.4
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\src
with patternSet{ includes: [] excludes: [] }
net\sf\cglib\Bundle.properties skipped - don't know how to handle it
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\src
with patternSet{ includes: [**/*.class] excludes: [] }
Set property class.files.in.src = 
Setting project property: class.files.in.src -> 
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\src
with patternSet{ includes: [**/*.properties] excludes: [] }
net\sf\cglib\Bundle.properties omitted as net/sf/cglib/Bundle.properties is up
to date.
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\src
with patternSet{ includes: [] excludes: [**/*.java, **/*.form, **/package.html,
**/doc-files/] }
net\sf\cglib\Bundle.properties omitted as net/sf/cglib/Bundle.properties is up
to date.
 omitted as  is up to date.
net omitted as net is up to date.
net\sf omitted as net/sf is up to date.
net\sf\cglib omitted as net/sf/cglib is up to date.
jar-prep:
Setting project property: buildnumber -> 060222
Setting project property: DSTAMP -> 20060222
Setting project property: TSTAMP -> 1618
Setting project property: TODAY -> February 22 2006
jar:
Class org.apache.tools.ant.taskdefs.Manifest loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Attribute loaded from parent loader
(parentFirst)
Class java.io.FileInputStream loaded from parent loader (parentFirst)
Class java.io.InputStreamReader loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Section loaded from parent loader
(parentFirst)
Class java.io.InputStream loaded from parent loader (parentFirst)
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\build\classes with patternSet{
includes: [] excludes: [] }
net omitted as net/ is up to date.
net\sf omitted as net/sf/ is up to date.
net\sf\cglib omitted as net/sf/cglib/ is up to date.
net\sf\cglib\Bundle.properties omitted as net/sf/cglib/Bundle.properties is up
to date.
netbeans-extra:
module-xml-regular:
Skipped because property 'is.regular' not set.
module-xml-autoload:
Class org.apache.tools.ant.types.FileSet loaded from parent loader (parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [modules/net-sf-cglib.jar] excludes: [] }
Class org.apache.tools.ant.FileScanner loaded from parent loader (parentFirst)
Will not overwrite
C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\config\Modules\net-sf-cglib.xml;
skipping...
Class java.util.Collections loaded from parent loader (parentFirst)
module-xml-eager:
Skipped because property 'is.eager' not set.
javahelp:
Skipped because property 'has.javahelp' not set.
module-auto-deps:
Skipped because property 'has.module.auto.deps' not set.
release:
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\release with patternSet{ includes:
[modules\ext\cglib-nodep-2.1_2.jar] excludes: [] }
modules\ext\cglib-nodep-2.1_2.jar omitted as modules/ext/cglib-nodep-2.1_2.jar
is up to date.
netbeans:
Setting outputfile to C:\dev\cvs\ijc-ca\ijc\suite\build\cluster
Setting moduleName to modules/net-sf-cglib.jar
Generating information for Auto Update...
Finding class org.netbeans.nbbuild.UpdateTracking
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking.class
Class org.netbeans.nbbuild.UpdateTracking loaded from ant loader (parentFirst)
Class java.lang.System loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Module
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Module.class
Class org.netbeans.nbbuild.UpdateTracking$Module loaded from ant loader
(parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Version
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Version.class
Class org.netbeans.nbbuild.UpdateTracking$Version loaded from ant loader
(parentFirst)
Class org.apache.tools.ant.types.PatternSet$NameEntry loaded from parent loader
(parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [config\Modules\net-sf-cglib.xml,
modules/net-sf-cglib.jar, config/Modules/net-sf-cglib.xml,
ant/nblib/net-sf-cglib.jar, modules\ext\cglib-nodep-2.1_2.jar] excludes: [] }
Class org.apache.tools.ant.DirectoryScanner loaded from parent loader (parentFirst)
Class java.util.zip.CRC32 loaded from parent loader (parentFirst)
Class java.lang.Long loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$ModuleFile
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$ModuleFile.class
Class org.netbeans.nbbuild.UpdateTracking$ModuleFile loaded from ant loader
(parentFirst)
Class org.w3c.dom.DOMImplementation loaded from parent loader (parentFirst)
Class java.io.FileOutputStream loaded from parent loader (parentFirst)
Class javax.xml.transform.TransformerFactory loaded from parent loader (parentFirst)
Class javax.xml.transform.Transformer loaded from parent loader (parentFirst)
Class javax.xml.transform.dom.DOMSource loaded from parent loader (parentFirst)
Class javax.xml.transform.stream.StreamResult loaded from parent loader
(parentFirst)
Class java.io.OutputStream loaded from parent loader (parentFirst)
Exiting C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\build.xml.
   +Task: ant
Adding reference: ant.ComponentHelper
Adding reference: ant.executor
Setting ro project property: profiler.settings.override.jvm.args -> 
Setting ro project property: ant.home -> C:\Program Files\netbeans-5.0\ide6\ant
Setting ro project property: profiler.settings.override -> false
Setting ro project property: profiler.session.class.path -> 
Setting ro project property: profiler.settings.n.profiled.threads.limit -> 32
Setting ro project property: profiler.info.javaPlatform -> default_platform
Setting ro project property: profiler.settings.instrumentation.quickfilter.value -> 
Setting ro project property: ant.file.suite-impl ->
C:\dev\cvs\ijc-ca\ijc\suite\nbproject\build-impl.xml
Setting ro project property: profiler.settings.override.working.dir -> 
Setting ro project property: ant.project.name -> suite
Setting ro project property: profiler.session.class.name -> 
Setting ro project property: profiler.info.jvmargs.agent ->
-agentpath:C:/Program
Files/netbeans-5.0/profiler1/lib/deployed/jdk15/windows/profilerinterface.dll=\"C:\Program
Files\netbeans-5.0\profiler1\lib\",5140,10
Setting ro project property: profiler.session.args -> 
Setting ro project property: profiler.info.project.dir ->
C:\dev\cvs\ijc-ca\ijc\suite
Setting ro project property: ant.file -> C:\dev\cvs\ijc-ca\ijc\suite\build.xml
Setting ro project property: profiler.session.port.no -> 5140
Setting ro project property: profiler.settings.instrument.empty.methods -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-40 ->
com.im.workbench.project.wizard.,,
Setting ro project property: profiler.session.working.dir -> C:\Program
Files\netbeans-5.0
Setting ro project property: profiler.session.java.version -> jdk15
Setting ro project property: profiler.settings.instrumentation.filter.selected
-> Profile All Classes
Setting ro project property: profiler.settings.code.region.cpu.res.buf.size -> 1000
Setting ro project property: profiler.session.java.executable -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: profiler.info.jvmargs -> 
Setting ro project property: profiler.settings.thread.cpu.timer.on -> false
Setting ro project property: profiler.settings.istrument.getter.setter.methods
-> false
Setting ro project property: profiler.settings.instr.scheme -> 3
Setting ro project property: profiler.session.jvm.args -> 
Setting ro project property: profiler.settings.istrumentation.root.methods-39 ->
com.im.workbench.project.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-38 ->
com.im.df.test.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-37 ->
com.im.workbench.uiwidgets.factory.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-36 ->
com.im.workbench.uiwidgets.summary.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-35 ->
com.im.workbench.uiwidgets.form.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-34 ->
com.im.workbench.uiwidgets.table.renderer.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-33 ->
com.im.workbench.uiwidgets.table.,,
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.interval
-> 10
Setting ro project property: profiler.settings.instrument.spawned.threads -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-32 ->
com.im.workbench.uiwidgets.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-31 ->
com.im.df.chem.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-30 ->
com.im.df.plate.,,
Setting ro project property: profiler.settings.sort.results.by.thread.cpu.time
-> false
Setting ro project property: ant.version -> Apache Ant version 1.6.5 compiled on
June 2 2005
Setting ro project property: profiler.settings.profiling.type -> 8
Setting ro project property: profiler.info.jvm -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: ant.file.suite -> C:\Program
Files\netbeans-5.0\harness\suite.xml
Setting ro project property: profiler.settings.istrumentation.root.methods-29 ->
com.im.df.dao.dynamic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-28 ->
com.im.df.dao.classic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-27 ->
com.im.df.core.impl.io.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-26 ->
com.im.df.core.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-25 ->
com.im.df.core.,,
Setting ro project property: profiler.settings.cpu.profiling.type -> 0
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.depth -> 0
Setting ro project property: profiler.settings.istrumentation.root.methods-24 ->
com.im.df.exec.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-23 ->
com.im.df.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-22 ->
com.im.df.dffield.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-21 ->
com.im.df.dffield.database.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-20 ->
com.im.df.dffield.,,
Setting ro project property: profiler.settings.instrumentation.root.methods.size
-> 41
Setting ro project property: build.compiler.emacs -> true
Setting ro project property:
profiler.settings.run.gc.on.get.results.in.memory.profiling -> true
Setting ro project property: profiler.settings.sampling.interval -> 10
Setting ro project property: profiler.settings.settings.name -> Preset: Entire
Application
Setting ro project property: profiler.settings.threads.monitoring.enabled -> false
Setting ro project property: profiler.settings.cpu.exclude.wait.time -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-19 ->
com.im.df.qt.impl.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-18 ->
com.im.df.qt.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-17 ->
com.im.df.qt.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-16 ->
com.im.df.query.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-15 ->
com.im.ijc.io.fileimport.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-9 ->
com.im.workbench.ijc.wizard.,,
Setting ro project property: profiler.settings.instrumentation.quickfilter.type
-> false
Setting ro project property: profiler.settings.istrumentation.root.methods-14 ->
com.im.ijc.query.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-13 ->
com.im.ijc.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-8 ->
com.im.workbench.ijc.model.,,
Setting ro project property: profiler.settings.instrument.method.invoke -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-12 ->
com.im.workbench.spi.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-7 ->
com.im.workbench.ijc.cookie.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-6 ->
com.im.workbench.ijc.actions.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-11 ->
com.im.workbench.ijc.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-5 ->
com.im.workbench.ijc.ds.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-10 ->
com.im.workbench.ijc.navigator.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-4 ->
com.im.workbench.ijc.event.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-3 ->
com.im.workbench.ijc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-2 ->
com.im.workbench.spi.query.,,
Setting ro project property: profiler.info.dir -> C:\Program Files\netbeans-5.0
Setting ro project property: profiler.settings.istrumentation.root.methods-1 ->
com.im.workbench.query.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-0 ->
com.im.workbench.query.,,
calling target(s) [netbeans] in build file
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\build.xml
Setting ro project property: ant.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\build.xml
Adding reference: ant.projectHelper
Adding reference: ant.parsing.context
Adding reference: ant.targets
parsing buildfile C:\dev\cvs\ijc-ca\ijc\libraries\springframework\build.xml with
URI = file:///C:/dev/cvs/ijc-ca/ijc/libraries/springframework/build.xml
Setting ro project property: ant.project.name -> org.springframework
Adding reference: org.springframework
Setting ro project property: ant.file.org.springframework ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\build.xml
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
 +Target: 
Importing file nbproject/build-impl.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\build.xml
parsing buildfile
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\build-impl.xml with
URI =
file:///C:/dev/cvs/ijc-ca/ijc/libraries/springframework/nbproject/build-impl.xml
Setting ro project property: ant.file.org.springframework-impl ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\build-impl.xml
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
 +Datatype http://www.netbeans.org/ns/nb-module-project/2:property
org.apache.tools.ant.taskdefs.MacroInstance
Loading C:\Documents and Settings\timbo\.netbeans\5.0\build.properties
Setting project property: libs.jsf.src -> 
Setting project property: nbplatform.default.harness.dir -> C:\Program
Files\netbeans-5.0/harness
Setting project property: libs.jsf.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-collections.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-api.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-impl.jar
Setting project property: libs.swing-layout.classpath -> C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar
Setting project property: libs.jsf.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jsf-1.1.01-javadoc.zip
Setting project property: libs.CopyLibs.src -> 
Setting project property: wsclientuptodate.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\wsclientuptodate.jar
Setting project property: libs.absolutelayout.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\AbsoluteLayout.jar
Setting project property: libs.cargoruntimelibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\ant-1.5.4.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\org.mortbay.jetty-4.2.20.jar;C:\Documents
and Settings\timbo\.netbeans\5.0\modules\ext\xercesImpl-2.6.2.jar
Setting project property: default.javac.source -> 1.5
Setting project property: libs.junit.src -> 
Setting project property: libs.absolutelayout.src -> 
Setting project property: libs.jstl11.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\standard.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jstl.jar
Setting project property: libs.junit.javadoc -> C:\Program
Files\netbeans-5.0\ide6\docs\junit-3.8.1-api.zip
Setting project property: libs.struts.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\antlr.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-fileupload.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-validator.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\jakarta-oro.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\struts.jar
Setting project property: libs.jaxrpc16.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\activation.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\FastInfoset.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jax-qname.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxp-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-spi.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jsr173_api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\mail.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\relaxngDatatype.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\xsdlib.jar
Setting project property: libs.jstl11.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jstl-1.1.2-javadoc.zip
Setting project property: libs.cargolibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-ant-0.5.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-0.5.jar
Setting project property: libs.cargolibrary.src -> 
Setting project property: libs.CopyLibs.javadoc -> 
Setting project property: libs.cargoruntimelibrary.src -> 
Setting project property: libs.swing-layout.src -> 
Setting project property: nbplatform.default.netbeans.dest.dir -> C:\Program
Files\netbeans-5.0
Setting project property: libs.struts.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\struts-javadoc.zip
Property ${j2ee.platform.classpath} has not been set
Setting project property: jspc.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\lib\ant.jar:${j2ee.platform.classpath}:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-compiler-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-runtime-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\commons-el.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar
Setting project property: libs.struts.src -> 
Setting project property: copyfiles.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\copyfiles.jar
Setting project property: libs.cargolibrary.javadoc -> 
Setting project property: libs.absolutelayout.javadoc -> 
Setting project property: default.javac.target -> 1.5
Setting project property: libs.cargoruntimelibrary.javadoc -> 
Setting project property: libs.jaxrpc16.src -> 
Setting project property: libs.jstl11.src -> 
Setting project property: libs.jaxrpc16.javadoc -> 
Setting project property: libs.swing-layout.javadoc -> C:\Program
Files\netbeans-5.0\platform6\docs\swing-layout-1.0-doc.zip
Setting project property: libs.CopyLibs.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\extra\org-netbeans-modules-java-j2seproject-copylibstask.jar
Setting project property: libs.junit.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\junit-3.8.1.jar
Setting project property: harness.dir -> C:\Program Files\netbeans-5.0/harness
Setting project property: netbeans.dest.dir -> C:\Program Files\netbeans-5.0
Found directory: C:\Program Files\netbeans-5.0\harness
Importing file C:\Program Files\netbeans-5.0/harness/build.xml from
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\build-impl.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\build.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/build.xml
Setting ro project property: ant.file.harness -> C:\Program
Files\netbeans-5.0\harness\build.xml
 +Target: taskdefs
 +Target: common-init
 +Target: basic-init
 +Target: init
 +Target: nbm-license-init
 +Target: build-init
Adding reference: cp
 +Target: test-lib-init
Adding reference: test.unit.lib.cp
 +Target: javahelp
 +Target: javadoc
 +Target: javadoc-nb
 +Target: run
 +Target: profile
 +Target: debug
 +Target: reload
 +Target: reload-in-ide
Importing file common.xml from C:\Program Files\netbeans-5.0\harness\build.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\common.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/common.xml
Setting ro project property: ant.file.projectized-common -> C:\Program
Files\netbeans-5.0\harness\common.xml
Already defined in main or a previous import, define basic-init as
projectized-common.basic-init
 +Target: projectized-common.basic-init
 +Target: -release.dir
 +Target: -release.files
 +Target: files-init
Adding reference: module.files
 +Target: compile
 +Target: compile-single
 +Target: jar-prep
 +Target: jar
 +Target: netbeans-extra
 +Target: module-xml-regular
 +Target: module-xml-autoload
 +Target: module-xml-eager
 +Target: module-auto-deps
 +Target: release
 +Target: netbeans
 +Target: jnlp
 +Target: jnlp-master
 +Target: nbm
 +Target: test-preinit
 +Target: test-init
Adding reference: test.unit.cp
Adding reference: test.unit.run.cp
Adding reference: test.unit.properties
 +Target: test-build
 +Target: do-test-build
 +Target: compile-test-single
 +Target: test
 +Target: test-single
 +Target: do-debug-test-single
 +Target: debug-test-single
 +Target: debug-test-single-nb
 +Target: -pre-debug-fix
 +Target: debug-fix-nb
 +Target: debug-fix-test-nb
 +Target: profile-test-single-nb
 +Target: arch
 +Target: arch-nb
 +Target: -testuserdir-delete-init
 +Target: -testuserdir-delete-ok
 +Target: -testuserdir-delete-fail
 +Target: testuserdir-delete
 +Target: clean
 +Target: fix-dependencies
Setting project property: jnlp.signjar.alias -> jnlp
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.signjar.keystore ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\${jnlp.dest.dir}\default.keystore
Setting project property: jnlp.signjar.password -> netbeans
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.codebase -> file:${jnlp.dest.dir}
Entering C:\dev\cvs\ijc-ca\ijc\libraries\springframework\build.xml...
Build sequence for target(s) `netbeans' is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans]
Complete build sequence is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans, compile-single, -pre-debug-fix,
test-preinit, test-lib-init, test-init, compile-test-single, debug-fix-test-nb,
javadoc, nbm, profile, do-test-build, test-build, test,
-testuserdir-delete-init, -testuserdir-delete-ok, arch,
-testuserdir-delete-fail, testuserdir-delete, jnlp-master, jnlp, test-single,
debug-fix-nb, run, debug, reload-in-ide, arch-nb, javadoc-nb,
debug-test-single-nb, do-debug-test-single, clean, fix-dependencies, reload,
debug-test-single, profile-test-single-nb, ]
taskdefs:
Property ${harness.file} has not been set
Override ignored for property harness.dir
Finding class org.netbeans.nbbuild.MakeJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeJNLP.class
Class org.apache.tools.ant.Task loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.MakeJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makejnlp
 +Datatype makejnlp org.netbeans.nbbuild.MakeJNLP
Finding class org.netbeans.nbbuild.ParseProjectXml
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml.class
Class org.netbeans.nbbuild.ParseProjectXml loaded from ant loader (parentFirst)
Class java.lang.Class loaded from parent loader (parentFirst)
Trying to override old definition of task parseprojectxml
 +Datatype parseprojectxml org.netbeans.nbbuild.ParseProjectXml
Finding class org.netbeans.nbbuild.Branding
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Branding.class
Class org.netbeans.nbbuild.Branding loaded from ant loader (parentFirst)
Trying to override old definition of task branding
 +Datatype branding org.netbeans.nbbuild.Branding
Finding class org.netbeans.nbbuild.CreateModuleXML
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/CreateModuleXML.class
Class org.netbeans.nbbuild.CreateModuleXML loaded from ant loader (parentFirst)
Trying to override old definition of task createmodulexml
 +Datatype createmodulexml org.netbeans.nbbuild.CreateModuleXML
Finding class org.netbeans.nbbuild.MakeNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeNBM.class
Class org.netbeans.nbbuild.MakeNBM loaded from ant loader (parentFirst)
Class java.text.SimpleDateFormat loaded from parent loader (parentFirst)
Trying to override old definition of task makenbm
 +Datatype makenbm org.netbeans.nbbuild.MakeNBM
Finding class org.netbeans.nbbuild.Arch
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Arch.class
Class org.xml.sax.ErrorHandler loaded from parent loader (parentFirst)
Class org.xml.sax.EntityResolver loaded from parent loader (parentFirst)
Class javax.xml.transform.URIResolver loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.Arch loaded from ant loader (parentFirst)
Class java.util.HashMap loaded from parent loader (parentFirst)
Class java.util.Map loaded from parent loader (parentFirst)
Trying to override old definition of task arch
 +Datatype arch org.netbeans.nbbuild.Arch
Finding class org.netbeans.nbbuild.JarWithModuleAttributes
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JarWithModuleAttributes.class
Class org.apache.tools.ant.taskdefs.Jar loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.JarWithModuleAttributes loaded from ant loader
(parentFirst)
Class java.util.regex.Pattern loaded from parent loader (parentFirst)
Trying to override old definition of task jarwithmoduleattributes
 +Datatype jarwithmoduleattributes org.netbeans.nbbuild.JarWithModuleAttributes
Finding class org.netbeans.nbbuild.FixDependencies
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/FixDependencies.class
Class org.netbeans.nbbuild.FixDependencies loaded from ant loader (parentFirst)
Trying to override old definition of task fixdependencies
 +Datatype fixdependencies org.netbeans.nbbuild.FixDependencies
Finding class org.netbeans.nbbuild.MakeListOfNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeListOfNBM.class
Class org.netbeans.nbbuild.MakeListOfNBM loaded from ant loader (parentFirst)
Trying to override old definition of task genlist
 +Datatype genlist org.netbeans.nbbuild.MakeListOfNBM
Finding class org.netbeans.nbbuild.SortSuiteModules
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/SortSuiteModules.class
Class org.netbeans.nbbuild.SortSuiteModules loaded from ant loader (parentFirst)
Trying to override old definition of task sortsuitemodules
 +Datatype sortsuitemodules org.netbeans.nbbuild.SortSuiteModules
Finding class org.netbeans.nbbuild.MakeMasterJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeMasterJNLP.class
Class org.netbeans.nbbuild.MakeMasterJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makemasterjnlp
 +Datatype makemasterjnlp org.netbeans.nbbuild.MakeMasterJNLP
Finding class org.netbeans.nbbuild.JHIndexer
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JHIndexer.class
Class org.apache.tools.ant.taskdefs.MatchingTask loaded from parent loader
(parentFirst)
Class org.netbeans.nbbuild.JHIndexer loaded from ant loader (parentFirst)
Trying to override old definition of task jhindexer
 +Datatype jhindexer org.netbeans.nbbuild.JHIndexer
Setting project property: harness.taskdefs.done -> true
common-init:
Setting project property: netbeans.javadoc.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\build\javadoc
projectized-common.basic-init:
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\project.properties
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/license.txt
Class java.io.File loaded from parent loader (parentFirst)
Class java.lang.String loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildException loaded from parent loader (parentFirst)
Class org.xml.sax.InputSource loaded from parent loader (parentFirst)
Class java.net.URI loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.XMLUtil
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/XMLUtil.class
Class java.lang.Object loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.XMLUtil loaded from ant loader (parentFirst)
Class java.lang.ThreadLocal loaded from parent loader (parentFirst)
Class javax.xml.parsers.DocumentBuilderFactory loaded from parent loader
(parentFirst)
Class javax.xml.parsers.DocumentBuilder loaded from parent loader (parentFirst)
Class org.w3c.dom.Document loaded from parent loader (parentFirst)
Class org.w3c.dom.Element loaded from parent loader (parentFirst)
Class org.w3c.dom.NodeList loaded from parent loader (parentFirst)
Class org.w3c.dom.Node loaded from parent loader (parentFirst)
Class org.w3c.dom.Text loaded from parent loader (parentFirst)
Class java.lang.StringBuffer loaded from parent loader (parentFirst)
Setting code.name.base.dashes=org-springframework
Class org.apache.tools.ant.Project loaded from parent loader (parentFirst)
Setting project property: code.name.base.dashes -> org-springframework
Setting code.name.base.slashes=org/springframework
Setting project property: code.name.base.slashes -> org/springframework
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-springframework.jar
Setting project property: module.jar -> modules/org-springframework.jar
Unable to find javahelp
Condition false; not setting has.javahelp
Setting project property: javahelp.jar.dir -> modules/docs
Setting project property: javahelp.jar.basename -> org-springframework.jar
Setting project property: javahelp.jar -> modules/docs/org-springframework.jar
Condition false; not setting javahelp.class.path.extension
Setting project property: javac.source -> 1.4
Setting project property: module.auto.deps.xml ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\module-auto-deps.xml
Unable to find module-auto-deps.xml
Condition false; not setting has.module.auto.deps
Setting project property: jar-excludes ->
**/*.java,**/*.form,**/package.html,**/doc-files/
basic-init:
Condition true; setting cluster to
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite/build/cluster
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite/build/cluster
Override ignored for property cluster
-release.dir:
Setting project property: release.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\release
Found: release
Condition true; setting has.release.dir to true
Setting project property: has.release.dir -> true
-release.files:
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\release with patternSet{
includes: [] excludes: [] }
Set property release.files = modules\ext\spring.jar
Setting project property: release.files -> modules\ext\spring.jar
files-init:
Override ignored for property release.files
Setting project property: extra.module.files -> 
Adding reference: module.files
nbm-license-init:
Skipped because property 'license.file' set.
build-init:
Class java.util.ArrayList loaded from parent loader (parentFirst)
Class java.util.List loaded from parent loader (parentFirst)
Class java.util.Iterator loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ParseProjectXml$PublicPackage
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$PublicPackage.class
Class org.netbeans.nbbuild.ParseProjectXml$PublicPackage loaded from ant loader
(parentFirst)
Setting public.packages=org.springframework.jca.cci.object.*,
org.springframework.jms.support.*, org.springframework.core.enums.*,
org.springframework.cache.ehcache.*,
org.springframework.aop.framework.autoproxy.*,
org.springframework.util.comparator.*, org.springframework.orm.ibatis.*,
org.springframework.orm.ojb.*, org.springframework.ui.context.support.*,
org.springframework.web.multipart.support.*,
org.springframework.beans.factory.*, org.springframework.web.servlet.tags.*,
org.springframework.web.filter.*, org.springframework.jdbc.support.rowset.*,
org.springframework.jms.core.support.*, org.springframework.jmx.export.naming.*,
org.springframework.web.util.*, org.springframework.web.servlet.*,
org.springframework.web.multipart.commons.*, org.springframework.remoting.*,
org.springframework.jdbc.support.nativejdbc.*,
org.springframework.web.servlet.handler.*,
org.springframework.web.servlet.view.document.*,
org.springframework.jdbc.datasource.*,
org.springframework.web.servlet.mvc.multiaction.*,
org.springframework.jdbc.support.lob.*, org.springframework.jdbc.*,
org.springframework.orm.jdo.*, org.springframework.core.style.*,
org.springframework.aop.support.*, org.springframework.orm.ojb.support.*,
org.springframework.jmx.access.*, org.springframework.jmx.export.*,
org.springframework.web.servlet.view.*,
org.springframework.transaction.annotation.*,
org.springframework.aop.framework.adapter.*,
org.springframework.transaction.jta.*,
org.springframework.jca.cci.core.support.*,
org.springframework.ui.jasperreports.*,
org.springframework.web.servlet.handler.metadata.*,
org.springframework.beans.factory.access.*,
org.springframework.beans.propertyeditors.*,
org.springframework.metadata.commons.*,
org.springframework.remoting.httpinvoker.*, org.springframework.ui.velocity.*,
org.springframework.web.jsf.*, org.springframework.remoting.rmi.*,
org.springframework.web.servlet.mvc.throwaway.*,
org.springframework.transaction.support.*,
org.springframework.aop.framework.autoproxy.target.*,
org.springframework.web.servlet.view.freemarker.*,
org.springframework.context.access.*, org.springframework.metadata.*,
org.springframework.remoting.support.*, org.springframework.context.event.*,
org.springframework.core.*, org.springframework.orm.jdo.support.*,
org.springframework.transaction.interceptor.*,
org.springframework.jca.cci.core.*, org.springframework.jca.cci.connection.*,
org.springframework.ui.context.*, org.springframework.dao.*,
org.springframework.jmx.export.assembler.*, org.springframework.context.*,
org.aopalliance.intercept.*, org.springframework.web.servlet.view.xslt.*,
org.springframework.web.servlet.theme.*, org.springframework.validation.*,
org.springframework.aop.*, org.springframework.beans.factory.support.*,
org.springframework.web.servlet.support.*,
org.springframework.beans.factory.config.*,
org.springframework.scheduling.quartz.*,
org.springframework.web.servlet.view.tiles.*, org.springframework.ejb.access.*,
org.springframework.jca.support.*, org.aopalliance.aop.*,
org.springframework.ui.freemarker.*, org.springframework.mail.*,
org.springframework.jca.cci.*, org.springframework.jmx.*,
org.springframework.orm.hibernate3.support.*,
org.springframework.web.servlet.mvc.*, org.springframework.core.io.*,
org.springframework.web.servlet.view.jasperreports.*,
org.springframework.orm.hibernate3.*, org.springframework.dao.support.*,
org.springframework.mail.cos.*, org.springframework.orm.toplink.support.*,
org.springframework.orm.*, org.springframework.remoting.caucho.*,
org.springframework.scheduling.support.*,
org.springframework.orm.hibernate3.annotation.*,
org.springframework.web.struts.*, org.springframework.web.context.*,
org.springframework.jdbc.core.*, org.springframework.context.i18n.*,
org.springframework.jmx.export.metadata.*, org.springframework.aop.target.*,
org.springframework.jmx.export.annotation.*,
org.springframework.jms.support.converter.*,
org.springframework.aop.framework.autoproxy.metadata.*,
org.springframework.beans.factory.xml.*,
org.springframework.orm.ibatis.support.*, org.springframework.jdbc.support.*,
org.springframework.beans.*, org.springframework.mail.javamail.*,
org.springframework.web.context.support.*, org.springframework.util.xml.*,
org.springframework.jms.core.*, org.springframework.jms.*,
org.springframework.beans.support.*, org.springframework.web.bind.*,
org.springframework.orm.hibernate.support.*,
org.springframework.aop.interceptor.*, org.springframework.jdbc.core.support.*,
org.springframework.context.support.*, org.springframework.remoting.jaxrpc.*,
org.springframework.orm.hibernate.*, org.springframework.web.multipart.*,
org.springframework.jms.connection.*, org.springframework.core.io.support.*,
org.springframework.ejb.support.*, org.springframework.web.servlet.i18n.*,
org.springframework.jndi.*, org.springframework.web.multipart.cos.*,
org.springframework.transaction.*,
org.springframework.jms.support.destination.*,
org.springframework.orm.toplink.*,
org.springframework.jdbc.support.incrementer.*,
org.springframework.aop.framework.*, org.springframework.jmx.support.*,
org.springframework.scheduling.timer.*, org.springframework.util.*,
org.springframework.jdbc.object.*, org.springframework.web.servlet.view.velocity.*
Setting project property: public.packages ->
org.springframework.jca.cci.object.*, org.springframework.jms.support.*,
org.springframework.core.enums.*, org.springframework.cache.ehcache.*,
org.springframework.aop.framework.autoproxy.*,
org.springframework.util.comparator.*, org.springframework.orm.ibatis.*,
org.springframework.orm.ojb.*, org.springframework.ui.context.support.*,
org.springframework.web.multipart.support.*,
org.springframework.beans.factory.*, org.springframework.web.servlet.tags.*,
org.springframework.web.filter.*, org.springframework.jdbc.support.rowset.*,
org.springframework.jms.core.support.*, org.springframework.jmx.export.naming.*,
org.springframework.web.util.*, org.springframework.web.servlet.*,
org.springframework.web.multipart.commons.*, org.springframework.remoting.*,
org.springframework.jdbc.support.nativejdbc.*,
org.springframework.web.servlet.handler.*,
org.springframework.web.servlet.view.document.*,
org.springframework.jdbc.datasource.*,
org.springframework.web.servlet.mvc.multiaction.*,
org.springframework.jdbc.support.lob.*, org.springframework.jdbc.*,
org.springframework.orm.jdo.*, org.springframework.core.style.*,
org.springframework.aop.support.*, org.springframework.orm.ojb.support.*,
org.springframework.jmx.access.*, org.springframework.jmx.export.*,
org.springframework.web.servlet.view.*,
org.springframework.transaction.annotation.*,
org.springframework.aop.framework.adapter.*,
org.springframework.transaction.jta.*,
org.springframework.jca.cci.core.support.*,
org.springframework.ui.jasperreports.*,
org.springframework.web.servlet.handler.metadata.*,
org.springframework.beans.factory.access.*,
org.springframework.beans.propertyeditors.*,
org.springframework.metadata.commons.*,
org.springframework.remoting.httpinvoker.*, org.springframework.ui.velocity.*,
org.springframework.web.jsf.*, org.springframework.remoting.rmi.*,
org.springframework.web.servlet.mvc.throwaway.*,
org.springframework.transaction.support.*,
org.springframework.aop.framework.autoproxy.target.*,
org.springframework.web.servlet.view.freemarker.*,
org.springframework.context.access.*, org.springframework.metadata.*,
org.springframework.remoting.support.*, org.springframework.context.event.*,
org.springframework.core.*, org.springframework.orm.jdo.support.*,
org.springframework.transaction.interceptor.*,
org.springframework.jca.cci.core.*, org.springframework.jca.cci.connection.*,
org.springframework.ui.context.*, org.springframework.dao.*,
org.springframework.jmx.export.assembler.*, org.springframework.context.*,
org.aopalliance.intercept.*, org.springframework.web.servlet.view.xslt.*,
org.springframework.web.servlet.theme.*, org.springframework.validation.*,
org.springframework.aop.*, org.springframework.beans.factory.support.*,
org.springframework.web.servlet.support.*,
org.springframework.beans.factory.config.*,
org.springframework.scheduling.quartz.*,
org.springframework.web.servlet.view.tiles.*, org.springframework.ejb.access.*,
org.springframework.jca.support.*, org.aopalliance.aop.*,
org.springframework.ui.freemarker.*, org.springframework.mail.*,
org.springframework.jca.cci.*, org.springframework.jmx.*,
org.springframework.orm.hibernate3.support.*,
org.springframework.web.servlet.mvc.*, org.springframework.core.io.*,
org.springframework.web.servlet.view.jasperreports.*,
org.springframework.orm.hibernate3.*, org.springframework.dao.support.*,
org.springframework.mail.cos.*, org.springframework.orm.toplink.support.*,
org.springframework.orm.*, org.springframework.remoting.caucho.*,
org.springframework.scheduling.support.*,
org.springframework.orm.hibernate3.annotation.*,
org.springframework.web.struts.*, org.springframework.web.context.*,
org.springframework.jdbc.core.*, org.springframework.context.i18n.*,
org.springframework.jmx.export.metadata.*, org.springframework.aop.target.*,
org.springframework.jmx.export.annotation.*,
org.springframework.jms.support.converter.*,
org.springframework.aop.framework.autoproxy.metadata.*,
org.springframework.beans.factory.xml.*,
org.springframework.orm.ibatis.support.*, org.springframework.jdbc.support.*,
org.springframework.beans.*, org.springframework.mail.javamail.*,
org.springframework.web.context.support.*, org.springframework.util.xml.*,
org.springframework.jms.core.*, org.springframework.jms.*,
org.springframework.beans.support.*, org.springframework.web.bind.*,
org.springframework.orm.hibernate.support.*,
org.springframework.aop.interceptor.*, org.springframework.jdbc.core.support.*,
org.springframework.context.support.*, org.springframework.remoting.jaxrpc.*,
org.springframework.orm.hibernate.*, org.springframework.web.multipart.*,
org.springframework.jms.connection.*, org.springframework.core.io.support.*,
org.springframework.ejb.support.*, org.springframework.web.servlet.i18n.*,
org.springframework.jndi.*, org.springframework.web.multipart.cos.*,
org.springframework.transaction.*,
org.springframework.jms.support.destination.*,
org.springframework.orm.toplink.*,
org.springframework.jdbc.support.incrementer.*,
org.springframework.aop.framework.*, org.springframework.jmx.support.*,
org.springframework.scheduling.timer.*, org.springframework.util.*,
org.springframework.jdbc.object.*, org.springframework.web.servlet.view.velocity.*
Setting module.javadoc.packages=, org.springframework.jca.cci.object,
org.springframework.jms.support, org.springframework.core.enums,
org.springframework.cache.ehcache, org.springframework.aop.framework.autoproxy,
org.springframework.util.comparator, org.springframework.orm.ibatis,
org.springframework.orm.ojb, org.springframework.ui.context.support,
org.springframework.web.multipart.support, org.springframework.beans.factory,
org.springframework.web.servlet.tags, org.springframework.web.filter,
org.springframework.jdbc.support.rowset, org.springframework.jms.core.support,
org.springframework.jmx.export.naming, org.springframework.web.util,
org.springframework.web.servlet, org.springframework.web.multipart.commons,
org.springframework.remoting, org.springframework.jdbc.support.nativejdbc,
org.springframework.web.servlet.handler,
org.springframework.web.servlet.view.document,
org.springframework.jdbc.datasource,
org.springframework.web.servlet.mvc.multiaction,
org.springframework.jdbc.support.lob, org.springframework.jdbc,
org.springframework.orm.jdo, org.springframework.core.style,
org.springframework.aop.support, org.springframework.orm.ojb.support,
org.springframework.jmx.access, org.springframework.jmx.export,
org.springframework.web.servlet.view,
org.springframework.transaction.annotation,
org.springframework.aop.framework.adapter, org.springframework.transaction.jta,
org.springframework.jca.cci.core.support, org.springframework.ui.jasperreports,
org.springframework.web.servlet.handler.metadata,
org.springframework.beans.factory.access,
org.springframework.beans.propertyeditors, org.springframework.metadata.commons,
org.springframework.remoting.httpinvoker, org.springframework.ui.velocity,
org.springframework.web.jsf, org.springframework.remoting.rmi,
org.springframework.web.servlet.mvc.throwaway,
org.springframework.transaction.support,
org.springframework.aop.framework.autoproxy.target,
org.springframework.web.servlet.view.freemarker,
org.springframework.context.access, org.springframework.metadata,
org.springframework.remoting.support, org.springframework.context.event,
org.springframework.core, org.springframework.orm.jdo.support,
org.springframework.transaction.interceptor, org.springframework.jca.cci.core,
org.springframework.jca.cci.connection, org.springframework.ui.context,
org.springframework.dao, org.springframework.jmx.export.assembler,
org.springframework.context, org.aopalliance.intercept,
org.springframework.web.servlet.view.xslt,
org.springframework.web.servlet.theme, org.springframework.validation,
org.springframework.aop, org.springframework.beans.factory.support,
org.springframework.web.servlet.support,
org.springframework.beans.factory.config, org.springframework.scheduling.quartz,
org.springframework.web.servlet.view.tiles, org.springframework.ejb.access,
org.springframework.jca.support, org.aopalliance.aop,
org.springframework.ui.freemarker, org.springframework.mail,
org.springframework.jca.cci, org.springframework.jmx,
org.springframework.orm.hibernate3.support, org.springframework.web.servlet.mvc,
org.springframework.core.io, org.springframework.web.servlet.view.jasperreports,
org.springframework.orm.hibernate3, org.springframework.dao.support,
org.springframework.mail.cos, org.springframework.orm.toplink.support,
org.springframework.orm, org.springframework.remoting.caucho,
org.springframework.scheduling.support,
org.springframework.orm.hibernate3.annotation, org.springframework.web.struts,
org.springframework.web.context, org.springframework.jdbc.core,
org.springframework.context.i18n, org.springframework.jmx.export.metadata,
org.springframework.aop.target, org.springframework.jmx.export.annotation,
org.springframework.jms.support.converter,
org.springframework.aop.framework.autoproxy.metadata,
org.springframework.beans.factory.xml, org.springframework.orm.ibatis.support,
org.springframework.jdbc.support, org.springframework.beans,
org.springframework.mail.javamail, org.springframework.web.context.support,
org.springframework.util.xml, org.springframework.jms.core,
org.springframework.jms, org.springframework.beans.support,
org.springframework.web.bind, org.springframework.orm.hibernate.support,
org.springframework.aop.interceptor, org.springframework.jdbc.core.support,
org.springframework.context.support, org.springframework.remoting.jaxrpc,
org.springframework.orm.hibernate, org.springframework.web.multipart,
org.springframework.jms.connection, org.springframework.core.io.support,
org.springframework.ejb.support, org.springframework.web.servlet.i18n,
org.springframework.jndi, org.springframework.web.multipart.cos,
org.springframework.transaction, org.springframework.jms.support.destination,
org.springframework.orm.toplink, org.springframework.jdbc.support.incrementer,
org.springframework.aop.framework, org.springframework.jmx.support,
org.springframework.scheduling.timer, org.springframework.util,
org.springframework.jdbc.object, org.springframework.web.servlet.view.velocity
Setting project property: module.javadoc.packages -> ,
org.springframework.jca.cci.object, org.springframework.jms.support,
org.springframework.core.enums, org.springframework.cache.ehcache,
org.springframework.aop.framework.autoproxy,
org.springframework.util.comparator, org.springframework.orm.ibatis,
org.springframework.orm.ojb, org.springframework.ui.context.support,
org.springframework.web.multipart.support, org.springframework.beans.factory,
org.springframework.web.servlet.tags, org.springframework.web.filter,
org.springframework.jdbc.support.rowset, org.springframework.jms.core.support,
org.springframework.jmx.export.naming, org.springframework.web.util,
org.springframework.web.servlet, org.springframework.web.multipart.commons,
org.springframework.remoting, org.springframework.jdbc.support.nativejdbc,
org.springframework.web.servlet.handler,
org.springframework.web.servlet.view.document,
org.springframework.jdbc.datasource,
org.springframework.web.servlet.mvc.multiaction,
org.springframework.jdbc.support.lob, org.springframework.jdbc,
org.springframework.orm.jdo, org.springframework.core.style,
org.springframework.aop.support, org.springframework.orm.ojb.support,
org.springframework.jmx.access, org.springframework.jmx.export,
org.springframework.web.servlet.view,
org.springframework.transaction.annotation,
org.springframework.aop.framework.adapter, org.springframework.transaction.jta,
org.springframework.jca.cci.core.support, org.springframework.ui.jasperreports,
org.springframework.web.servlet.handler.metadata,
org.springframework.beans.factory.access,
org.springframework.beans.propertyeditors, org.springframework.metadata.commons,
org.springframework.remoting.httpinvoker, org.springframework.ui.velocity,
org.springframework.web.jsf, org.springframework.remoting.rmi,
org.springframework.web.servlet.mvc.throwaway,
org.springframework.transaction.support,
org.springframework.aop.framework.autoproxy.target,
org.springframework.web.servlet.view.freemarker,
org.springframework.context.access, org.springframework.metadata,
org.springframework.remoting.support, org.springframework.context.event,
org.springframework.core, org.springframework.orm.jdo.support,
org.springframework.transaction.interceptor, org.springframework.jca.cci.core,
org.springframework.jca.cci.connection, org.springframework.ui.context,
org.springframework.dao, org.springframework.jmx.export.assembler,
org.springframework.context, org.aopalliance.intercept,
org.springframework.web.servlet.view.xslt,
org.springframework.web.servlet.theme, org.springframework.validation,
org.springframework.aop, org.springframework.beans.factory.support,
org.springframework.web.servlet.support,
org.springframework.beans.factory.config, org.springframework.scheduling.quartz,
org.springframework.web.servlet.view.tiles, org.springframework.ejb.access,
org.springframework.jca.support, org.aopalliance.aop,
org.springframework.ui.freemarker, org.springframework.mail,
org.springframework.jca.cci, org.springframework.jmx,
org.springframework.orm.hibernate3.support, org.springframework.web.servlet.mvc,
org.springframework.core.io, org.springframework.web.servlet.view.jasperreports,
org.springframework.orm.hibernate3, org.springframework.dao.support,
org.springframework.mail.cos, org.springframework.orm.toplink.support,
org.springframework.orm, org.springframework.remoting.caucho,
org.springframework.scheduling.support,
org.springframework.orm.hibernate3.annotation, org.springframework.web.struts,
org.springframework.web.context, org.springframework.jdbc.core,
org.springframework.context.i18n, org.springframework.jmx.export.metadata,
org.springframework.aop.target, org.springframework.jmx.export.annotation,
org.springframework.jms.support.converter,
org.springframework.aop.framework.autoproxy.metadata,
org.springframework.beans.factory.xml, org.springframework.orm.ibatis.support,
org.springframework.jdbc.support, org.springframework.beans,
org.springframework.mail.javamail, org.springframework.web.context.support,
org.springframework.util.xml, org.springframework.jms.core,
org.springframework.jms, org.springframework.beans.support,
org.springframework.web.bind, org.springframework.orm.hibernate.support,
org.springframework.aop.interceptor, org.springframework.jdbc.core.support,
org.springframework.context.support, org.springframework.remoting.jaxrpc,
org.springframework.orm.hibernate, org.springframework.web.multipart,
org.springframework.jms.connection, org.springframework.core.io.support,
org.springframework.ejb.support, org.springframework.web.servlet.i18n,
org.springframework.jndi, org.springframework.web.multipart.cos,
org.springframework.transaction, org.springframework.jms.support.destination,
org.springframework.orm.toplink, org.springframework.jdbc.support.incrementer,
org.springframework.aop.framework, org.springframework.jmx.support,
org.springframework.scheduling.timer, org.springframework.util,
org.springframework.jdbc.object, org.springframework.web.servlet.view.velocity
Class java.util.Hashtable loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser.class
Class org.netbeans.nbbuild.ModuleListParser loaded from ant loader (parentFirst)
Class org.apache.tools.ant.util.FileUtils loaded from parent loader (parentFirst)
Scanning for modules in C:\Program Files\netbeans-5.0
Class java.util.jar.JarFile loaded from parent loader (parentFirst)
Class java.util.jar.Manifest loaded from parent loader (parentFirst)
Class java.util.jar.Attributes loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser$Entry
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser$Entry.class
Class org.netbeans.nbbuild.ModuleListParser$Entry loaded from ant loader
(parentFirst)
Found modules: [org.netbeans.modules.suggestions_framework,
org.netbeans.modules.masterfs, org.netbeans.core.execution,
org.netbeans.modules.j2ee.ejbcore, org.netbeans.modules.web.debug,
org.netbeans.modules.java, org.netbeans.modules.editor.errorstripe,
org.netbeans.modules.html, org.netbeans.modules.usersguide,
org.openide.explorer, org.netbeans.modules.ant.browsetask,
org.netbeans.modules.clazz, org.netbeans.libs.commons_logging,
org.netbeans.spi.navigator, org.netbeans.modules.classfile,
org.netbeans.modules.extbrowser, org.netbeans.spi.viewmodel,
org.netbeans.modules.project.libraries, org.netbeans.modules.db.core,
org.netbeans.modules.defaults, org.netbeans.modules.apisupport.ant,
org.netbeans.modules.profiler, org.netbeans.modules.versioning,
org.netbeans.modules.favorites, org.openide.nodes, org.netbeans.jmi.javamodel,
org.netbeans.modules.web.monitor, org.openide.filesystems,
org.netbeans.modules.apisupport.refactoring, org.netbeans.api.web.dd,
org.netbeans.modules.web.core, org.netbeans.modules.debugger.jpda.ant,
org.netbeans.api.xml, org.netbeans.modules.editor.util,
org.netbeans.modules.apisupport.harness, org.netbeans.modules.xml.catalog,
org.netbeans.core.startup, org.netbeans.modules.properties,
org.netbeans.modules.profiler.j2ee.tomcat, org.netbeans.modules.httpserver,
org.netbeans.modules.apisupport.project, org.netbeans.modules.profiler.j2se,
org.netbeans.modules.db.sql.editor, org.netbeans.modules.jmxri,
org.netbeans.modules.j2ee.ejbjarproject, org.netbeans.modules.j2eeapis,
org.netbeans.spi.debugger.ui, org.netbeans.api.debugger,
org.netbeans.api.web.webmodule, org.netbeans.modules.queries,
org.netbeans.core.ide, org.jdesktop.layout,
org.netbeans.modules.websvc.websvcapi, org.netbeans.core.ui,
org.netbeans.modules.debugger.jpda, org.netbeans.modules.java.editor,
org.netbeans.modules.editor.settings.storage, org.netbeans.modules.web.jstl11,
org.netbeans.modules.j2ee.genericserver, org.netbeans.swing.plaf,
org.netbeans.modules.projectui, org.netbeans.modules.dbschema,
org.netbeans.modules.apisupport.feedreader,
org.netbeans.modules.html.editor.lib, org.netbeans.modules.java.freeform,
org.netbeans.modules.ant.freeform, org.netbeans.modules.java.j2seplatform,
org.netbeans.modules.java.navigation, org.netbeans.modules.web.examples,
org.netbeans.modules.autoupdate, org.netbeans.api.debugger.jpda,
org.netbeans.modules.j2ee.weblogic9, org.netbeans.modules.java.editor.lib,
org.netbeans.modules.css, org.netbeans.modules.websvc.clientapi,
org.netbeans.modules.i18n, org.netbeans.modules.editor.completion,
org.netbeans.modules.tomcat5.bundled, org.openide.actions, org.netbeans.api.mdr,
org.netbeans.modules.j2ee.common, org.netbeans.modules.websvc.registry,
org.netbeans.modules.j2ee.jboss4, org.netbeans.modules.tasklist.core,
org.netbeans.libs.jsch, org.netbeans.core.multiview,
org.netbeans.modules.j2eeserver, org.netbeans.modules.javadoc,
org.netbeans.api.progress, org.netbeans.libs.formlayout,
org.netbeans.core.windows, org.netbeans.modules.websvc.jaxrpc16,
org.openide.text, org.netbeans.modules.j2ee.dd.webservice,
org.netbeans.lib.cvsclient, org.netbeans.modules.j2ee.sun.appsrv81,
org.netbeans.modules.editor.codetemplates,
org.netbeans.modules.j2ee.ejbfreeform, org.netbeans.modules.editor.lib,
org.netbeans.modules.editor.mimelookup, org.netbeans.modules.properties.syntax,
org.netbeans.modules.xml.tools, org.netbeans.modules.j2ee.earproject,
org.netbeans.modules.servletapi, org.netbeans.modules.editor.settings,
org.netbeans.modules.xml.multiview, org.openide.awt,
org.netbeans.modules.utilities, org.netbeans.modules.jmiutils,
org.netbeans.swing.tabcontrol, org.netbeans.modules.web.core.syntax,
org.netbeans.modules.beans, org.netbeans.modules.profiler.j2ee.jboss,
org.netbeans.modules.xsl, org.openide.dialogs, org.netbeans.modules.web.jsf,
org.netbeans.modules.j2ee.ddloaders, org.netbeans.modules.diff,
org.openidex.util, org.netbeans.modules.tomcat5,
org.netbeans.modules.refactoring, org.netbeans.modules.ant.debugger,
org.netbeans.libs.xerces, org.openide.execution,
org.netbeans.modules.ant.grammar, org.netbeans.modules.editor.structure,
org.apache.tools.ant.module, org.netbeans.modules.profiler.nbproject,
org.netbeans.modules.derby, org.netbeans.modules.mdr,
org.netbeans.modules.projectapi, org.netbeans.modules.xml.core,
org.netbeans.bootstrap, org.netbeans.modules.editor.plain,
org.netbeans.modules.versioning.system.cvss, org.netbeans.modules.applemenu,
org.netbeans.modules.editor.fold, javax.jmi.model,
org.netbeans.modules.j2ee.debug, org.netbeans.modules.j2ee.blueprints,
org.openide.modules, org.netbeans.modules.image,
org.netbeans.modules.editor.plain.lib, org.netbeans.modules.html.editor,
org.netbeans.modules.updatecenters, org.netbeans.modules.tasklist.docscan,
org.netbeans.modules.options.editor, org.netbeans.modules.java.platform,
org.netbeans.core.output2, org.netbeans.modules.utilities.project,
org.netbeans.modules.profiler.j2ee.weblogic,
org.netbeans.modules.profiler.freeform, org.netbeans.modules.project.ant,
org.netbeans.modules.web.struts, org.netbeans.modules.web.project,
org.netbeans.modules.j2ee.sun.dd, org.netbeans.modules.j2ee.sun.ddui,
org.netbeans.modules.profiler.j2ee.sunas, org.netbeans.modules.web.jspparser,
org.openide.windows, org.netbeans.modules.web.freeform,
org.netbeans.modules.ide.branding, org.netbeans.modules.j2ee.api.ejbmodule,
org.netbeans.modules.profiler.j2ee, org.netbeans.spi.palette,
org.netbeans.modules.editor, org.netbeans.modules.xml.tax,
org.netbeans.modules.j2ee.dd, org.netbeans.modules.websvc.core,
org.netbeans.modules.welcome, org.netbeans.modules.servletapi24,
org.openide.src, org.netbeans.modules.j2ee.refactoring,
org.netbeans.tasklistapi, org.openide.compat, org.openide.io, org.netbeans.core,
org.openide.loaders, org.netbeans.api.java, org.netbeans.modules.settings,
org.netbeans.modules.db, org.netbeans.modules.j2ee.platform,
org.netbeans.modules.i18n.form, org.netbeans.modules.java.project,
org.netbeans.modules.websvc.dev, org.netbeans.modules.editor.errorstripe.api,
com.bluemarsh.sysfs, org.netbeans.modules.java.j2seproject,
org.netbeans.modules.editor.hints, org.netbeans.modules.java.hints,
org.openide.util, org.netbeans.modules.projectuiapi,
org.netbeans.modules.debugger.jpda.ui, javax.jmi.reflect, org.netbeans.upgrader,
org.netbeans.modules.java.examples, org.netbeans.modules.j2ee.sun.appsrv,
org.netbeans.modules.schema2beans, org.netbeans.modules.xml.text,
org.netbeans.modules.javacore, org.openide.options, org.netbeans.modules.junit,
org.netbeans.modules.xml.schema, org.netbeans.modules.j2ee.ant,
org.openide.util.enumerations, org.netbeans.modules.form,
org.netbeans.modules.options.api, org.netbeans.modules.javahelp,
org.netbeans.modules.editor.bookmarks]
Scanning for modules in suite C:\dev\cvs\ijc-ca\ijc\suite
Class org.apache.tools.ant.taskdefs.Property loaded from parent loader (parentFirst)
Class org.apache.tools.ant.types.Path loaded from parent loader (parentFirst)
Class java.util.Vector loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildListener loaded from parent loader (parentFirst)
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\project.properties
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-ijc.jar
Setting project property: module.jar -> modules/com-im-workbench-ijc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\query
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-query.jar
Setting project property: module.jar -> modules/com-im-workbench-query.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-uiwidgets.jar
Setting project property: module.jar -> modules/com-im-workbench-uiwidgets.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-project.jar
Setting project property: module.jar -> modules/com-im-workbench-project.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> net-sf-cglib.jar
Setting project property: module.jar -> modules/net-sf-cglib.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-commons-beanutils.jar
Setting project property: module.jar -> modules/org-apache-commons-beanutils.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-dom4j.jar
Setting project property: module.jar -> modules/org-dom4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/license
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> ca-odell-glazedlists.jar
Setting project property: module.jar -> modules/ca-odell-glazedlists.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/hypersonic_lic.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-hsqldb.jar
Setting project property: module.jar -> modules/org-hsqldb.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-log4j.jar
Setting project property: module.jar -> modules/org-apache-log4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> oracle-jdbc.jar
Setting project property: module.jar -> modules/oracle-jdbc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\project.properties
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/license.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-springframework.jar
Setting project property: module.jar -> modules/org-springframework.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/license.html
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> chemaxon-jchem.jar
Setting project property: module.jar -> modules/chemaxon-jchem.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\DIF
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\suite.properties
Setting project property: suite.dir -> C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\project.properties
Setting project property: test.unit.cp.extra ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/test/lib/dbunit-2.1.jar
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-df.jar
Setting project property: module.jar -> modules/com-im-df.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite/build/cluster
Found modules: [net.sf.cglib, org.apache.commons.beanutils, chemaxon.jchem,
ca.odell.glazedlists, com.im.workbench.ijc, org.springframework, oracle.jdbc,
com.im.df, com.im.workbench.query, org.dom4j, org.apache.log4j,
com.im.workbench.project, com.im.workbench.uiwidgets, org.hsqldb]
Finding class org.netbeans.nbbuild.ParseProjectXml$Dep
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$Dep.class
Class org.netbeans.nbbuild.ParseProjectXml$Dep loaded from ant loader (parentFirst)
Setting module.dependencies=oracle.jdbc > 1.0, org.hsqldb > 1.8.2, net.sf.cglib
> 1.0, org.netbeans.libs.commons_logging/1 > 1.1.1
Setting project property: module.dependencies -> oracle.jdbc > 1.0, org.hsqldb >
1.8.2, net.sf.cglib > 1.0, org.netbeans.libs.commons_logging/1 > 1.1.1
Setting
module.classpath=C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\oracle-jdbc.jar:C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\release\modules\ext\ojdbc14.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-hsqldb.jar:C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\release\modules\ext\hsqldb.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\net-sf-cglib.jar:C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\release\modules\ext\cglib-nodep-2.1_2.jar:C:\Program
Files\netbeans-5.0\ide6\modules\org-netbeans-libs-commons_logging.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar:C:\dev\cvs\ijc-ca\ijc\libraries\springframework\release\modules\ext\spring.jar
Setting project property: module.classpath ->
C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\oracle-jdbc.jar:C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\release\modules\ext\ojdbc14.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-hsqldb.jar:C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\release\modules\ext\hsqldb.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\net-sf-cglib.jar:C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\release\modules\ext\cglib-nodep-2.1_2.jar:C:\Program
Files\netbeans-5.0\ide6\modules\org-netbeans-libs-commons_logging.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar:C:\dev\cvs\ijc-ca\ijc\libraries\springframework\release\modules\ext\spring.jar
Setting class.path.extensions=ext/spring.jar
Setting project property: class.path.extensions -> ext/spring.jar
Condition true; setting is.regular to true
Setting project property: is.regular -> true
Setting project property: build.compiler.debug -> true
Setting project property: build.compiler.debuglevel -> source,lines,vars
Setting project property: build.compiler.deprecation -> true
Setting project property: build.sysclasspath -> ignore
Setting project property: build.compiler.optimize -> off
Setting project property: build.package.compress -> false
Setting project property: build.package.index -> false
Setting project property: manifest.mf ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\manifest.mf
Setting project property: src.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\src
Setting project property: build.classes.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\build\classes
Setting project property: nbm -> org-springframework.nbm
Setting project property: nbm.module.author -> 
Setting project property: nbm.release.date -> 
Setting project property: nbm.needs.restart -> false
Setting project property: nbm.is.global -> 
Setting project property: nbm.distribution -> 
Setting project property: nbm.homepage -> 
Property ${cp.extra} has not been set
Adding reference: cp
Setting project property: build.javahelp.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\build\javahelp
Setting project property: javahelp.base -> org/springframework/docs
Setting project property: javahelp.search -> JavaHelpSearch
Setting project property: javadoc.title -> org-springframework
init:
compile:
Condition true; setting javac.target to 1.4
Setting project property: javac.target -> 1.4
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\src with patternSet{ includes:
[] excludes: [] }
org\springframework\Bundle.properties skipped - don't know how to handle it
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\src with patternSet{ includes:
[**/*.class] excludes: [] }
Set property class.files.in.src = 
Setting project property: class.files.in.src -> 
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\src with patternSet{ includes:
[**/*.properties] excludes: [] }
org\springframework\Bundle.properties omitted as
org/springframework/Bundle.properties is up to date.
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\src with patternSet{ includes:
[] excludes: [**/*.java, **/*.form, **/package.html, **/doc-files/] }
org\springframework\Bundle.properties omitted as
org/springframework/Bundle.properties is up to date.
 omitted as  is up to date.
org omitted as org is up to date.
org\springframework omitted as org/springframework is up to date.
jar-prep:
Setting project property: buildnumber -> 060222
Setting project property: DSTAMP -> 20060222
Setting project property: TSTAMP -> 1618
Setting project property: TODAY -> February 22 2006
jar:
Class org.apache.tools.ant.taskdefs.Manifest loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Attribute loaded from parent loader
(parentFirst)
Class java.io.FileInputStream loaded from parent loader (parentFirst)
Class java.io.InputStreamReader loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Section loaded from parent loader
(parentFirst)
Class java.io.InputStream loaded from parent loader (parentFirst)
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\build\classes with patternSet{
includes: [] excludes: [] }
org omitted as org/ is up to date.
org\springframework omitted as org/springframework/ is up to date.
org\springframework\Bundle.properties omitted as
org/springframework/Bundle.properties is up to date.
netbeans-extra:
module-xml-regular:
Class org.apache.tools.ant.types.FileSet loaded from parent loader (parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [modules/org-springframework.jar] excludes: [] }
Class org.apache.tools.ant.FileScanner loaded from parent loader (parentFirst)
Will not overwrite
C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\config\Modules\org-springframework.xml;
skipping...
Class java.util.Collections loaded from parent loader (parentFirst)
module-xml-autoload:
Skipped because property 'is.autoload' not set.
module-xml-eager:
Skipped because property 'is.eager' not set.
javahelp:
Skipped because property 'has.javahelp' not set.
module-auto-deps:
Skipped because property 'has.module.auto.deps' not set.
release:
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\release with patternSet{
includes: [modules\ext\spring.jar] excludes: [] }
modules\ext\spring.jar omitted as modules/ext/spring.jar is up to date.
netbeans:
Setting outputfile to C:\dev\cvs\ijc-ca\ijc\suite\build\cluster
Setting moduleName to modules/org-springframework.jar
Generating information for Auto Update...
Finding class org.netbeans.nbbuild.UpdateTracking
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking.class
Class org.netbeans.nbbuild.UpdateTracking loaded from ant loader (parentFirst)
Class java.lang.System loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Module
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Module.class
Class org.netbeans.nbbuild.UpdateTracking$Module loaded from ant loader
(parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Version
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Version.class
Class org.netbeans.nbbuild.UpdateTracking$Version loaded from ant loader
(parentFirst)
Class org.apache.tools.ant.types.PatternSet$NameEntry loaded from parent loader
(parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [config\Modules\org-springframework.xml,
modules/org-springframework.jar, config/Modules/org-springframework.xml,
ant/nblib/org-springframework.jar, modules\ext\spring.jar] excludes: [] }
Class org.apache.tools.ant.DirectoryScanner loaded from parent loader (parentFirst)
Class java.util.zip.CRC32 loaded from parent loader (parentFirst)
Class java.lang.Long loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$ModuleFile
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$ModuleFile.class
Class org.netbeans.nbbuild.UpdateTracking$ModuleFile loaded from ant loader
(parentFirst)
Class org.w3c.dom.DOMImplementation loaded from parent loader (parentFirst)
Class java.io.FileOutputStream loaded from parent loader (parentFirst)
Class javax.xml.transform.TransformerFactory loaded from parent loader (parentFirst)
Class javax.xml.transform.Transformer loaded from parent loader (parentFirst)
Class javax.xml.transform.dom.DOMSource loaded from parent loader (parentFirst)
Class javax.xml.transform.stream.StreamResult loaded from parent loader
(parentFirst)
Class java.io.OutputStream loaded from parent loader (parentFirst)
Exiting C:\dev\cvs\ijc-ca\ijc\libraries\springframework\build.xml.
   +Task: ant
Adding reference: ant.ComponentHelper
Adding reference: ant.executor
Setting ro project property: profiler.settings.override.jvm.args -> 
Setting ro project property: ant.home -> C:\Program Files\netbeans-5.0\ide6\ant
Setting ro project property: profiler.settings.override -> false
Setting ro project property: profiler.session.class.path -> 
Setting ro project property: profiler.settings.n.profiled.threads.limit -> 32
Setting ro project property: profiler.info.javaPlatform -> default_platform
Setting ro project property: profiler.settings.instrumentation.quickfilter.value -> 
Setting ro project property: ant.file.suite-impl ->
C:\dev\cvs\ijc-ca\ijc\suite\nbproject\build-impl.xml
Setting ro project property: profiler.settings.override.working.dir -> 
Setting ro project property: ant.project.name -> suite
Setting ro project property: profiler.session.class.name -> 
Setting ro project property: profiler.info.jvmargs.agent ->
-agentpath:C:/Program
Files/netbeans-5.0/profiler1/lib/deployed/jdk15/windows/profilerinterface.dll=\"C:\Program
Files\netbeans-5.0\profiler1\lib\",5140,10
Setting ro project property: profiler.session.args -> 
Setting ro project property: profiler.info.project.dir ->
C:\dev\cvs\ijc-ca\ijc\suite
Setting ro project property: ant.file -> C:\dev\cvs\ijc-ca\ijc\suite\build.xml
Setting ro project property: profiler.session.port.no -> 5140
Setting ro project property: profiler.settings.instrument.empty.methods -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-40 ->
com.im.workbench.project.wizard.,,
Setting ro project property: profiler.session.working.dir -> C:\Program
Files\netbeans-5.0
Setting ro project property: profiler.session.java.version -> jdk15
Setting ro project property: profiler.settings.instrumentation.filter.selected
-> Profile All Classes
Setting ro project property: profiler.settings.code.region.cpu.res.buf.size -> 1000
Setting ro project property: profiler.session.java.executable -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: profiler.info.jvmargs -> 
Setting ro project property: profiler.settings.thread.cpu.timer.on -> false
Setting ro project property: profiler.settings.istrument.getter.setter.methods
-> false
Setting ro project property: profiler.settings.instr.scheme -> 3
Setting ro project property: profiler.session.jvm.args -> 
Setting ro project property: profiler.settings.istrumentation.root.methods-39 ->
com.im.workbench.project.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-38 ->
com.im.df.test.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-37 ->
com.im.workbench.uiwidgets.factory.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-36 ->
com.im.workbench.uiwidgets.summary.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-35 ->
com.im.workbench.uiwidgets.form.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-34 ->
com.im.workbench.uiwidgets.table.renderer.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-33 ->
com.im.workbench.uiwidgets.table.,,
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.interval
-> 10
Setting ro project property: profiler.settings.instrument.spawned.threads -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-32 ->
com.im.workbench.uiwidgets.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-31 ->
com.im.df.chem.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-30 ->
com.im.df.plate.,,
Setting ro project property: profiler.settings.sort.results.by.thread.cpu.time
-> false
Setting ro project property: ant.version -> Apache Ant version 1.6.5 compiled on
June 2 2005
Setting ro project property: profiler.settings.profiling.type -> 8
Setting ro project property: profiler.info.jvm -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: ant.file.suite -> C:\Program
Files\netbeans-5.0\harness\suite.xml
Setting ro project property: profiler.settings.istrumentation.root.methods-29 ->
com.im.df.dao.dynamic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-28 ->
com.im.df.dao.classic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-27 ->
com.im.df.core.impl.io.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-26 ->
com.im.df.core.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-25 ->
com.im.df.core.,,
Setting ro project property: profiler.settings.cpu.profiling.type -> 0
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.depth -> 0
Setting ro project property: profiler.settings.istrumentation.root.methods-24 ->
com.im.df.exec.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-23 ->
com.im.df.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-22 ->
com.im.df.dffield.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-21 ->
com.im.df.dffield.database.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-20 ->
com.im.df.dffield.,,
Setting ro project property: profiler.settings.instrumentation.root.methods.size
-> 41
Setting ro project property: build.compiler.emacs -> true
Setting ro project property:
profiler.settings.run.gc.on.get.results.in.memory.profiling -> true
Setting ro project property: profiler.settings.sampling.interval -> 10
Setting ro project property: profiler.settings.settings.name -> Preset: Entire
Application
Setting ro project property: profiler.settings.threads.monitoring.enabled -> false
Setting ro project property: profiler.settings.cpu.exclude.wait.time -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-19 ->
com.im.df.qt.impl.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-18 ->
com.im.df.qt.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-17 ->
com.im.df.qt.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-16 ->
com.im.df.query.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-15 ->
com.im.ijc.io.fileimport.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-9 ->
com.im.workbench.ijc.wizard.,,
Setting ro project property: profiler.settings.instrumentation.quickfilter.type
-> false
Setting ro project property: profiler.settings.istrumentation.root.methods-14 ->
com.im.ijc.query.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-13 ->
com.im.ijc.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-8 ->
com.im.workbench.ijc.model.,,
Setting ro project property: profiler.settings.instrument.method.invoke -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-12 ->
com.im.workbench.spi.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-7 ->
com.im.workbench.ijc.cookie.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-6 ->
com.im.workbench.ijc.actions.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-11 ->
com.im.workbench.ijc.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-5 ->
com.im.workbench.ijc.ds.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-10 ->
com.im.workbench.ijc.navigator.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-4 ->
com.im.workbench.ijc.event.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-3 ->
com.im.workbench.ijc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-2 ->
com.im.workbench.spi.query.,,
Setting ro project property: profiler.info.dir -> C:\Program Files\netbeans-5.0
Setting ro project property: profiler.settings.istrumentation.root.methods-1 ->
com.im.workbench.query.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-0 ->
com.im.workbench.query.,,
calling target(s) [netbeans] in build file
C:\dev\cvs\ijc-ca\ijc\modules\DIF\build.xml
Setting ro project property: ant.file -> C:\dev\cvs\ijc-ca\ijc\modules\DIF\build.xml
Adding reference: ant.projectHelper
Adding reference: ant.parsing.context
Adding reference: ant.targets
parsing buildfile C:\dev\cvs\ijc-ca\ijc\modules\DIF\build.xml with URI =
file:///C:/dev/cvs/ijc-ca/ijc/modules/DIF/build.xml
Setting ro project property: ant.project.name -> com.im.df
Adding reference: com.im.df
Setting ro project property: ant.file.com.im.df ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF\build.xml
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\DIF
 +Target: 
Importing file nbproject/build-impl.xml from
C:\dev\cvs\ijc-ca\ijc\modules\DIF\build.xml
parsing buildfile C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\build-impl.xml
with URI = file:///C:/dev/cvs/ijc-ca/ijc/modules/DIF/nbproject/build-impl.xml
Setting ro project property: ant.file.com.im.df-impl ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\build-impl.xml
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\suite.properties
Setting project property: suite.dir -> C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
 +Datatype http://www.netbeans.org/ns/nb-module-project/2:property
org.apache.tools.ant.taskdefs.MacroInstance
Loading C:\Documents and Settings\timbo\.netbeans\5.0\build.properties
Setting project property: libs.jsf.src -> 
Setting project property: nbplatform.default.harness.dir -> C:\Program
Files\netbeans-5.0/harness
Setting project property: libs.jsf.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-collections.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-api.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-impl.jar
Setting project property: libs.swing-layout.classpath -> C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar
Setting project property: libs.jsf.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jsf-1.1.01-javadoc.zip
Setting project property: libs.CopyLibs.src -> 
Setting project property: wsclientuptodate.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\wsclientuptodate.jar
Setting project property: libs.absolutelayout.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\AbsoluteLayout.jar
Setting project property: libs.cargoruntimelibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\ant-1.5.4.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\org.mortbay.jetty-4.2.20.jar;C:\Documents
and Settings\timbo\.netbeans\5.0\modules\ext\xercesImpl-2.6.2.jar
Setting project property: default.javac.source -> 1.5
Setting project property: libs.junit.src -> 
Setting project property: libs.absolutelayout.src -> 
Setting project property: libs.jstl11.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\standard.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jstl.jar
Setting project property: libs.junit.javadoc -> C:\Program
Files\netbeans-5.0\ide6\docs\junit-3.8.1-api.zip
Setting project property: libs.struts.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\antlr.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-fileupload.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-validator.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\jakarta-oro.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\struts.jar
Setting project property: libs.jaxrpc16.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\activation.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\FastInfoset.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jax-qname.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxp-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-spi.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jsr173_api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\mail.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\relaxngDatatype.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\xsdlib.jar
Setting project property: libs.jstl11.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jstl-1.1.2-javadoc.zip
Setting project property: libs.cargolibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-ant-0.5.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-0.5.jar
Setting project property: libs.cargolibrary.src -> 
Setting project property: libs.CopyLibs.javadoc -> 
Setting project property: libs.cargoruntimelibrary.src -> 
Setting project property: libs.swing-layout.src -> 
Setting project property: nbplatform.default.netbeans.dest.dir -> C:\Program
Files\netbeans-5.0
Setting project property: libs.struts.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\struts-javadoc.zip
Property ${j2ee.platform.classpath} has not been set
Setting project property: jspc.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\lib\ant.jar:${j2ee.platform.classpath}:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-compiler-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-runtime-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\commons-el.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar
Setting project property: libs.struts.src -> 
Setting project property: copyfiles.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\copyfiles.jar
Setting project property: libs.cargolibrary.javadoc -> 
Setting project property: libs.absolutelayout.javadoc -> 
Setting project property: default.javac.target -> 1.5
Setting project property: libs.cargoruntimelibrary.javadoc -> 
Setting project property: libs.jaxrpc16.src -> 
Setting project property: libs.jstl11.src -> 
Setting project property: libs.jaxrpc16.javadoc -> 
Setting project property: libs.swing-layout.javadoc -> C:\Program
Files\netbeans-5.0\platform6\docs\swing-layout-1.0-doc.zip
Setting project property: libs.CopyLibs.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\extra\org-netbeans-modules-java-j2seproject-copylibstask.jar
Setting project property: libs.junit.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\junit-3.8.1.jar
Setting project property: harness.dir -> C:\Program Files\netbeans-5.0/harness
Setting project property: netbeans.dest.dir -> C:\Program Files\netbeans-5.0
Found directory: C:\Program Files\netbeans-5.0\harness
Importing file C:\Program Files\netbeans-5.0/harness/build.xml from
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\build-impl.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\build.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/build.xml
Setting ro project property: ant.file.harness -> C:\Program
Files\netbeans-5.0\harness\build.xml
 +Target: taskdefs
 +Target: common-init
 +Target: basic-init
 +Target: init
 +Target: nbm-license-init
 +Target: build-init
Adding reference: cp
 +Target: test-lib-init
Adding reference: test.unit.lib.cp
 +Target: javahelp
 +Target: javadoc
 +Target: javadoc-nb
 +Target: run
 +Target: profile
 +Target: debug
 +Target: reload
 +Target: reload-in-ide
Importing file common.xml from C:\Program Files\netbeans-5.0\harness\build.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\common.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/common.xml
Setting ro project property: ant.file.projectized-common -> C:\Program
Files\netbeans-5.0\harness\common.xml
Already defined in main or a previous import, define basic-init as
projectized-common.basic-init
 +Target: projectized-common.basic-init
 +Target: -release.dir
 +Target: -release.files
 +Target: files-init
Adding reference: module.files
 +Target: compile
 +Target: compile-single
 +Target: jar-prep
 +Target: jar
 +Target: netbeans-extra
 +Target: module-xml-regular
 +Target: module-xml-autoload
 +Target: module-xml-eager
 +Target: module-auto-deps
 +Target: release
 +Target: netbeans
 +Target: jnlp
 +Target: jnlp-master
 +Target: nbm
 +Target: test-preinit
 +Target: test-init
Adding reference: test.unit.cp
Adding reference: test.unit.run.cp
Adding reference: test.unit.properties
 +Target: test-build
 +Target: do-test-build
 +Target: compile-test-single
 +Target: test
 +Target: test-single
 +Target: do-debug-test-single
 +Target: debug-test-single
 +Target: debug-test-single-nb
 +Target: -pre-debug-fix
 +Target: debug-fix-nb
 +Target: debug-fix-test-nb
 +Target: profile-test-single-nb
 +Target: arch
 +Target: arch-nb
 +Target: -testuserdir-delete-init
 +Target: -testuserdir-delete-ok
 +Target: -testuserdir-delete-fail
 +Target: testuserdir-delete
 +Target: clean
 +Target: fix-dependencies
Setting project property: jnlp.signjar.alias -> jnlp
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.signjar.keystore ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF\${jnlp.dest.dir}\default.keystore
Setting project property: jnlp.signjar.password -> netbeans
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.codebase -> file:${jnlp.dest.dir}
Entering C:\dev\cvs\ijc-ca\ijc\modules\DIF\build.xml...
Build sequence for target(s) `netbeans' is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans]
Complete build sequence is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans, compile-single, -pre-debug-fix,
test-preinit, test-lib-init, test-init, compile-test-single, debug-fix-test-nb,
javadoc, nbm, profile, do-test-build, test-build, test,
-testuserdir-delete-init, -testuserdir-delete-ok, arch,
-testuserdir-delete-fail, testuserdir-delete, jnlp-master, jnlp, test-single,
debug-fix-nb, run, debug, reload-in-ide, arch-nb, javadoc-nb,
debug-test-single-nb, do-debug-test-single, clean, fix-dependencies, reload,
debug-test-single, profile-test-single-nb, ]
taskdefs:
Property ${harness.file} has not been set
Override ignored for property harness.dir
Finding class org.netbeans.nbbuild.MakeJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeJNLP.class
Class org.apache.tools.ant.Task loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.MakeJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makejnlp
 +Datatype makejnlp org.netbeans.nbbuild.MakeJNLP
Finding class org.netbeans.nbbuild.ParseProjectXml
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml.class
Class org.netbeans.nbbuild.ParseProjectXml loaded from ant loader (parentFirst)
Class java.lang.Class loaded from parent loader (parentFirst)
Trying to override old definition of task parseprojectxml
 +Datatype parseprojectxml org.netbeans.nbbuild.ParseProjectXml
Finding class org.netbeans.nbbuild.Branding
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Branding.class
Class org.netbeans.nbbuild.Branding loaded from ant loader (parentFirst)
Trying to override old definition of task branding
 +Datatype branding org.netbeans.nbbuild.Branding
Finding class org.netbeans.nbbuild.CreateModuleXML
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/CreateModuleXML.class
Class org.netbeans.nbbuild.CreateModuleXML loaded from ant loader (parentFirst)
Trying to override old definition of task createmodulexml
 +Datatype createmodulexml org.netbeans.nbbuild.CreateModuleXML
Finding class org.netbeans.nbbuild.MakeNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeNBM.class
Class org.netbeans.nbbuild.MakeNBM loaded from ant loader (parentFirst)
Class java.text.SimpleDateFormat loaded from parent loader (parentFirst)
Trying to override old definition of task makenbm
 +Datatype makenbm org.netbeans.nbbuild.MakeNBM
Finding class org.netbeans.nbbuild.Arch
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Arch.class
Class org.xml.sax.ErrorHandler loaded from parent loader (parentFirst)
Class org.xml.sax.EntityResolver loaded from parent loader (parentFirst)
Class javax.xml.transform.URIResolver loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.Arch loaded from ant loader (parentFirst)
Class java.util.HashMap loaded from parent loader (parentFirst)
Class java.util.Map loaded from parent loader (parentFirst)
Trying to override old definition of task arch
 +Datatype arch org.netbeans.nbbuild.Arch
Finding class org.netbeans.nbbuild.JarWithModuleAttributes
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JarWithModuleAttributes.class
Class org.apache.tools.ant.taskdefs.Jar loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.JarWithModuleAttributes loaded from ant loader
(parentFirst)
Class java.util.regex.Pattern loaded from parent loader (parentFirst)
Trying to override old definition of task jarwithmoduleattributes
 +Datatype jarwithmoduleattributes org.netbeans.nbbuild.JarWithModuleAttributes
Finding class org.netbeans.nbbuild.FixDependencies
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/FixDependencies.class
Class org.netbeans.nbbuild.FixDependencies loaded from ant loader (parentFirst)
Trying to override old definition of task fixdependencies
 +Datatype fixdependencies org.netbeans.nbbuild.FixDependencies
Finding class org.netbeans.nbbuild.MakeListOfNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeListOfNBM.class
Class org.netbeans.nbbuild.MakeListOfNBM loaded from ant loader (parentFirst)
Trying to override old definition of task genlist
 +Datatype genlist org.netbeans.nbbuild.MakeListOfNBM
Finding class org.netbeans.nbbuild.SortSuiteModules
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/SortSuiteModules.class
Class org.netbeans.nbbuild.SortSuiteModules loaded from ant loader (parentFirst)
Trying to override old definition of task sortsuitemodules
 +Datatype sortsuitemodules org.netbeans.nbbuild.SortSuiteModules
Finding class org.netbeans.nbbuild.MakeMasterJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeMasterJNLP.class
Class org.netbeans.nbbuild.MakeMasterJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makemasterjnlp
 +Datatype makemasterjnlp org.netbeans.nbbuild.MakeMasterJNLP
Finding class org.netbeans.nbbuild.JHIndexer
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JHIndexer.class
Class org.apache.tools.ant.taskdefs.MatchingTask loaded from parent loader
(parentFirst)
Class org.netbeans.nbbuild.JHIndexer loaded from ant loader (parentFirst)
Trying to override old definition of task jhindexer
 +Datatype jhindexer org.netbeans.nbbuild.JHIndexer
Setting project property: harness.taskdefs.done -> true
common-init:
Setting project property: netbeans.javadoc.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF\build\javadoc
projectized-common.basic-init:
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\project.properties
Setting project property: test.unit.cp.extra ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/test/lib/dbunit-2.1.jar
Setting project property: javac.source -> 1.5
Class java.io.File loaded from parent loader (parentFirst)
Class java.lang.String loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildException loaded from parent loader (parentFirst)
Class org.xml.sax.InputSource loaded from parent loader (parentFirst)
Class java.net.URI loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.XMLUtil
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/XMLUtil.class
Class java.lang.Object loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.XMLUtil loaded from ant loader (parentFirst)
Class java.lang.ThreadLocal loaded from parent loader (parentFirst)
Class javax.xml.parsers.DocumentBuilderFactory loaded from parent loader
(parentFirst)
Class javax.xml.parsers.DocumentBuilder loaded from parent loader (parentFirst)
Class org.w3c.dom.Document loaded from parent loader (parentFirst)
Class org.w3c.dom.Element loaded from parent loader (parentFirst)
Class org.w3c.dom.NodeList loaded from parent loader (parentFirst)
Class org.w3c.dom.Node loaded from parent loader (parentFirst)
Class org.w3c.dom.Text loaded from parent loader (parentFirst)
Class java.lang.StringBuffer loaded from parent loader (parentFirst)
Setting code.name.base.dashes=com-im-df
Class org.apache.tools.ant.Project loaded from parent loader (parentFirst)
Setting project property: code.name.base.dashes -> com-im-df
Setting code.name.base.slashes=com/im/df
Setting project property: code.name.base.slashes -> com/im/df
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-df.jar
Setting project property: module.jar -> modules/com-im-df.jar
Unable to find javahelp
Condition false; not setting has.javahelp
Setting project property: javahelp.jar.dir -> modules/docs
Setting project property: javahelp.jar.basename -> com-im-df.jar
Setting project property: javahelp.jar -> modules/docs/com-im-df.jar
Condition false; not setting javahelp.class.path.extension
Override ignored for property javac.source
Setting project property: module.auto.deps.xml ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF\module-auto-deps.xml
Unable to find module-auto-deps.xml
Condition false; not setting has.module.auto.deps
Setting project property: jar-excludes ->
**/*.java,**/*.form,**/package.html,**/doc-files/
basic-init:
Condition true; setting cluster to
C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite/build/cluster
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite/build/cluster
Override ignored for property cluster
-release.dir:
Setting project property: release.dir -> C:\dev\cvs\ijc-ca\ijc\modules\DIF\release
Unable to find release
Condition false; not setting has.release.dir
-release.files:
Skipped because property 'has.release.dir' not set.
files-init:
Setting project property: release.files -> 
Setting project property: extra.module.files -> 
Adding reference: module.files
nbm-license-init:
Setting project property: license.file ->
C:\DOCUME~1\timbo\LOCALS~1\Temp\no-license.txt
build-init:
Class java.util.ArrayList loaded from parent loader (parentFirst)
Class java.util.List loaded from parent loader (parentFirst)
Class java.util.Iterator loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ParseProjectXml$PublicPackage
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$PublicPackage.class
Class org.netbeans.nbbuild.ParseProjectXml$PublicPackage loaded from ant loader
(parentFirst)
Setting public.packages=com.im.df.core.*, com.im.df.core.impl.*,
com.im.df.core.impl.io.*, com.im.df.dffield.*, com.im.df.qt.interfaces.*,
com.im.df.query.ui.*
Setting project property: public.packages -> com.im.df.core.*,
com.im.df.core.impl.*, com.im.df.core.impl.io.*, com.im.df.dffield.*,
com.im.df.qt.interfaces.*, com.im.df.query.ui.*
Setting module.javadoc.packages=, com.im.df.core, com.im.df.core.impl,
com.im.df.core.impl.io, com.im.df.dffield, com.im.df.qt.interfaces,
com.im.df.query.ui
Setting project property: module.javadoc.packages -> , com.im.df.core,
com.im.df.core.impl, com.im.df.core.impl.io, com.im.df.dffield,
com.im.df.qt.interfaces, com.im.df.query.ui
Class java.util.Hashtable loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser.class
Class org.netbeans.nbbuild.ModuleListParser loaded from ant loader (parentFirst)
Class org.apache.tools.ant.util.FileUtils loaded from parent loader (parentFirst)
Scanning for modules in C:\Program Files\netbeans-5.0
Class java.util.jar.JarFile loaded from parent loader (parentFirst)
Class java.util.jar.Manifest loaded from parent loader (parentFirst)
Class java.util.jar.Attributes loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser$Entry
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser$Entry.class
Class org.netbeans.nbbuild.ModuleListParser$Entry loaded from ant loader
(parentFirst)
Found modules: [org.netbeans.modules.suggestions_framework,
org.netbeans.modules.masterfs, org.netbeans.core.execution,
org.netbeans.modules.j2ee.ejbcore, org.netbeans.modules.web.debug,
org.netbeans.modules.java, org.netbeans.modules.editor.errorstripe,
org.netbeans.modules.html, org.netbeans.modules.usersguide,
org.openide.explorer, org.netbeans.modules.ant.browsetask,
org.netbeans.modules.clazz, org.netbeans.libs.commons_logging,
org.netbeans.spi.navigator, org.netbeans.modules.classfile,
org.netbeans.modules.extbrowser, org.netbeans.spi.viewmodel,
org.netbeans.modules.project.libraries, org.netbeans.modules.db.core,
org.netbeans.modules.defaults, org.netbeans.modules.apisupport.ant,
org.netbeans.modules.profiler, org.netbeans.modules.versioning,
org.netbeans.modules.favorites, org.openide.nodes, org.netbeans.jmi.javamodel,
org.netbeans.modules.web.monitor, org.openide.filesystems,
org.netbeans.modules.apisupport.refactoring, org.netbeans.api.web.dd,
org.netbeans.modules.web.core, org.netbeans.modules.debugger.jpda.ant,
org.netbeans.api.xml, org.netbeans.modules.editor.util,
org.netbeans.modules.apisupport.harness, org.netbeans.modules.xml.catalog,
org.netbeans.core.startup, org.netbeans.modules.properties,
org.netbeans.modules.profiler.j2ee.tomcat, org.netbeans.modules.httpserver,
org.netbeans.modules.apisupport.project, org.netbeans.modules.profiler.j2se,
org.netbeans.modules.db.sql.editor, org.netbeans.modules.jmxri,
org.netbeans.modules.j2ee.ejbjarproject, org.netbeans.modules.j2eeapis,
org.netbeans.spi.debugger.ui, org.netbeans.api.debugger,
org.netbeans.api.web.webmodule, org.netbeans.modules.queries,
org.netbeans.core.ide, org.jdesktop.layout,
org.netbeans.modules.websvc.websvcapi, org.netbeans.core.ui,
org.netbeans.modules.debugger.jpda, org.netbeans.modules.java.editor,
org.netbeans.modules.editor.settings.storage, org.netbeans.modules.web.jstl11,
org.netbeans.modules.j2ee.genericserver, org.netbeans.swing.plaf,
org.netbeans.modules.projectui, org.netbeans.modules.dbschema,
org.netbeans.modules.apisupport.feedreader,
org.netbeans.modules.html.editor.lib, org.netbeans.modules.java.freeform,
org.netbeans.modules.ant.freeform, org.netbeans.modules.java.j2seplatform,
org.netbeans.modules.java.navigation, org.netbeans.modules.web.examples,
org.netbeans.modules.autoupdate, org.netbeans.api.debugger.jpda,
org.netbeans.modules.j2ee.weblogic9, org.netbeans.modules.java.editor.lib,
org.netbeans.modules.css, org.netbeans.modules.websvc.clientapi,
org.netbeans.modules.i18n, org.netbeans.modules.editor.completion,
org.netbeans.modules.tomcat5.bundled, org.openide.actions, org.netbeans.api.mdr,
org.netbeans.modules.j2ee.common, org.netbeans.modules.websvc.registry,
org.netbeans.modules.j2ee.jboss4, org.netbeans.modules.tasklist.core,
org.netbeans.libs.jsch, org.netbeans.core.multiview,
org.netbeans.modules.j2eeserver, org.netbeans.modules.javadoc,
org.netbeans.api.progress, org.netbeans.libs.formlayout,
org.netbeans.core.windows, org.netbeans.modules.websvc.jaxrpc16,
org.openide.text, org.netbeans.modules.j2ee.dd.webservice,
org.netbeans.lib.cvsclient, org.netbeans.modules.j2ee.sun.appsrv81,
org.netbeans.modules.editor.codetemplates,
org.netbeans.modules.j2ee.ejbfreeform, org.netbeans.modules.editor.lib,
org.netbeans.modules.editor.mimelookup, org.netbeans.modules.properties.syntax,
org.netbeans.modules.xml.tools, org.netbeans.modules.j2ee.earproject,
org.netbeans.modules.servletapi, org.netbeans.modules.editor.settings,
org.netbeans.modules.xml.multiview, org.openide.awt,
org.netbeans.modules.utilities, org.netbeans.modules.jmiutils,
org.netbeans.swing.tabcontrol, org.netbeans.modules.web.core.syntax,
org.netbeans.modules.beans, org.netbeans.modules.profiler.j2ee.jboss,
org.netbeans.modules.xsl, org.openide.dialogs, org.netbeans.modules.web.jsf,
org.netbeans.modules.j2ee.ddloaders, org.netbeans.modules.diff,
org.openidex.util, org.netbeans.modules.tomcat5,
org.netbeans.modules.refactoring, org.netbeans.modules.ant.debugger,
org.netbeans.libs.xerces, org.openide.execution,
org.netbeans.modules.ant.grammar, org.netbeans.modules.editor.structure,
org.apache.tools.ant.module, org.netbeans.modules.profiler.nbproject,
org.netbeans.modules.derby, org.netbeans.modules.mdr,
org.netbeans.modules.projectapi, org.netbeans.modules.xml.core,
org.netbeans.bootstrap, org.netbeans.modules.editor.plain,
org.netbeans.modules.versioning.system.cvss, org.netbeans.modules.applemenu,
org.netbeans.modules.editor.fold, javax.jmi.model,
org.netbeans.modules.j2ee.debug, org.netbeans.modules.j2ee.blueprints,
org.openide.modules, org.netbeans.modules.image,
org.netbeans.modules.editor.plain.lib, org.netbeans.modules.html.editor,
org.netbeans.modules.updatecenters, org.netbeans.modules.tasklist.docscan,
org.netbeans.modules.options.editor, org.netbeans.modules.java.platform,
org.netbeans.core.output2, org.netbeans.modules.utilities.project,
org.netbeans.modules.profiler.j2ee.weblogic,
org.netbeans.modules.profiler.freeform, org.netbeans.modules.project.ant,
org.netbeans.modules.web.struts, org.netbeans.modules.web.project,
org.netbeans.modules.j2ee.sun.dd, org.netbeans.modules.j2ee.sun.ddui,
org.netbeans.modules.profiler.j2ee.sunas, org.netbeans.modules.web.jspparser,
org.openide.windows, org.netbeans.modules.web.freeform,
org.netbeans.modules.ide.branding, org.netbeans.modules.j2ee.api.ejbmodule,
org.netbeans.modules.profiler.j2ee, org.netbeans.spi.palette,
org.netbeans.modules.editor, org.netbeans.modules.xml.tax,
org.netbeans.modules.j2ee.dd, org.netbeans.modules.websvc.core,
org.netbeans.modules.welcome, org.netbeans.modules.servletapi24,
org.openide.src, org.netbeans.modules.j2ee.refactoring,
org.netbeans.tasklistapi, org.openide.compat, org.openide.io, org.netbeans.core,
org.openide.loaders, org.netbeans.api.java, org.netbeans.modules.settings,
org.netbeans.modules.db, org.netbeans.modules.j2ee.platform,
org.netbeans.modules.i18n.form, org.netbeans.modules.java.project,
org.netbeans.modules.websvc.dev, org.netbeans.modules.editor.errorstripe.api,
com.bluemarsh.sysfs, org.netbeans.modules.java.j2seproject,
org.netbeans.modules.editor.hints, org.netbeans.modules.java.hints,
org.openide.util, org.netbeans.modules.projectuiapi,
org.netbeans.modules.debugger.jpda.ui, javax.jmi.reflect, org.netbeans.upgrader,
org.netbeans.modules.java.examples, org.netbeans.modules.j2ee.sun.appsrv,
org.netbeans.modules.schema2beans, org.netbeans.modules.xml.text,
org.netbeans.modules.javacore, org.openide.options, org.netbeans.modules.junit,
org.netbeans.modules.xml.schema, org.netbeans.modules.j2ee.ant,
org.openide.util.enumerations, org.netbeans.modules.form,
org.netbeans.modules.options.api, org.netbeans.modules.javahelp,
org.netbeans.modules.editor.bookmarks]
Scanning for modules in suite C:\dev\cvs\ijc-ca\ijc\suite
Class org.apache.tools.ant.taskdefs.Property loaded from parent loader (parentFirst)
Class org.apache.tools.ant.types.Path loaded from parent loader (parentFirst)
Class java.util.Vector loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildListener loaded from parent loader (parentFirst)
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\project.properties
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-ijc.jar
Setting project property: module.jar -> modules/com-im-workbench-ijc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\query
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-query.jar
Setting project property: module.jar -> modules/com-im-workbench-query.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-uiwidgets.jar
Setting project property: module.jar -> modules/com-im-workbench-uiwidgets.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-project.jar
Setting project property: module.jar -> modules/com-im-workbench-project.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> net-sf-cglib.jar
Setting project property: module.jar -> modules/net-sf-cglib.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-commons-beanutils.jar
Setting project property: module.jar -> modules/org-apache-commons-beanutils.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-dom4j.jar
Setting project property: module.jar -> modules/org-dom4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/license
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> ca-odell-glazedlists.jar
Setting project property: module.jar -> modules/ca-odell-glazedlists.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/hypersonic_lic.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-hsqldb.jar
Setting project property: module.jar -> modules/org-hsqldb.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-log4j.jar
Setting project property: module.jar -> modules/org-apache-log4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> oracle-jdbc.jar
Setting project property: module.jar -> modules/oracle-jdbc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\project.properties
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/license.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-springframework.jar
Setting project property: module.jar -> modules/org-springframework.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/license.html
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> chemaxon-jchem.jar
Setting project property: module.jar -> modules/chemaxon-jchem.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\DIF
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\suite.properties
Setting project property: suite.dir -> C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\project.properties
Setting project property: test.unit.cp.extra ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/test/lib/dbunit-2.1.jar
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-df.jar
Setting project property: module.jar -> modules/com-im-df.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite/build/cluster
Found modules: [net.sf.cglib, org.apache.commons.beanutils, chemaxon.jchem,
ca.odell.glazedlists, com.im.workbench.ijc, org.springframework, oracle.jdbc,
com.im.df, com.im.workbench.query, org.dom4j, org.apache.log4j,
com.im.workbench.project, com.im.workbench.uiwidgets, org.hsqldb]
Finding class org.netbeans.nbbuild.ParseProjectXml$Dep
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$Dep.class
Class org.netbeans.nbbuild.ParseProjectXml$Dep loaded from ant loader (parentFirst)
Setting module.dependencies=chemaxon.jchem > 1.0, oracle.jdbc > 1.0,
org.apache.commons.beanutils > 1.0, org.apache.log4j > 1.0, org.dom4j > 1.0,
org.hsqldb > 1.8.2, org.jdesktop.layout/1 > 1.3.1,
org.netbeans.libs.commons_logging/1 > 1.2.1, org.openide.util > 6.4.1,
org.springframework > 1.2.4
Setting project property: module.dependencies -> chemaxon.jchem > 1.0,
oracle.jdbc > 1.0, org.apache.commons.beanutils > 1.0, org.apache.log4j > 1.0,
org.dom4j > 1.0, org.hsqldb > 1.8.2, org.jdesktop.layout/1 > 1.3.1,
org.netbeans.libs.commons_logging/1 > 1.2.1, org.openide.util > 6.4.1,
org.springframework > 1.2.4
Setting
module.classpath=C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\chemaxon-jchem.jar:C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\release\modules\ext\jchem.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\oracle-jdbc.jar:C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\release\modules\ext\ojdbc14.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-apache-commons-beanutils.jar:C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\release\modules\ext\commons-beanutils.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-apache-log4j.jar:C:\dev\cvs\ijc-ca\ijc\libraries\log4j\release\modules\ext\log4j-1.2.12.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-dom4j.jar:C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\release\modules\ext\dom4j.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-hsqldb.jar:C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\release\modules\ext\hsqldb.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-jdesktop-layout.jar:C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar:C:\Program
Files\netbeans-5.0\ide6\modules\org-netbeans-libs-commons_logging.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar:C:\Program
Files\netbeans-5.0\platform6\lib\org-openide-util.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-springframework.jar:C:\dev\cvs\ijc-ca\ijc\libraries\springframework\release\modules\ext\spring.jar
Setting project property: module.classpath ->
C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\chemaxon-jchem.jar:C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\release\modules\ext\jchem.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\oracle-jdbc.jar:C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\release\modules\ext\ojdbc14.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-apache-commons-beanutils.jar:C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\release\modules\ext\commons-beanutils.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-apache-log4j.jar:C:\dev\cvs\ijc-ca\ijc\libraries\log4j\release\modules\ext\log4j-1.2.12.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-dom4j.jar:C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\release\modules\ext\dom4j.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-hsqldb.jar:C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\release\modules\ext\hsqldb.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-jdesktop-layout.jar:C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar:C:\Program
Files\netbeans-5.0\ide6\modules\org-netbeans-libs-commons_logging.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar:C:\Program
Files\netbeans-5.0\platform6\lib\org-openide-util.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-springframework.jar:C:\dev\cvs\ijc-ca\ijc\libraries\springframework\release\modules\ext\spring.jar
Condition true; setting is.regular to true
Setting project property: is.regular -> true
Setting project property: build.compiler.debug -> true
Setting project property: build.compiler.debuglevel -> source,lines,vars
Setting project property: build.compiler.deprecation -> true
Setting project property: build.sysclasspath -> ignore
Setting project property: build.compiler.optimize -> off
Setting project property: build.package.compress -> false
Setting project property: build.package.index -> false
Setting project property: manifest.mf ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF\manifest.mf
Setting project property: src.dir -> C:\dev\cvs\ijc-ca\ijc\modules\DIF\src
Setting project property: build.classes.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF\build\classes
Setting project property: nbm -> com-im-df.nbm
Setting project property: nbm.module.author -> 
Setting project property: nbm.release.date -> 
Setting project property: nbm.needs.restart -> false
Setting project property: nbm.is.global -> 
Setting project property: nbm.distribution -> 
Setting project property: nbm.homepage -> 
Property ${cp.extra} has not been set
Adding reference: cp
Setting project property: build.javahelp.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF\build\javahelp
Setting project property: javahelp.base -> com/im/df/docs
Setting project property: javahelp.search -> JavaHelpSearch
Setting project property: javadoc.title -> com-im-df
init:
compile:
Condition true; setting javac.target to 1.5
Setting project property: javac.target -> 1.5
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\modules\DIF\src with
patternSet{ includes: [] excludes: [] }
com\im\df\Bundle.properties skipped - don't know how to handle it
com\im\df\DatabaseManager.dtd skipped - don't know how to handle it
com\im\df\chem\JChemBaseStructureTableHandler.java omitted as
com/im/df/chem/JChemBaseStructureTableHandler.class is up to date.
com\im\df\chem\JChemConstants.java omitted as
com/im/df/chem/JChemConstants.class is up to date.
com\im\df\chem\JChemExceptionTranslator.java omitted as
com/im/df/chem/JChemExceptionTranslator.class is up to date.
com\im\df\chem\JChemStructureSearcher.java omitted as
com/im/df/chem/JChemStructureSearcher.class is up to date.
com\im\df\chem\Structure.java omitted as com/im/df/chem/Structure.class is up to
date.
com\im\df\chem\StructureDO.java omitted as com/im/df/chem/StructureDO.class is
up to date.
com\im\df\chem\StructureTableHandler.java omitted as
com/im/df/chem/StructureTableHandler.class is up to date.
com\im\df\core\ConnectionManagerSupport.java omitted as
com/im/df/core/ConnectionManagerSupport.class is up to date.
com\im\df\core\Constants.java omitted as com/im/df/core/Constants.class is up to
date.
com\im\df\core\DFDao.java omitted as com/im/df/core/DFDao.class is up to date.
com\im\df\core\DFDatabaseColumn.java omitted as
com/im/df/core/DFDatabaseColumn.class is up to date.
com\im\df\core\DFDatabaseEntity.java omitted as
com/im/df/core/DFDatabaseEntity.class is up to date.
com\im\df\core\DFDatabaseField.java omitted as
com/im/df/core/DFDatabaseField.class is up to date.
com\im\df\core\DFDatabaseSchema.java omitted as
com/im/df/core/DFDatabaseSchema.class is up to date.
com\im\df\core\DFEntity.java omitted as com/im/df/core/DFEntity.class is up to date.
com\im\df\core\DFField.java omitted as com/im/df/core/DFField.class is up to date.
com\im\df\core\DFFieldResolver.java omitted as
com/im/df/core/DFFieldResolver.class is up to date.
com\im\df\core\DFHierarchyItem.java omitted as
com/im/df/core/DFHierarchyItem.class is up to date.
com\im\df\core\DFIncrementer.java omitted as com/im/df/core/DFIncrementer.class
is up to date.
com\im\df\core\DFItem.java omitted as com/im/df/core/DFItem.class is up to date.
com\im\df\core\DFPropertyCategory.java omitted as
com/im/df/core/DFPropertyCategory.class is up to date.
com\im\df\core\DFRelationship.java omitted as
com/im/df/core/DFRelationship.class is up to date.
com\im\df\core\DFResultSet.java omitted as com/im/df/core/DFResultSet.class is
up to date.
com\im\df\core\DFVisitor.java omitted as com/im/df/core/DFVisitor.class is up to
date.
com\im\df\core\DatabaseSchemaManager.java omitted as
com/im/df/core/DatabaseSchemaManager.class is up to date.
com\im\df\core\PersistentFields.java omitted as
com/im/df/core/PersistentFields.class is up to date.
com\im\df\core\RowImporter.java omitted as com/im/df/core/RowImporter.class is
up to date.
com\im\df\core\StructureDao.java omitted as com/im/df/core/StructureDao.class is
up to date.
com\im\df\core\impl\DataModelConfig.java omitted as
com/im/df/core/impl/DataModelConfig.class is up to date.
com\im\df\core\impl\DatabasePlatform.java omitted as
com/im/df/core/impl/DatabasePlatform.class is up to date.
com\im\df\core\impl\InitializationException.java omitted as
com/im/df/core/impl/InitializationException.class is up to date.
com\im\df\core\impl\JChemBaseDatabaseEntity.java omitted as
com/im/df/core/impl/JChemBaseDatabaseEntity.class is up to date.
com\im\df\core\impl\JChemBaseDatabaseEntityBeanInfo.java omitted as
com/im/df/core/impl/JChemBaseDatabaseEntityBeanInfo.class is up to date.
com\im\df\core\impl\JChemBaseDatabaseEntityCustomizer.form skipped - don't know
how to handle it
com\im\df\core\impl\JChemBaseDatabaseEntityCustomizer.java omitted as
com/im/df/core/impl/JChemBaseDatabaseEntityCustomizer.class is up to date.
com\im\df\core\impl\JChemBaseDatabaseSchema.java omitted as
com/im/df/core/impl/JChemBaseDatabaseSchema.class is up to date.
com\im\df\core\impl\SequenceIncrementer.java omitted as
com/im/df/core/impl/SequenceIncrementer.class is up to date.
com\im\df\core\impl\SimpleDatabaseColumn.java omitted as
com/im/df/core/impl/SimpleDatabaseColumn.class is up to date.
com\im\df\core\impl\SimpleDatabaseSchema.java omitted as
com/im/df/core/impl/SimpleDatabaseSchema.class is up to date.
com\im\df\core\impl\SimpleFieldFactory.java omitted as
com/im/df/core/impl/SimpleFieldFactory.class is up to date.
com\im\df\core\impl\SimpleHierarchyItem.java omitted as
com/im/df/core/impl/SimpleHierarchyItem.class is up to date.
com\im\df\core\impl\SimplePropertyCategory.java omitted as
com/im/df/core/impl/SimplePropertyCategory.class is up to date.
com\im\df\core\impl\SimpleRelationship.java omitted as
com/im/df/core/impl/SimpleRelationship.class is up to date.
com\im\df\core\impl\SimpleResultSet.java omitted as
com/im/df/core/impl/SimpleResultSet.class is up to date.
com\im\df\core\impl\StandardDatabaseEntity.java omitted as
com/im/df/core/impl/StandardDatabaseEntity.class is up to date.
com\im\df\core\impl\StandardDatabaseEntityBeanInfo.java omitted as
com/im/df/core/impl/StandardDatabaseEntityBeanInfo.class is up to date.
com\im\df\core\impl\StandardDatabaseEntityCustomizer.form skipped - don't know
how to handle it
com\im\df\core\impl\StandardDatabaseEntityCustomizer.java omitted as
com/im/df/core/impl/StandardDatabaseEntityCustomizer.class is up to date.
com\im\df\core\impl\bean-factory-default.xml skipped - don't know how to handle it
com\im\df\core\impl\bean-factory-hsql.xml skipped - don't know how to handle it
com\im\df\core\impl\bean-factory-oracle.xml skipped - don't know how to handle it
com\im\df\core\impl\io\EntityImporterRunner.java omitted as
com/im/df/core/impl/io/EntityImporterRunner.class is up to date.
com\im\df\core\impl\io\FileImporter.java omitted as
com/im/df/core/impl/io/FileImporter.class is up to date.
com\im\df\core\impl\io\LoggerCallback.java omitted as
com/im/df/core/impl/io/LoggerCallback.class is up to date.
com\im\df\core\impl\io\Messages.java omitted as
com/im/df/core/impl/io/Messages.class is up to date.
com\im\df\core\impl\io\PrintWriterLogger.java omitted as
com/im/df/core/impl/io/PrintWriterLogger.class is up to date.
com\im\df\core\impl\io\RowParser.java omitted as
com/im/df/core/impl/io/RowParser.class is up to date.
com\im\df\core\impl\io\SDFileImporter.java omitted as
com/im/df/core/impl/io/SDFileImporter.class is up to date.
com\im\df\core\impl\io\TokenizerFileImporter.java omitted as
com/im/df/core/impl/io/TokenizerFileImporter.class is up to date.
com\im\df\core\impl\io\XmlDatabaseSchemaReader.java omitted as
com/im/df/core/impl/io/XmlDatabaseSchemaReader.class is up to date.
com\im\df\core\impl\io\XmlDatabaseSchemaReader2.java omitted as
com/im/df/core/impl/io/XmlDatabaseSchemaReader2.class is up to date.
com\im\df\core\impl\io\XmlDatabaseSchemaWriter.java omitted as
com/im/df/core/impl/io/XmlDatabaseSchemaWriter.class is up to date.
com\im\df\core\impl\io\XmlDatabaseSchemaWriter2.java omitted as
com/im/df/core/impl/io/XmlDatabaseSchemaWriter2.class is up to date.
com\im\df\core\impl\io\XmlSchemaConstants.java omitted as
com/im/df/core/impl/io/XmlSchemaConstants.class is up to date.
com\im\df\core\impl\package.html skipped - don't know how to handle it
com\im\df\core\log4j.properties skipped - don't know how to handle it
com\im\df\core\package.html skipped - don't know how to handle it
com\im\df\dao\classic\jdbc\AbstractJChemBaseJdbcDao.java omitted as
com/im/df/dao/classic/jdbc/AbstractJChemBaseJdbcDao.class is up to date.
com\im\df\dao\classic\jdbc\AbstractJdbcDao.java omitted as
com/im/df/dao/classic/jdbc/AbstractJdbcDao.class is up to date.
com\im\df\dao\classic\jdbc\AbstractJdbcExecutor.java omitted as
com/im/df/dao/classic/jdbc/AbstractJdbcExecutor.class is up to date.
com\im\df\dao\classic\jdbc\JChemBaseQueryExecutor.java omitted as
com/im/df/dao/classic/jdbc/JChemBaseQueryExecutor.class is up to date.
com\im\df\dao\classic\jdbc\package.html skipped - don't know how to handle it
com\im\df\dao\dynamic\jdbc\DFJdbcDaoSupport.java omitted as
com/im/df/dao/dynamic/jdbc/DFJdbcDaoSupport.class is up to date.
com\im\df\dao\dynamic\jdbc\HsqldbIdentityJdbcDao.java omitted as
com/im/df/dao/dynamic/jdbc/HsqldbIdentityJdbcDao.class is up to date.
com\im\df\dao\dynamic\jdbc\JChemBaseDao.java omitted as
com/im/df/dao/dynamic/jdbc/JChemBaseDao.class is up to date.
com\im\df\dao\dynamic\jdbc\OracleJdbcDao.java omitted as
com/im/df/dao/dynamic/jdbc/OracleJdbcDao.class is up to date.
com\im\df\dao\dynamic\jdbc\PKAfterInsertJdbcDao.java omitted as
com/im/df/dao/dynamic/jdbc/PKAfterInsertJdbcDao.class is up to date.
com\im\df\dao\dynamic\jdbc\PKFromSequenceJdbcDao.java omitted as
com/im/df/dao/dynamic/jdbc/PKFromSequenceJdbcDao.class is up to date.
com\im\df\dao\dynamic\jdbc\package.html skipped - don't know how to handle it
com\im\df\dao\dynamic\jdbc\sql-default.properties skipped - don't know how to
handle it
com\im\df\dao\dynamic\jdbc\sql-hsql.properties skipped - don't know how to handle it
com\im\df\dao\dynamic\jdbc\sql-oracle.properties skipped - don't know how to
handle it
com\im\df\dffield\FieldSupport.java omitted as
com/im/df/dffield/FieldSupport.class is up to date.
com\im\df\dffield\MarvinStructure.java omitted as
com/im/df/dffield/MarvinStructure.class is up to date.
com\im\df\dffield\Structure.java omitted as com/im/df/dffield/Structure.class is
up to date.
com\im\df\dffield\database\DatabaseFloatField.java omitted as
com/im/df/dffield/database/DatabaseFloatField.class is up to date.
com\im\df\dffield\database\DatabaseFloatFieldBeanInfo.java omitted as
com/im/df/dffield/database/DatabaseFloatFieldBeanInfo.class is up to date.
com\im\df\dffield\database\DatabaseIntegerField.java omitted as
com/im/df/dffield/database/DatabaseIntegerField.class is up to date.
com\im\df\dffield\database\DatabaseIntegerFieldBeanInfo.java omitted as
com/im/df/dffield/database/DatabaseIntegerFieldBeanInfo.class is up to date.
com\im\df\dffield\database\DatabaseTextField.java omitted as
com/im/df/dffield/database/DatabaseTextField.class is up to date.
com\im\df\dffield\database\DatabaseTextFieldBeanInfo.java omitted as
com/im/df/dffield/database/DatabaseTextFieldBeanInfo.class is up to date.
com\im\df\dffield\database\GenericDatabaseFieldCustomizerPanel.form skipped -
don't know how to handle it
com\im\df\dffield\database\GenericDatabaseFieldCustomizerPanel.java omitted as
com/im/df/dffield/database/GenericDatabaseFieldCustomizerPanel.class is up to date.
com\im\df\dffield\database\JChemStructureField.java omitted as
com/im/df/dffield/database/JChemStructureField.class is up to date.
com\im\df\dffield\database\JChemStructureFieldBeanInfo.java omitted as
com/im/df/dffield/database/JChemStructureFieldBeanInfo.class is up to date.
com\im\df\dffield\package.html skipped - don't know how to handle it
com\im\df\dffield\simple\SimpleFloatField.java omitted as
com/im/df/dffield/simple/SimpleFloatField.class is up to date.
com\im\df\dffield\simple\SimpleIntegerField.java omitted as
com/im/df/dffield/simple/SimpleIntegerField.class is up to date.
com\im\df\dffield\simple\SimpleMarvinStructureField.java omitted as
com/im/df/dffield/simple/SimpleMarvinStructureField.class is up to date.
com\im\df\dffield\simple\SimpleTextField.java omitted as
com/im/df/dffield/simple/SimpleTextField.class is up to date.
com\im\df\exec\DFExecutor.java omitted as com/im/df/exec/DFExecutor.class is up
to date.
com\im\df\exec\DummySqlQueryExecutor.java omitted as
com/im/df/exec/DummySqlQueryExecutor.class is up to date.
com\im\df\layer.xml skipped - don't know how to handle it
com\im\df\plate\Plate.java omitted as com/im/df/plate/Plate.class is up to date.
com\im\df\qt\impl\Bundle.properties skipped - don't know how to handle it
com\im\df\qt\impl\Operators.java omitted as com/im/df/qt/impl/Operators.class is
up to date.
com\im\df\qt\impl\QueryVisitor.java omitted as
com/im/df/qt/impl/QueryVisitor.class is up to date.
com\im\df\qt\impl\simple\AbstractTerm.java omitted as
com/im/df/qt/impl/simple/AbstractTerm.class is up to date.
com\im\df\qt\impl\simple\SimpleDFCompositeTerm.java omitted as
com/im/df/qt/impl/simple/SimpleDFCompositeTerm.class is up to date.
com\im\df\qt\impl\simple\SimpleDFQueryTerm.java omitted as
com/im/df/qt/impl/simple/SimpleDFQueryTerm.class is up to date.
com\im\df\qt\interfaces\DFCompositeTerm.java omitted as
com/im/df/qt/interfaces/DFCompositeTerm.class is up to date.
com\im\df\qt\interfaces\DFExecutorPipelineBuilder.java omitted as
com/im/df/qt/interfaces/DFExecutorPipelineBuilder.class is up to date.
com\im\df\qt\interfaces\DFQuery.java omitted as
com/im/df/qt/interfaces/DFQuery.class is up to date.
com\im\df\qt\interfaces\DFQueryTerm.java omitted as
com/im/df/qt/interfaces/DFQueryTerm.class is up to date.
com\im\df\qt\interfaces\DFTerm.java omitted as
com/im/df/qt/interfaces/DFTerm.class is up to date.
com\im\df\qt\interfaces\QueryBuilder.java omitted as
com/im/df/qt/interfaces/QueryBuilder.class is up to date.
com\im\df\qt\interfaces\Queryable.java omitted as
com/im/df/qt/interfaces/Queryable.class is up to date.
com\im\df\qt\interfaces\package.html skipped - don't know how to handle it
com\im\df\query\ui\SimpleQueryUIBuilder.java omitted as
com/im/df/query/ui/SimpleQueryUIBuilder.class is up to date.
com\im\df\query\ui\package.html skipped - don't know how to handle it
com\im\df\resources\databaseSchema.xsd skipped - don't know how to handle it
com\im\df\util\DFUtils.java omitted as com/im/df/util/DFUtils.class is up to date.
com\im\df\util\DocumentAdapter.java omitted as
com/im/df/util/DocumentAdapter.class is up to date.
com\im\df\util\GUIDGenerator.java omitted as com/im/df/util/GUIDGenerator.class
is up to date.
com\im\df\util\RandomGUID.java omitted as com/im/df/util/RandomGUID.class is up
to date.
com\im\df\util\RandomGUIDGenerator.java omitted as
com/im/df/util/RandomGUIDGenerator.class is up to date.
com\im\df\util\SqlGuid.java omitted as com/im/df/util/SqlGuid.class is up to date.
com\im\df\util\StdoutDFVisitor.java omitted as
com/im/df/util/StdoutDFVisitor.class is up to date.
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\modules\DIF\src with
patternSet{ includes: [**/*.class] excludes: [] }
Set property class.files.in.src = 
Setting project property: class.files.in.src -> 
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\modules\DIF\src with
patternSet{ includes: [**/*.properties] excludes: [] }
com\im\df\Bundle.properties omitted as com/im/df/Bundle.properties is up to date.
com\im\df\core\log4j.properties omitted as com/im/df/core/log4j.properties is up
to date.
com\im\df\dao\dynamic\jdbc\sql-default.properties omitted as
com/im/df/dao/dynamic/jdbc/sql-default.properties is up to date.
com\im\df\dao\dynamic\jdbc\sql-hsql.properties omitted as
com/im/df/dao/dynamic/jdbc/sql-hsql.properties is up to date.
com\im\df\dao\dynamic\jdbc\sql-oracle.properties omitted as
com/im/df/dao/dynamic/jdbc/sql-oracle.properties is up to date.
com\im\df\qt\impl\Bundle.properties omitted as
com/im/df/qt/impl/Bundle.properties is up to date.
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\modules\DIF\src with
patternSet{ includes: [] excludes: [**/*.java, **/*.form, **/package.html,
**/doc-files/] }
com\im\df\Bundle.properties omitted as com/im/df/Bundle.properties is up to date.
com\im\df\DatabaseManager.dtd omitted as com/im/df/DatabaseManager.dtd is up to
date.
com\im\df\core\impl\bean-factory-default.xml omitted as
com/im/df/core/impl/bean-factory-default.xml is up to date.
com\im\df\core\impl\bean-factory-hsql.xml omitted as
com/im/df/core/impl/bean-factory-hsql.xml is up to date.
com\im\df\core\impl\bean-factory-oracle.xml omitted as
com/im/df/core/impl/bean-factory-oracle.xml is up to date.
com\im\df\core\log4j.properties omitted as com/im/df/core/log4j.properties is up
to date.
com\im\df\dao\dynamic\jdbc\sql-default.properties omitted as
com/im/df/dao/dynamic/jdbc/sql-default.properties is up to date.
com\im\df\dao\dynamic\jdbc\sql-hsql.properties omitted as
com/im/df/dao/dynamic/jdbc/sql-hsql.properties is up to date.
com\im\df\dao\dynamic\jdbc\sql-oracle.properties omitted as
com/im/df/dao/dynamic/jdbc/sql-oracle.properties is up to date.
com\im\df\layer.xml omitted as com/im/df/layer.xml is up to date.
com\im\df\qt\impl\Bundle.properties omitted as
com/im/df/qt/impl/Bundle.properties is up to date.
com\im\df\resources\databaseSchema.xsd omitted as
com/im/df/resources/databaseSchema.xsd is up to date.
 omitted as  is up to date.
com omitted as com is up to date.
com\im omitted as com/im is up to date.
com\im\df omitted as com/im/df is up to date.
com\im\df\chem omitted as com/im/df/chem is up to date.
com\im\df\core omitted as com/im/df/core is up to date.
com\im\df\core\impl omitted as com/im/df/core/impl is up to date.
com\im\df\core\impl\io omitted as com/im/df/core/impl/io is up to date.
com\im\df\dao omitted as com/im/df/dao is up to date.
com\im\df\dao\classic omitted as com/im/df/dao/classic is up to date.
com\im\df\dao\classic\jdbc omitted as com/im/df/dao/classic/jdbc is up to date.
com\im\df\dao\dynamic omitted as com/im/df/dao/dynamic is up to date.
com\im\df\dao\dynamic\jdbc omitted as com/im/df/dao/dynamic/jdbc is up to date.
com\im\df\dffield omitted as com/im/df/dffield is up to date.
com\im\df\dffield\database omitted as com/im/df/dffield/database is up to date.
com\im\df\dffield\simple omitted as com/im/df/dffield/simple is up to date.
com\im\df\exec omitted as com/im/df/exec is up to date.
com\im\df\plate omitted as com/im/df/plate is up to date.
com\im\df\qt omitted as com/im/df/qt is up to date.
com\im\df\qt\impl omitted as com/im/df/qt/impl is up to date.
com\im\df\qt\impl\simple omitted as com/im/df/qt/impl/simple is up to date.
com\im\df\qt\interfaces omitted as com/im/df/qt/interfaces is up to date.
com\im\df\query omitted as com/im/df/query is up to date.
com\im\df\query\ui omitted as com/im/df/query/ui is up to date.
com\im\df\resources omitted as com/im/df/resources is up to date.
com\im\df\util omitted as com/im/df/util is up to date.
jar-prep:
Setting project property: buildnumber -> 060222
Setting project property: DSTAMP -> 20060222
Setting project property: TSTAMP -> 1618
Setting project property: TODAY -> February 22 2006
jar:
Class org.apache.tools.ant.taskdefs.Manifest loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Attribute loaded from parent loader
(parentFirst)
Class java.io.FileInputStream loaded from parent loader (parentFirst)
Class java.io.InputStreamReader loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Section loaded from parent loader
(parentFirst)
Class java.io.InputStream loaded from parent loader (parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\modules\DIF\build\classes
with patternSet{ includes: [] excludes: [] }
com omitted as com/ is up to date.
com\im omitted as com/im/ is up to date.
com\im\df omitted as com/im/df/ is up to date.
com\im\df\chem omitted as com/im/df/chem/ is up to date.
com\im\df\core omitted as com/im/df/core/ is up to date.
com\im\df\core\impl omitted as com/im/df/core/impl/ is up to date.
com\im\df\core\impl\io omitted as com/im/df/core/impl/io/ is up to date.
com\im\df\dao omitted as com/im/df/dao/ is up to date.
com\im\df\dao\classic omitted as com/im/df/dao/classic/ is up to date.
com\im\df\dao\classic\jdbc omitted as com/im/df/dao/classic/jdbc/ is up to date.
com\im\df\dao\dynamic omitted as com/im/df/dao/dynamic/ is up to date.
com\im\df\dao\dynamic\jdbc omitted as com/im/df/dao/dynamic/jdbc/ is up to date.
com\im\df\dffield omitted as com/im/df/dffield/ is up to date.
com\im\df\dffield\database omitted as com/im/df/dffield/database/ is up to date.
com\im\df\dffield\simple omitted as com/im/df/dffield/simple/ is up to date.
com\im\df\exec omitted as com/im/df/exec/ is up to date.
com\im\df\plate omitted as com/im/df/plate/ is up to date.
com\im\df\qt omitted as com/im/df/qt/ is up to date.
com\im\df\qt\impl omitted as com/im/df/qt/impl/ is up to date.
com\im\df\qt\impl\simple omitted as com/im/df/qt/impl/simple/ is up to date.
com\im\df\qt\interfaces omitted as com/im/df/qt/interfaces/ is up to date.
com\im\df\query omitted as com/im/df/query/ is up to date.
com\im\df\query\ui omitted as com/im/df/query/ui/ is up to date.
com\im\df\resources omitted as com/im/df/resources/ is up to date.
com\im\df\util omitted as com/im/df/util/ is up to date.
com\im\df\Bundle.properties omitted as com/im/df/Bundle.properties is up to date.
com\im\df\DatabaseManager.dtd omitted as com/im/df/DatabaseManager.dtd is up to
date.
com\im\df\chem\JChemBaseStructureTableHandler$JChemBaseDAO.class omitted as
com/im/df/chem/JChemBaseStructureTableHandler$JChemBaseDAO.class is up to date.
com\im\df\chem\JChemBaseStructureTableHandler.class omitted as
com/im/df/chem/JChemBaseStructureTableHandler.class is up to date.
com\im\df\chem\JChemConstants.class omitted as
com/im/df/chem/JChemConstants.class is up to date.
com\im\df\chem\JChemExceptionTranslator.class omitted as
com/im/df/chem/JChemExceptionTranslator.class is up to date.
com\im\df\chem\JChemStructureSearcher.class omitted as
com/im/df/chem/JChemStructureSearcher.class is up to date.
com\im\df\chem\Structure.class omitted as com/im/df/chem/Structure.class is up
to date.
com\im\df\chem\StructureDO.class omitted as com/im/df/chem/StructureDO.class is
up to date.
com\im\df\chem\StructureTableHandler$InsertedStructure.class omitted as
com/im/df/chem/StructureTableHandler$InsertedStructure.class is up to date.
com\im\df\chem\StructureTableHandler$StructureDAO.class omitted as
com/im/df/chem/StructureTableHandler$StructureDAO.class is up to date.
com\im\df\chem\StructureTableHandler.class omitted as
com/im/df/chem/StructureTableHandler.class is up to date.
com\im\df\core\ConnectionManagerSupport.class omitted as
com/im/df/core/ConnectionManagerSupport.class is up to date.
com\im\df\core\Constants.class omitted as com/im/df/core/Constants.class is up
to date.
com\im\df\core\DFDao.class omitted as com/im/df/core/DFDao.class is up to date.
com\im\df\core\DFDatabaseColumn.class omitted as
com/im/df/core/DFDatabaseColumn.class is up to date.
com\im\df\core\DFDatabaseEntity.class omitted as
com/im/df/core/DFDatabaseEntity.class is up to date.
com\im\df\core\DFDatabaseField.class omitted as
com/im/df/core/DFDatabaseField.class is up to date.
com\im\df\core\DFDatabaseSchema.class omitted as
com/im/df/core/DFDatabaseSchema.class is up to date.
com\im\df\core\DFEntity.class omitted as com/im/df/core/DFEntity.class is up to
date.
com\im\df\core\DFField$Required.class omitted as
com/im/df/core/DFField$Required.class is up to date.
com\im\df\core\DFField.class omitted as com/im/df/core/DFField.class is up to date.
com\im\df\core\DFFieldResolver.class omitted as
com/im/df/core/DFFieldResolver.class is up to date.
com\im\df\core\DFHierarchyItem.class omitted as
com/im/df/core/DFHierarchyItem.class is up to date.
com\im\df\core\DFIncrementer.class omitted as com/im/df/core/DFIncrementer.class
is up to date.
com\im\df\core\DFItem.class omitted as com/im/df/core/DFItem.class is up to date.
com\im\df\core\DFPropertyCategory.class omitted as
com/im/df/core/DFPropertyCategory.class is up to date.
com\im\df\core\DFRelationship.class omitted as
com/im/df/core/DFRelationship.class is up to date.
com\im\df\core\DFResultSet.class omitted as com/im/df/core/DFResultSet.class is
up to date.
com\im\df\core\DFVisitor.class omitted as com/im/df/core/DFVisitor.class is up
to date.
com\im\df\core\DatabaseSchemaManager$1.class omitted as
com/im/df/core/DatabaseSchemaManager$1.class is up to date.
com\im\df\core\DatabaseSchemaManager$2.class omitted as
com/im/df/core/DatabaseSchemaManager$2.class is up to date.
com\im\df\core\DatabaseSchemaManager$3.class omitted as
com/im/df/core/DatabaseSchemaManager$3.class is up to date.
com\im\df\core\DatabaseSchemaManager$4.class omitted as
com/im/df/core/DatabaseSchemaManager$4.class is up to date.
com\im\df\core\DatabaseSchemaManager.class omitted as
com/im/df/core/DatabaseSchemaManager.class is up to date.
com\im\df\core\PersistentFields.class omitted as
com/im/df/core/PersistentFields.class is up to date.
com\im\df\core\RowImporter.class omitted as com/im/df/core/RowImporter.class is
up to date.
com\im\df\core\StructureDao.class omitted as com/im/df/core/StructureDao.class
is up to date.
com\im\df\core\impl\DataModelConfig.class omitted as
com/im/df/core/impl/DataModelConfig.class is up to date.
com\im\df\core\impl\DatabasePlatform.class omitted as
com/im/df/core/impl/DatabasePlatform.class is up to date.
com\im\df\core\impl\InitializationException.class omitted as
com/im/df/core/impl/InitializationException.class is up to date.
com\im\df\core\impl\JChemBaseDatabaseEntity.class omitted as
com/im/df/core/impl/JChemBaseDatabaseEntity.class is up to date.
com\im\df\core\impl\JChemBaseDatabaseEntityBeanInfo.class omitted as
com/im/df/core/impl/JChemBaseDatabaseEntityBeanInfo.class is up to date.
com\im\df\core\impl\JChemBaseDatabaseEntityCustomizer$1.class omitted as
com/im/df/core/impl/JChemBaseDatabaseEntityCustomizer$1.class is up to date.
com\im\df\core\impl\JChemBaseDatabaseEntityCustomizer$2.class omitted as
com/im/df/core/impl/JChemBaseDatabaseEntityCustomizer$2.class is up to date.
com\im\df\core\impl\JChemBaseDatabaseEntityCustomizer$3.class omitted as
com/im/df/core/impl/JChemBaseDatabaseEntityCustomizer$3.class is up to date.
com\im\df\core\impl\JChemBaseDatabaseEntityCustomizer$4.class omitted as
com/im/df/core/impl/JChemBaseDatabaseEntityCustomizer$4.class is up to date.
com\im\df\core\impl\JChemBaseDatabaseEntityCustomizer$5.class omitted as
com/im/df/core/impl/JChemBaseDatabaseEntityCustomizer$5.class is up to date.
com\im\df\core\impl\JChemBaseDatabaseEntityCustomizer$6.class omitted as
com/im/df/core/impl/JChemBaseDatabaseEntityCustomizer$6.class is up to date.
com\im\df\core\impl\JChemBaseDatabaseEntityCustomizer$7.class omitted as
com/im/df/core/impl/JChemBaseDatabaseEntityCustomizer$7.class is up to date.
com\im\df\core\impl\JChemBaseDatabaseEntityCustomizer.class omitted as
com/im/df/core/impl/JChemBaseDatabaseEntityCustomizer.class is up to date.
com\im\df\core\impl\JChemBaseDatabaseSchema.class omitted as
com/im/df/core/impl/JChemBaseDatabaseSchema.class is up to date.
com\im\df\core\impl\SequenceIncrementer.class omitted as
com/im/df/core/impl/SequenceIncrementer.class is up to date.
com\im\df\core\impl\SimpleDatabaseColumn.class omitted as
com/im/df/core/impl/SimpleDatabaseColumn.class is up to date.
com\im\df\core\impl\SimpleDatabaseSchema.class omitted as
com/im/df/core/impl/SimpleDatabaseSchema.class is up to date.
com\im\df\core\impl\SimpleFieldFactory.class omitted as
com/im/df/core/impl/SimpleFieldFactory.class is up to date.
com\im\df\core\impl\SimpleHierarchyItem.class omitted as
com/im/df/core/impl/SimpleHierarchyItem.class is up to date.
com\im\df\core\impl\SimplePropertyCategory.class omitted as
com/im/df/core/impl/SimplePropertyCategory.class is up to date.
com\im\df\core\impl\SimpleRelationship.class omitted as
com/im/df/core/impl/SimpleRelationship.class is up to date.
com\im\df\core\impl\SimpleResultSet.class omitted as
com/im/df/core/impl/SimpleResultSet.class is up to date.
com\im\df\core\impl\StandardDatabaseEntity.class omitted as
com/im/df/core/impl/StandardDatabaseEntity.class is up to date.
com\im\df\core\impl\StandardDatabaseEntityBeanInfo.class omitted as
com/im/df/core/impl/StandardDatabaseEntityBeanInfo.class is up to date.
com\im\df\core\impl\StandardDatabaseEntityCustomizer$1.class omitted as
com/im/df/core/impl/StandardDatabaseEntityCustomizer$1.class is up to date.
com\im\df\core\impl\StandardDatabaseEntityCustomizer$2.class omitted as
com/im/df/core/impl/StandardDatabaseEntityCustomizer$2.class is up to date.
com\im\df\core\impl\StandardDatabaseEntityCustomizer.class omitted as
com/im/df/core/impl/StandardDatabaseEntityCustomizer.class is up to date.
com\im\df\core\impl\bean-factory-default.xml omitted as
com/im/df/core/impl/bean-factory-default.xml is up to date.
com\im\df\core\impl\bean-factory-hsql.xml omitted as
com/im/df/core/impl/bean-factory-hsql.xml is up to date.
com\im\df\core\impl\bean-factory-oracle.xml omitted as
com/im/df/core/impl/bean-factory-oracle.xml is up to date.
com\im\df\core\impl\io\EntityImporterRunner.class omitted as
com/im/df/core/impl/io/EntityImporterRunner.class is up to date.
com\im\df\core\impl\io\FileImporter.class omitted as
com/im/df/core/impl/io/FileImporter.class is up to date.
com\im\df\core\impl\io\LoggerCallback.class omitted as
com/im/df/core/impl/io/LoggerCallback.class is up to date.
com\im\df\core\impl\io\Messages$Message.class omitted as
com/im/df/core/impl/io/Messages$Message.class is up to date.
com\im\df\core\impl\io\Messages$MessageType.class omitted as
com/im/df/core/impl/io/Messages$MessageType.class is up to date.
com\im\df\core\impl\io\Messages.class omitted as
com/im/df/core/impl/io/Messages.class is up to date.
com\im\df\core\impl\io\PrintWriterLogger.class omitted as
com/im/df/core/impl/io/PrintWriterLogger.class is up to date.
com\im\df\core\impl\io\RowParser.class omitted as
com/im/df/core/impl/io/RowParser.class is up to date.
com\im\df\core\impl\io\SDFileImporter$SDFParser.class omitted as
com/im/df/core/impl/io/SDFileImporter$SDFParser.class is up to date.
com\im\df\core\impl\io\SDFileImporter.class omitted as
com/im/df/core/impl/io/SDFileImporter.class is up to date.
com\im\df\core\impl\io\TokenizerFileImporter.class omitted as
com/im/df/core/impl/io/TokenizerFileImporter.class is up to date.
com\im\df\core\impl\io\XmlDatabaseSchemaReader.class omitted as
com/im/df/core/impl/io/XmlDatabaseSchemaReader.class is up to date.
com\im\df\core\impl\io\XmlDatabaseSchemaReader2.class omitted as
com/im/df/core/impl/io/XmlDatabaseSchemaReader2.class is up to date.
com\im\df\core\impl\io\XmlDatabaseSchemaWriter.class omitted as
com/im/df/core/impl/io/XmlDatabaseSchemaWriter.class is up to date.
com\im\df\core\impl\io\XmlDatabaseSchemaWriter2.class omitted as
com/im/df/core/impl/io/XmlDatabaseSchemaWriter2.class is up to date.
com\im\df\core\impl\io\XmlSchemaConstants.class omitted as
com/im/df/core/impl/io/XmlSchemaConstants.class is up to date.
com\im\df\core\log4j.properties omitted as com/im/df/core/log4j.properties is up
to date.
com\im\df\dao\classic\jdbc\AbstractJChemBaseJdbcDao.class omitted as
com/im/df/dao/classic/jdbc/AbstractJChemBaseJdbcDao.class is up to date.
com\im\df\dao\classic\jdbc\AbstractJdbcDao$IdArrayExtractor.class omitted as
com/im/df/dao/classic/jdbc/AbstractJdbcDao$IdArrayExtractor.class is up to date.
com\im\df\dao\classic\jdbc\AbstractJdbcDao$ParamterizedPreparedStatementCreator.class
omitted as
com/im/df/dao/classic/jdbc/AbstractJdbcDao$ParamterizedPreparedStatementCreator.class
is up to date.
com\im\df\dao\classic\jdbc\AbstractJdbcDao.class omitted as
com/im/df/dao/classic/jdbc/AbstractJdbcDao.class is up to date.
com\im\df\dao\classic\jdbc\AbstractJdbcExecutor.class omitted as
com/im/df/dao/classic/jdbc/AbstractJdbcExecutor.class is up to date.
com\im\df\dao\classic\jdbc\JChemBaseQueryExecutor$QueryForId.class omitted as
com/im/df/dao/classic/jdbc/JChemBaseQueryExecutor$QueryForId.class is up to date.
com\im\df\dao\classic\jdbc\JChemBaseQueryExecutor$SelectTemplate.class omitted
as com/im/df/dao/classic/jdbc/JChemBaseQueryExecutor$SelectTemplate.class is up
to date.
com\im\df\dao\classic\jdbc\JChemBaseQueryExecutor.class omitted as
com/im/df/dao/classic/jdbc/JChemBaseQueryExecutor.class is up to date.
com\im\df\dao\dynamic\jdbc\DFJdbcDaoSupport$DaoConfig.class omitted as
com/im/df/dao/dynamic/jdbc/DFJdbcDaoSupport$DaoConfig.class is up to date.
com\im\df\dao\dynamic\jdbc\DFJdbcDaoSupport$IdArrayExtractor.class omitted as
com/im/df/dao/dynamic/jdbc/DFJdbcDaoSupport$IdArrayExtractor.class is up to date.
com\im\df\dao\dynamic\jdbc\DFJdbcDaoSupport$ObjectSelectQuery.class omitted as
com/im/df/dao/dynamic/jdbc/DFJdbcDaoSupport$ObjectSelectQuery.class is up to date.
com\im\df\dao\dynamic\jdbc\DFJdbcDaoSupport$ParamterizedPreparedStatementCreator.class
omitted as
com/im/df/dao/dynamic/jdbc/DFJdbcDaoSupport$ParamterizedPreparedStatementCreator.class
is up to date.
com\im\df\dao\dynamic\jdbc\DFJdbcDaoSupport$QueryForId.class omitted as
com/im/df/dao/dynamic/jdbc/DFJdbcDaoSupport$QueryForId.class is up to date.
com\im\df\dao\dynamic\jdbc\DFJdbcDaoSupport$RowInsertPreparedStatementCreator.class
omitted as
com/im/df/dao/dynamic/jdbc/DFJdbcDaoSupport$RowInsertPreparedStatementCreator.class
is up to date.
com\im\df\dao\dynamic\jdbc\DFJdbcDaoSupport$SelectDistinctQuery.class omitted as
com/im/df/dao/dynamic/jdbc/DFJdbcDaoSupport$SelectDistinctQuery.class is up to date.
com\im\df\dao\dynamic\jdbc\DFJdbcDaoSupport.class omitted as
com/im/df/dao/dynamic/jdbc/DFJdbcDaoSupport.class is up to date.
com\im\df\dao\dynamic\jdbc\HsqldbIdentityJdbcDao.class omitted as
com/im/df/dao/dynamic/jdbc/HsqldbIdentityJdbcDao.class is up to date.
com\im\df\dao\dynamic\jdbc\JChemBaseDao.class omitted as
com/im/df/dao/dynamic/jdbc/JChemBaseDao.class is up to date.
com\im\df\dao\dynamic\jdbc\OracleJdbcDao.class omitted as
com/im/df/dao/dynamic/jdbc/OracleJdbcDao.class is up to date.
com\im\df\dao\dynamic\jdbc\PKAfterInsertJdbcDao.class omitted as
com/im/df/dao/dynamic/jdbc/PKAfterInsertJdbcDao.class is up to date.
com\im\df\dao\dynamic\jdbc\PKFromSequenceJdbcDao.class omitted as
com/im/df/dao/dynamic/jdbc/PKFromSequenceJdbcDao.class is up to date.
com\im\df\dao\dynamic\jdbc\sql-default.properties omitted as
com/im/df/dao/dynamic/jdbc/sql-default.properties is up to date.
com\im\df\dao\dynamic\jdbc\sql-hsql.properties omitted as
com/im/df/dao/dynamic/jdbc/sql-hsql.properties is up to date.
com\im\df\dao\dynamic\jdbc\sql-oracle.properties omitted as
com/im/df/dao/dynamic/jdbc/sql-oracle.properties is up to date.
com\im\df\dffield\FieldSupport.class omitted as
com/im/df/dffield/FieldSupport.class is up to date.
com\im\df\dffield\MarvinStructure.class omitted as
com/im/df/dffield/MarvinStructure.class is up to date.
com\im\df\dffield\Structure.class omitted as com/im/df/dffield/Structure.class
is up to date.
com\im\df\dffield\database\DatabaseFloatField.class omitted as
com/im/df/dffield/database/DatabaseFloatField.class is up to date.
com\im\df\dffield\database\DatabaseFloatFieldBeanInfo.class omitted as
com/im/df/dffield/database/DatabaseFloatFieldBeanInfo.class is up to date.
com\im\df\dffield\database\DatabaseIntegerField.class omitted as
com/im/df/dffield/database/DatabaseIntegerField.class is up to date.
com\im\df\dffield\database\DatabaseIntegerFieldBeanInfo.class omitted as
com/im/df/dffield/database/DatabaseIntegerFieldBeanInfo.class is up to date.
com\im\df\dffield\database\DatabaseTextField.class omitted as
com/im/df/dffield/database/DatabaseTextField.class is up to date.
com\im\df\dffield\database\DatabaseTextFieldBeanInfo.class omitted as
com/im/df/dffield/database/DatabaseTextFieldBeanInfo.class is up to date.
com\im\df\dffield\database\GenericDatabaseFieldCustomizerPanel$1.class omitted
as com/im/df/dffield/database/GenericDatabaseFieldCustomizerPanel$1.class is up
to date.
com\im\df\dffield\database\GenericDatabaseFieldCustomizerPanel$2.class omitted
as com/im/df/dffield/database/GenericDatabaseFieldCustomizerPanel$2.class is up
to date.
com\im\df\dffield\database\GenericDatabaseFieldCustomizerPanel.class omitted as
com/im/df/dffield/database/GenericDatabaseFieldCustomizerPanel.class is up to date.
com\im\df\dffield\database\JChemStructureField.class omitted as
com/im/df/dffield/database/JChemStructureField.class is up to date.
com\im\df\dffield\database\JChemStructureFieldBeanInfo.class omitted as
com/im/df/dffield/database/JChemStructureFieldBeanInfo.class is up to date.
com\im\df\dffield\simple\SimpleFloatField.class omitted as
com/im/df/dffield/simple/SimpleFloatField.class is up to date.
com\im\df\dffield\simple\SimpleIntegerField.class omitted as
com/im/df/dffield/simple/SimpleIntegerField.class is up to date.
com\im\df\dffield\simple\SimpleMarvinStructureField.class omitted as
com/im/df/dffield/simple/SimpleMarvinStructureField.class is up to date.
com\im\df\dffield\simple\SimpleTextField.class omitted as
com/im/df/dffield/simple/SimpleTextField.class is up to date.
com\im\df\exec\DFExecutor.class omitted as com/im/df/exec/DFExecutor.class is up
to date.
com\im\df\exec\DummySqlQueryExecutor.class omitted as
com/im/df/exec/DummySqlQueryExecutor.class is up to date.
com\im\df\layer.xml omitted as com/im/df/layer.xml is up to date.
com\im\df\plate\Plate.class omitted as com/im/df/plate/Plate.class is up to date.
com\im\df\qt\impl\Bundle.properties omitted as
com/im/df/qt/impl/Bundle.properties is up to date.
com\im\df\qt\impl\Operators$Operator.class omitted as
com/im/df/qt/impl/Operators$Operator.class is up to date.
com\im\df\qt\impl\Operators.class omitted as com/im/df/qt/impl/Operators.class
is up to date.
com\im\df\qt\impl\QueryVisitor.class omitted as
com/im/df/qt/impl/QueryVisitor.class is up to date.
com\im\df\qt\impl\simple\AbstractTerm.class omitted as
com/im/df/qt/impl/simple/AbstractTerm.class is up to date.
com\im\df\qt\impl\simple\SimpleDFCompositeTerm.class omitted as
com/im/df/qt/impl/simple/SimpleDFCompositeTerm.class is up to date.
com\im\df\qt\impl\simple\SimpleDFQueryTerm.class omitted as
com/im/df/qt/impl/simple/SimpleDFQueryTerm.class is up to date.
com\im\df\qt\interfaces\DFCompositeTerm.class omitted as
com/im/df/qt/interfaces/DFCompositeTerm.class is up to date.
com\im\df\qt\interfaces\DFExecutorPipelineBuilder.class omitted as
com/im/df/qt/interfaces/DFExecutorPipelineBuilder.class is up to date.
com\im\df\qt\interfaces\DFQuery.class omitted as
com/im/df/qt/interfaces/DFQuery.class is up to date.
com\im\df\qt\interfaces\DFQueryTerm.class omitted as
com/im/df/qt/interfaces/DFQueryTerm.class is up to date.
com\im\df\qt\interfaces\DFTerm.class omitted as
com/im/df/qt/interfaces/DFTerm.class is up to date.
com\im\df\qt\interfaces\QueryBuilder.class omitted as
com/im/df/qt/interfaces/QueryBuilder.class is up to date.
com\im\df\qt\interfaces\Queryable.class omitted as
com/im/df/qt/interfaces/Queryable.class is up to date.
com\im\df\query\ui\SimpleQueryUIBuilder$1.class omitted as
com/im/df/query/ui/SimpleQueryUIBuilder$1.class is up to date.
com\im\df\query\ui\SimpleQueryUIBuilder$2.class omitted as
com/im/df/query/ui/SimpleQueryUIBuilder$2.class is up to date.
com\im\df\query\ui\SimpleQueryUIBuilder$3.class omitted as
com/im/df/query/ui/SimpleQueryUIBuilder$3.class is up to date.
com\im\df\query\ui\SimpleQueryUIBuilder$CheckBoxBuilder.class omitted as
com/im/df/query/ui/SimpleQueryUIBuilder$CheckBoxBuilder.class is up to date.
com\im\df\query\ui\SimpleQueryUIBuilder$DistinctValueFieldQueryBuilder.class
omitted as
com/im/df/query/ui/SimpleQueryUIBuilder$DistinctValueFieldQueryBuilder.class is
up to date.
com\im\df\query\ui\SimpleQueryUIBuilder$FieldQueryBuilder$1.class omitted as
com/im/df/query/ui/SimpleQueryUIBuilder$FieldQueryBuilder$1.class is up to date.
com\im\df\query\ui\SimpleQueryUIBuilder$FieldQueryBuilder.class omitted as
com/im/df/query/ui/SimpleQueryUIBuilder$FieldQueryBuilder.class is up to date.
com\im\df\query\ui\SimpleQueryUIBuilder$FloatFieldQueryBuilder.class omitted as
com/im/df/query/ui/SimpleQueryUIBuilder$FloatFieldQueryBuilder.class is up to date.
com\im\df\query\ui\SimpleQueryUIBuilder$IntegerFieldQueryBuilder.class omitted
as com/im/df/query/ui/SimpleQueryUIBuilder$IntegerFieldQueryBuilder.class is up
to date.
com\im\df\query\ui\SimpleQueryUIBuilder$RadioBuilder.class omitted as
com/im/df/query/ui/SimpleQueryUIBuilder$RadioBuilder.class is up to date.
com\im\df\query\ui\SimpleQueryUIBuilder$StandardFieldQueryBuilder.class omitted
as com/im/df/query/ui/SimpleQueryUIBuilder$StandardFieldQueryBuilder.class is up
to date.
com\im\df\query\ui\SimpleQueryUIBuilder$StructureFieldQueryBuilder.class omitted
as com/im/df/query/ui/SimpleQueryUIBuilder$StructureFieldQueryBuilder.class is
up to date.
com\im\df\query\ui\SimpleQueryUIBuilder$TextFieldQueryBuilder.class omitted as
com/im/df/query/ui/SimpleQueryUIBuilder$TextFieldQueryBuilder.class is up to date.
com\im\df\query\ui\SimpleQueryUIBuilder$ValueFetcher$1$1.class omitted as
com/im/df/query/ui/SimpleQueryUIBuilder$ValueFetcher$1$1.class is up to date.
com\im\df\query\ui\SimpleQueryUIBuilder$ValueFetcher$1.class omitted as
com/im/df/query/ui/SimpleQueryUIBuilder$ValueFetcher$1.class is up to date.
com\im\df\query\ui\SimpleQueryUIBuilder$ValueFetcher.class omitted as
com/im/df/query/ui/SimpleQueryUIBuilder$ValueFetcher.class is up to date.
com\im\df\query\ui\SimpleQueryUIBuilder.class omitted as
com/im/df/query/ui/SimpleQueryUIBuilder.class is up to date.
com\im\df\resources\databaseSchema.xsd omitted as
com/im/df/resources/databaseSchema.xsd is up to date.
com\im\df\util\DFUtils.class omitted as com/im/df/util/DFUtils.class is up to date.
com\im\df\util\DocumentAdapter.class omitted as
com/im/df/util/DocumentAdapter.class is up to date.
com\im\df\util\GUIDGenerator.class omitted as com/im/df/util/GUIDGenerator.class
is up to date.
com\im\df\util\RandomGUID.class omitted as com/im/df/util/RandomGUID.class is up
to date.
com\im\df\util\RandomGUIDGenerator.class omitted as
com/im/df/util/RandomGUIDGenerator.class is up to date.
com\im\df\util\SqlGuid.class omitted as com/im/df/util/SqlGuid.class is up to date.
com\im\df\util\StdoutDFVisitor.class omitted as
com/im/df/util/StdoutDFVisitor.class is up to date.
netbeans-extra:
module-xml-regular:
Class org.apache.tools.ant.types.FileSet loaded from parent loader (parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [modules/com-im-df.jar] excludes: [] }
Class org.apache.tools.ant.FileScanner loaded from parent loader (parentFirst)
Will not overwrite
C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\config\Modules\com-im-df.xml; skipping...
Class java.util.Collections loaded from parent loader (parentFirst)
module-xml-autoload:
Skipped because property 'is.autoload' not set.
module-xml-eager:
Skipped because property 'is.eager' not set.
javahelp:
Skipped because property 'has.javahelp' not set.
module-auto-deps:
Skipped because property 'has.module.auto.deps' not set.
release:
Skipped because property 'has.release.dir' not set.
netbeans:
Setting outputfile to C:\dev\cvs\ijc-ca\ijc\suite\build\cluster
Setting moduleName to modules/com-im-df.jar
Generating information for Auto Update...
Finding class org.netbeans.nbbuild.UpdateTracking
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking.class
Class org.netbeans.nbbuild.UpdateTracking loaded from ant loader (parentFirst)
Class java.lang.System loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Module
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Module.class
Class org.netbeans.nbbuild.UpdateTracking$Module loaded from ant loader
(parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Version
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Version.class
Class org.netbeans.nbbuild.UpdateTracking$Version loaded from ant loader
(parentFirst)
Class org.apache.tools.ant.types.PatternSet$NameEntry loaded from parent loader
(parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [config\Modules\com-im-df.xml, modules/com-im-df.jar,
config/Modules/com-im-df.xml, ant/nblib/com-im-df.jar] excludes: [] }
Class org.apache.tools.ant.DirectoryScanner loaded from parent loader (parentFirst)
Class java.util.zip.CRC32 loaded from parent loader (parentFirst)
Class java.lang.Long loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$ModuleFile
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$ModuleFile.class
Class org.netbeans.nbbuild.UpdateTracking$ModuleFile loaded from ant loader
(parentFirst)
Class org.w3c.dom.DOMImplementation loaded from parent loader (parentFirst)
Class java.io.FileOutputStream loaded from parent loader (parentFirst)
Class javax.xml.transform.TransformerFactory loaded from parent loader (parentFirst)
Class javax.xml.transform.Transformer loaded from parent loader (parentFirst)
Class javax.xml.transform.dom.DOMSource loaded from parent loader (parentFirst)
Class javax.xml.transform.stream.StreamResult loaded from parent loader
(parentFirst)
Class java.io.OutputStream loaded from parent loader (parentFirst)
Exiting C:\dev\cvs\ijc-ca\ijc\modules\DIF\build.xml.
   +Task: ant
Adding reference: ant.ComponentHelper
Adding reference: ant.executor
Setting ro project property: profiler.settings.override.jvm.args -> 
Setting ro project property: ant.home -> C:\Program Files\netbeans-5.0\ide6\ant
Setting ro project property: profiler.settings.override -> false
Setting ro project property: profiler.session.class.path -> 
Setting ro project property: profiler.settings.n.profiled.threads.limit -> 32
Setting ro project property: profiler.info.javaPlatform -> default_platform
Setting ro project property: profiler.settings.instrumentation.quickfilter.value -> 
Setting ro project property: ant.file.suite-impl ->
C:\dev\cvs\ijc-ca\ijc\suite\nbproject\build-impl.xml
Setting ro project property: profiler.settings.override.working.dir -> 
Setting ro project property: ant.project.name -> suite
Setting ro project property: profiler.session.class.name -> 
Setting ro project property: profiler.info.jvmargs.agent ->
-agentpath:C:/Program
Files/netbeans-5.0/profiler1/lib/deployed/jdk15/windows/profilerinterface.dll=\"C:\Program
Files\netbeans-5.0\profiler1\lib\",5140,10
Setting ro project property: profiler.session.args -> 
Setting ro project property: profiler.info.project.dir ->
C:\dev\cvs\ijc-ca\ijc\suite
Setting ro project property: ant.file -> C:\dev\cvs\ijc-ca\ijc\suite\build.xml
Setting ro project property: profiler.session.port.no -> 5140
Setting ro project property: profiler.settings.instrument.empty.methods -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-40 ->
com.im.workbench.project.wizard.,,
Setting ro project property: profiler.session.working.dir -> C:\Program
Files\netbeans-5.0
Setting ro project property: profiler.session.java.version -> jdk15
Setting ro project property: profiler.settings.instrumentation.filter.selected
-> Profile All Classes
Setting ro project property: profiler.settings.code.region.cpu.res.buf.size -> 1000
Setting ro project property: profiler.session.java.executable -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: profiler.info.jvmargs -> 
Setting ro project property: profiler.settings.thread.cpu.timer.on -> false
Setting ro project property: profiler.settings.istrument.getter.setter.methods
-> false
Setting ro project property: profiler.settings.instr.scheme -> 3
Setting ro project property: profiler.session.jvm.args -> 
Setting ro project property: profiler.settings.istrumentation.root.methods-39 ->
com.im.workbench.project.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-38 ->
com.im.df.test.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-37 ->
com.im.workbench.uiwidgets.factory.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-36 ->
com.im.workbench.uiwidgets.summary.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-35 ->
com.im.workbench.uiwidgets.form.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-34 ->
com.im.workbench.uiwidgets.table.renderer.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-33 ->
com.im.workbench.uiwidgets.table.,,
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.interval
-> 10
Setting ro project property: profiler.settings.instrument.spawned.threads -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-32 ->
com.im.workbench.uiwidgets.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-31 ->
com.im.df.chem.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-30 ->
com.im.df.plate.,,
Setting ro project property: profiler.settings.sort.results.by.thread.cpu.time
-> false
Setting ro project property: ant.version -> Apache Ant version 1.6.5 compiled on
June 2 2005
Setting ro project property: profiler.settings.profiling.type -> 8
Setting ro project property: profiler.info.jvm -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: ant.file.suite -> C:\Program
Files\netbeans-5.0\harness\suite.xml
Setting ro project property: profiler.settings.istrumentation.root.methods-29 ->
com.im.df.dao.dynamic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-28 ->
com.im.df.dao.classic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-27 ->
com.im.df.core.impl.io.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-26 ->
com.im.df.core.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-25 ->
com.im.df.core.,,
Setting ro project property: profiler.settings.cpu.profiling.type -> 0
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.depth -> 0
Setting ro project property: profiler.settings.istrumentation.root.methods-24 ->
com.im.df.exec.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-23 ->
com.im.df.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-22 ->
com.im.df.dffield.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-21 ->
com.im.df.dffield.database.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-20 ->
com.im.df.dffield.,,
Setting ro project property: profiler.settings.instrumentation.root.methods.size
-> 41
Setting ro project property: build.compiler.emacs -> true
Setting ro project property:
profiler.settings.run.gc.on.get.results.in.memory.profiling -> true
Setting ro project property: profiler.settings.sampling.interval -> 10
Setting ro project property: profiler.settings.settings.name -> Preset: Entire
Application
Setting ro project property: profiler.settings.threads.monitoring.enabled -> false
Setting ro project property: profiler.settings.cpu.exclude.wait.time -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-19 ->
com.im.df.qt.impl.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-18 ->
com.im.df.qt.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-17 ->
com.im.df.qt.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-16 ->
com.im.df.query.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-15 ->
com.im.ijc.io.fileimport.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-9 ->
com.im.workbench.ijc.wizard.,,
Setting ro project property: profiler.settings.instrumentation.quickfilter.type
-> false
Setting ro project property: profiler.settings.istrumentation.root.methods-14 ->
com.im.ijc.query.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-13 ->
com.im.ijc.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-8 ->
com.im.workbench.ijc.model.,,
Setting ro project property: profiler.settings.instrument.method.invoke -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-12 ->
com.im.workbench.spi.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-7 ->
com.im.workbench.ijc.cookie.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-6 ->
com.im.workbench.ijc.actions.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-11 ->
com.im.workbench.ijc.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-5 ->
com.im.workbench.ijc.ds.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-10 ->
com.im.workbench.ijc.navigator.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-4 ->
com.im.workbench.ijc.event.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-3 ->
com.im.workbench.ijc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-2 ->
com.im.workbench.spi.query.,,
Setting ro project property: profiler.info.dir -> C:\Program Files\netbeans-5.0
Setting ro project property: profiler.settings.istrumentation.root.methods-1 ->
com.im.workbench.query.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-0 ->
com.im.workbench.query.,,
calling target(s) [netbeans] in build file
C:\dev\cvs\ijc-ca\ijc\modules\query\build.xml
Setting ro project property: ant.file ->
C:\dev\cvs\ijc-ca\ijc\modules\query\build.xml
Adding reference: ant.projectHelper
Adding reference: ant.parsing.context
Adding reference: ant.targets
parsing buildfile C:\dev\cvs\ijc-ca\ijc\modules\query\build.xml with URI =
file:///C:/dev/cvs/ijc-ca/ijc/modules/query/build.xml
Setting ro project property: ant.project.name -> com.im.workbench.query
Adding reference: com.im.workbench.query
Setting ro project property: ant.file.com.im.workbench.query ->
C:\dev\cvs\ijc-ca\ijc\modules\query\build.xml
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\query
 +Target: 
Importing file nbproject/build-impl.xml from
C:\dev\cvs\ijc-ca\ijc\modules\query\build.xml
parsing buildfile C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\build-impl.xml
with URI = file:///C:/dev/cvs/ijc-ca/ijc/modules/query/nbproject/build-impl.xml
Setting ro project property: ant.file.com.im.workbench.query-impl ->
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\build-impl.xml
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
 +Datatype http://www.netbeans.org/ns/nb-module-project/2:property
org.apache.tools.ant.taskdefs.MacroInstance
Loading C:\Documents and Settings\timbo\.netbeans\5.0\build.properties
Setting project property: libs.jsf.src -> 
Setting project property: nbplatform.default.harness.dir -> C:\Program
Files\netbeans-5.0/harness
Setting project property: libs.jsf.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-collections.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-api.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-impl.jar
Setting project property: libs.swing-layout.classpath -> C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar
Setting project property: libs.jsf.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jsf-1.1.01-javadoc.zip
Setting project property: libs.CopyLibs.src -> 
Setting project property: wsclientuptodate.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\wsclientuptodate.jar
Setting project property: libs.absolutelayout.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\AbsoluteLayout.jar
Setting project property: libs.cargoruntimelibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\ant-1.5.4.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\org.mortbay.jetty-4.2.20.jar;C:\Documents
and Settings\timbo\.netbeans\5.0\modules\ext\xercesImpl-2.6.2.jar
Setting project property: default.javac.source -> 1.5
Setting project property: libs.junit.src -> 
Setting project property: libs.absolutelayout.src -> 
Setting project property: libs.jstl11.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\standard.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jstl.jar
Setting project property: libs.junit.javadoc -> C:\Program
Files\netbeans-5.0\ide6\docs\junit-3.8.1-api.zip
Setting project property: libs.struts.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\antlr.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-fileupload.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-validator.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\jakarta-oro.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\struts.jar
Setting project property: libs.jaxrpc16.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\activation.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\FastInfoset.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jax-qname.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxp-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-spi.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jsr173_api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\mail.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\relaxngDatatype.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\xsdlib.jar
Setting project property: libs.jstl11.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jstl-1.1.2-javadoc.zip
Setting project property: libs.cargolibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-ant-0.5.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-0.5.jar
Setting project property: libs.cargolibrary.src -> 
Setting project property: libs.CopyLibs.javadoc -> 
Setting project property: libs.cargoruntimelibrary.src -> 
Setting project property: libs.swing-layout.src -> 
Setting project property: nbplatform.default.netbeans.dest.dir -> C:\Program
Files\netbeans-5.0
Setting project property: libs.struts.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\struts-javadoc.zip
Property ${j2ee.platform.classpath} has not been set
Setting project property: jspc.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\lib\ant.jar:${j2ee.platform.classpath}:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-compiler-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-runtime-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\commons-el.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar
Setting project property: libs.struts.src -> 
Setting project property: copyfiles.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\copyfiles.jar
Setting project property: libs.cargolibrary.javadoc -> 
Setting project property: libs.absolutelayout.javadoc -> 
Setting project property: default.javac.target -> 1.5
Setting project property: libs.cargoruntimelibrary.javadoc -> 
Setting project property: libs.jaxrpc16.src -> 
Setting project property: libs.jstl11.src -> 
Setting project property: libs.jaxrpc16.javadoc -> 
Setting project property: libs.swing-layout.javadoc -> C:\Program
Files\netbeans-5.0\platform6\docs\swing-layout-1.0-doc.zip
Setting project property: libs.CopyLibs.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\extra\org-netbeans-modules-java-j2seproject-copylibstask.jar
Setting project property: libs.junit.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\junit-3.8.1.jar
Setting project property: harness.dir -> C:\Program Files\netbeans-5.0/harness
Setting project property: netbeans.dest.dir -> C:\Program Files\netbeans-5.0
Found directory: C:\Program Files\netbeans-5.0\harness
Importing file C:\Program Files\netbeans-5.0/harness/build.xml from
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\build-impl.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\build.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/build.xml
Setting ro project property: ant.file.harness -> C:\Program
Files\netbeans-5.0\harness\build.xml
 +Target: taskdefs
 +Target: common-init
 +Target: basic-init
 +Target: init
 +Target: nbm-license-init
 +Target: build-init
Adding reference: cp
 +Target: test-lib-init
Adding reference: test.unit.lib.cp
 +Target: javahelp
 +Target: javadoc
 +Target: javadoc-nb
 +Target: run
 +Target: profile
 +Target: debug
 +Target: reload
 +Target: reload-in-ide
Importing file common.xml from C:\Program Files\netbeans-5.0\harness\build.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\common.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/common.xml
Setting ro project property: ant.file.projectized-common -> C:\Program
Files\netbeans-5.0\harness\common.xml
Already defined in main or a previous import, define basic-init as
projectized-common.basic-init
 +Target: projectized-common.basic-init
 +Target: -release.dir
 +Target: -release.files
 +Target: files-init
Adding reference: module.files
 +Target: compile
 +Target: compile-single
 +Target: jar-prep
 +Target: jar
 +Target: netbeans-extra
 +Target: module-xml-regular
 +Target: module-xml-autoload
 +Target: module-xml-eager
 +Target: module-auto-deps
 +Target: release
 +Target: netbeans
 +Target: jnlp
 +Target: jnlp-master
 +Target: nbm
 +Target: test-preinit
 +Target: test-init
Adding reference: test.unit.cp
Adding reference: test.unit.run.cp
Adding reference: test.unit.properties
 +Target: test-build
 +Target: do-test-build
 +Target: compile-test-single
 +Target: test
 +Target: test-single
 +Target: do-debug-test-single
 +Target: debug-test-single
 +Target: debug-test-single-nb
 +Target: -pre-debug-fix
 +Target: debug-fix-nb
 +Target: debug-fix-test-nb
 +Target: profile-test-single-nb
 +Target: arch
 +Target: arch-nb
 +Target: -testuserdir-delete-init
 +Target: -testuserdir-delete-ok
 +Target: -testuserdir-delete-fail
 +Target: testuserdir-delete
 +Target: clean
 +Target: fix-dependencies
Setting project property: jnlp.signjar.alias -> jnlp
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.signjar.keystore ->
C:\dev\cvs\ijc-ca\ijc\modules\query\${jnlp.dest.dir}\default.keystore
Setting project property: jnlp.signjar.password -> netbeans
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.codebase -> file:${jnlp.dest.dir}
Entering C:\dev\cvs\ijc-ca\ijc\modules\query\build.xml...
Build sequence for target(s) `netbeans' is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans]
Complete build sequence is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans, compile-single, -pre-debug-fix,
test-preinit, test-lib-init, test-init, compile-test-single, debug-fix-test-nb,
javadoc, nbm, profile, do-test-build, test-build, test,
-testuserdir-delete-init, -testuserdir-delete-ok, arch,
-testuserdir-delete-fail, testuserdir-delete, jnlp-master, jnlp, test-single,
debug-fix-nb, run, debug, reload-in-ide, arch-nb, javadoc-nb,
debug-test-single-nb, do-debug-test-single, clean, fix-dependencies, reload,
debug-test-single, profile-test-single-nb, ]
taskdefs:
Property ${harness.file} has not been set
Override ignored for property harness.dir
Finding class org.netbeans.nbbuild.MakeJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeJNLP.class
Class org.apache.tools.ant.Task loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.MakeJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makejnlp
 +Datatype makejnlp org.netbeans.nbbuild.MakeJNLP
Finding class org.netbeans.nbbuild.ParseProjectXml
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml.class
Class org.netbeans.nbbuild.ParseProjectXml loaded from ant loader (parentFirst)
Class java.lang.Class loaded from parent loader (parentFirst)
Trying to override old definition of task parseprojectxml
 +Datatype parseprojectxml org.netbeans.nbbuild.ParseProjectXml
Finding class org.netbeans.nbbuild.Branding
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Branding.class
Class org.netbeans.nbbuild.Branding loaded from ant loader (parentFirst)
Trying to override old definition of task branding
 +Datatype branding org.netbeans.nbbuild.Branding
Finding class org.netbeans.nbbuild.CreateModuleXML
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/CreateModuleXML.class
Class org.netbeans.nbbuild.CreateModuleXML loaded from ant loader (parentFirst)
Trying to override old definition of task createmodulexml
 +Datatype createmodulexml org.netbeans.nbbuild.CreateModuleXML
Finding class org.netbeans.nbbuild.MakeNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeNBM.class
Class org.netbeans.nbbuild.MakeNBM loaded from ant loader (parentFirst)
Class java.text.SimpleDateFormat loaded from parent loader (parentFirst)
Trying to override old definition of task makenbm
 +Datatype makenbm org.netbeans.nbbuild.MakeNBM
Finding class org.netbeans.nbbuild.Arch
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Arch.class
Class org.xml.sax.ErrorHandler loaded from parent loader (parentFirst)
Class org.xml.sax.EntityResolver loaded from parent loader (parentFirst)
Class javax.xml.transform.URIResolver loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.Arch loaded from ant loader (parentFirst)
Class java.util.HashMap loaded from parent loader (parentFirst)
Class java.util.Map loaded from parent loader (parentFirst)
Trying to override old definition of task arch
 +Datatype arch org.netbeans.nbbuild.Arch
Finding class org.netbeans.nbbuild.JarWithModuleAttributes
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JarWithModuleAttributes.class
Class org.apache.tools.ant.taskdefs.Jar loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.JarWithModuleAttributes loaded from ant loader
(parentFirst)
Class java.util.regex.Pattern loaded from parent loader (parentFirst)
Trying to override old definition of task jarwithmoduleattributes
 +Datatype jarwithmoduleattributes org.netbeans.nbbuild.JarWithModuleAttributes
Finding class org.netbeans.nbbuild.FixDependencies
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/FixDependencies.class
Class org.netbeans.nbbuild.FixDependencies loaded from ant loader (parentFirst)
Trying to override old definition of task fixdependencies
 +Datatype fixdependencies org.netbeans.nbbuild.FixDependencies
Finding class org.netbeans.nbbuild.MakeListOfNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeListOfNBM.class
Class org.netbeans.nbbuild.MakeListOfNBM loaded from ant loader (parentFirst)
Trying to override old definition of task genlist
 +Datatype genlist org.netbeans.nbbuild.MakeListOfNBM
Finding class org.netbeans.nbbuild.SortSuiteModules
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/SortSuiteModules.class
Class org.netbeans.nbbuild.SortSuiteModules loaded from ant loader (parentFirst)
Trying to override old definition of task sortsuitemodules
 +Datatype sortsuitemodules org.netbeans.nbbuild.SortSuiteModules
Finding class org.netbeans.nbbuild.MakeMasterJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeMasterJNLP.class
Class org.netbeans.nbbuild.MakeMasterJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makemasterjnlp
 +Datatype makemasterjnlp org.netbeans.nbbuild.MakeMasterJNLP
Finding class org.netbeans.nbbuild.JHIndexer
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JHIndexer.class
Class org.apache.tools.ant.taskdefs.MatchingTask loaded from parent loader
(parentFirst)
Class org.netbeans.nbbuild.JHIndexer loaded from ant loader (parentFirst)
Trying to override old definition of task jhindexer
 +Datatype jhindexer org.netbeans.nbbuild.JHIndexer
Setting project property: harness.taskdefs.done -> true
common-init:
Setting project property: netbeans.javadoc.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\query\build\javadoc
projectized-common.basic-init:
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\project.properties
Class java.io.File loaded from parent loader (parentFirst)
Class java.lang.String loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildException loaded from parent loader (parentFirst)
Class org.xml.sax.InputSource loaded from parent loader (parentFirst)
Class java.net.URI loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.XMLUtil
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/XMLUtil.class
Class java.lang.Object loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.XMLUtil loaded from ant loader (parentFirst)
Class java.lang.ThreadLocal loaded from parent loader (parentFirst)
Class javax.xml.parsers.DocumentBuilderFactory loaded from parent loader
(parentFirst)
Class javax.xml.parsers.DocumentBuilder loaded from parent loader (parentFirst)
Class org.w3c.dom.Document loaded from parent loader (parentFirst)
Class org.w3c.dom.Element loaded from parent loader (parentFirst)
Class org.w3c.dom.NodeList loaded from parent loader (parentFirst)
Class org.w3c.dom.Node loaded from parent loader (parentFirst)
Class org.w3c.dom.Text loaded from parent loader (parentFirst)
Class java.lang.StringBuffer loaded from parent loader (parentFirst)
Setting code.name.base.dashes=com-im-workbench-query
Class org.apache.tools.ant.Project loaded from parent loader (parentFirst)
Setting project property: code.name.base.dashes -> com-im-workbench-query
Setting code.name.base.slashes=com/im/workbench/query
Setting project property: code.name.base.slashes -> com/im/workbench/query
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-query.jar
Setting project property: module.jar -> modules/com-im-workbench-query.jar
Unable to find javahelp
Condition false; not setting has.javahelp
Setting project property: javahelp.jar.dir -> modules/docs
Setting project property: javahelp.jar.basename -> com-im-workbench-query.jar
Setting project property: javahelp.jar -> modules/docs/com-im-workbench-query.jar
Condition false; not setting javahelp.class.path.extension
Setting project property: javac.source -> 1.4
Setting project property: module.auto.deps.xml ->
C:\dev\cvs\ijc-ca\ijc\modules\query\module-auto-deps.xml
Unable to find module-auto-deps.xml
Condition false; not setting has.module.auto.deps
Setting project property: jar-excludes ->
**/*.java,**/*.form,**/package.html,**/doc-files/
basic-init:
Condition true; setting cluster to
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite/build/cluster
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite/build/cluster
Override ignored for property cluster
-release.dir:
Setting project property: release.dir -> C:\dev\cvs\ijc-ca\ijc\modules\query\release
Unable to find release
Condition false; not setting has.release.dir
-release.files:
Skipped because property 'has.release.dir' not set.
files-init:
Setting project property: release.files -> 
Setting project property: extra.module.files -> 
Adding reference: module.files
nbm-license-init:
Setting project property: license.file ->
C:\DOCUME~1\timbo\LOCALS~1\Temp\no-license.txt
build-init:
Class java.util.ArrayList loaded from parent loader (parentFirst)
Class java.util.List loaded from parent loader (parentFirst)
Class java.util.Iterator loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ParseProjectXml$PublicPackage
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$PublicPackage.class
Class org.netbeans.nbbuild.ParseProjectXml$PublicPackage loaded from ant loader
(parentFirst)
Setting public.packages=com.im.workbench.query.interfaces.*,
com.im.workbench.spi.query.*
Setting project property: public.packages ->
com.im.workbench.query.interfaces.*, com.im.workbench.spi.query.*
Setting module.javadoc.packages=, com.im.workbench.query.interfaces,
com.im.workbench.spi.query
Setting project property: module.javadoc.packages -> ,
com.im.workbench.query.interfaces, com.im.workbench.spi.query
Class java.util.Hashtable loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser.class
Class org.netbeans.nbbuild.ModuleListParser loaded from ant loader (parentFirst)
Class org.apache.tools.ant.util.FileUtils loaded from parent loader (parentFirst)
Scanning for modules in C:\Program Files\netbeans-5.0
Class java.util.jar.JarFile loaded from parent loader (parentFirst)
Class java.util.jar.Manifest loaded from parent loader (parentFirst)
Class java.util.jar.Attributes loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser$Entry
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser$Entry.class
Class org.netbeans.nbbuild.ModuleListParser$Entry loaded from ant loader
(parentFirst)
Found modules: [org.netbeans.modules.suggestions_framework,
org.netbeans.modules.masterfs, org.netbeans.core.execution,
org.netbeans.modules.j2ee.ejbcore, org.netbeans.modules.web.debug,
org.netbeans.modules.java, org.netbeans.modules.editor.errorstripe,
org.netbeans.modules.html, org.netbeans.modules.usersguide,
org.openide.explorer, org.netbeans.modules.ant.browsetask,
org.netbeans.modules.clazz, org.netbeans.libs.commons_logging,
org.netbeans.spi.navigator, org.netbeans.modules.classfile,
org.netbeans.modules.extbrowser, org.netbeans.spi.viewmodel,
org.netbeans.modules.project.libraries, org.netbeans.modules.db.core,
org.netbeans.modules.defaults, org.netbeans.modules.apisupport.ant,
org.netbeans.modules.profiler, org.netbeans.modules.versioning,
org.netbeans.modules.favorites, org.openide.nodes, org.netbeans.jmi.javamodel,
org.netbeans.modules.web.monitor, org.openide.filesystems,
org.netbeans.modules.apisupport.refactoring, org.netbeans.api.web.dd,
org.netbeans.modules.web.core, org.netbeans.modules.debugger.jpda.ant,
org.netbeans.api.xml, org.netbeans.modules.editor.util,
org.netbeans.modules.apisupport.harness, org.netbeans.modules.xml.catalog,
org.netbeans.core.startup, org.netbeans.modules.properties,
org.netbeans.modules.profiler.j2ee.tomcat, org.netbeans.modules.httpserver,
org.netbeans.modules.apisupport.project, org.netbeans.modules.profiler.j2se,
org.netbeans.modules.db.sql.editor, org.netbeans.modules.jmxri,
org.netbeans.modules.j2ee.ejbjarproject, org.netbeans.modules.j2eeapis,
org.netbeans.spi.debugger.ui, org.netbeans.api.debugger,
org.netbeans.api.web.webmodule, org.netbeans.modules.queries,
org.netbeans.core.ide, org.jdesktop.layout,
org.netbeans.modules.websvc.websvcapi, org.netbeans.core.ui,
org.netbeans.modules.debugger.jpda, org.netbeans.modules.java.editor,
org.netbeans.modules.editor.settings.storage, org.netbeans.modules.web.jstl11,
org.netbeans.modules.j2ee.genericserver, org.netbeans.swing.plaf,
org.netbeans.modules.projectui, org.netbeans.modules.dbschema,
org.netbeans.modules.apisupport.feedreader,
org.netbeans.modules.html.editor.lib, org.netbeans.modules.java.freeform,
org.netbeans.modules.ant.freeform, org.netbeans.modules.java.j2seplatform,
org.netbeans.modules.java.navigation, org.netbeans.modules.web.examples,
org.netbeans.modules.autoupdate, org.netbeans.api.debugger.jpda,
org.netbeans.modules.j2ee.weblogic9, org.netbeans.modules.java.editor.lib,
org.netbeans.modules.css, org.netbeans.modules.websvc.clientapi,
org.netbeans.modules.i18n, org.netbeans.modules.editor.completion,
org.netbeans.modules.tomcat5.bundled, org.openide.actions, org.netbeans.api.mdr,
org.netbeans.modules.j2ee.common, org.netbeans.modules.websvc.registry,
org.netbeans.modules.j2ee.jboss4, org.netbeans.modules.tasklist.core,
org.netbeans.libs.jsch, org.netbeans.core.multiview,
org.netbeans.modules.j2eeserver, org.netbeans.modules.javadoc,
org.netbeans.api.progress, org.netbeans.libs.formlayout,
org.netbeans.core.windows, org.netbeans.modules.websvc.jaxrpc16,
org.openide.text, org.netbeans.modules.j2ee.dd.webservice,
org.netbeans.lib.cvsclient, org.netbeans.modules.j2ee.sun.appsrv81,
org.netbeans.modules.editor.codetemplates,
org.netbeans.modules.j2ee.ejbfreeform, org.netbeans.modules.editor.lib,
org.netbeans.modules.editor.mimelookup, org.netbeans.modules.properties.syntax,
org.netbeans.modules.xml.tools, org.netbeans.modules.j2ee.earproject,
org.netbeans.modules.servletapi, org.netbeans.modules.editor.settings,
org.netbeans.modules.xml.multiview, org.openide.awt,
org.netbeans.modules.utilities, org.netbeans.modules.jmiutils,
org.netbeans.swing.tabcontrol, org.netbeans.modules.web.core.syntax,
org.netbeans.modules.beans, org.netbeans.modules.profiler.j2ee.jboss,
org.netbeans.modules.xsl, org.openide.dialogs, org.netbeans.modules.web.jsf,
org.netbeans.modules.j2ee.ddloaders, org.netbeans.modules.diff,
org.openidex.util, org.netbeans.modules.tomcat5,
org.netbeans.modules.refactoring, org.netbeans.modules.ant.debugger,
org.netbeans.libs.xerces, org.openide.execution,
org.netbeans.modules.ant.grammar, org.netbeans.modules.editor.structure,
org.apache.tools.ant.module, org.netbeans.modules.profiler.nbproject,
org.netbeans.modules.derby, org.netbeans.modules.mdr,
org.netbeans.modules.projectapi, org.netbeans.modules.xml.core,
org.netbeans.bootstrap, org.netbeans.modules.editor.plain,
org.netbeans.modules.versioning.system.cvss, org.netbeans.modules.applemenu,
org.netbeans.modules.editor.fold, javax.jmi.model,
org.netbeans.modules.j2ee.debug, org.netbeans.modules.j2ee.blueprints,
org.openide.modules, org.netbeans.modules.image,
org.netbeans.modules.editor.plain.lib, org.netbeans.modules.html.editor,
org.netbeans.modules.updatecenters, org.netbeans.modules.tasklist.docscan,
org.netbeans.modules.options.editor, org.netbeans.modules.java.platform,
org.netbeans.core.output2, org.netbeans.modules.utilities.project,
org.netbeans.modules.profiler.j2ee.weblogic,
org.netbeans.modules.profiler.freeform, org.netbeans.modules.project.ant,
org.netbeans.modules.web.struts, org.netbeans.modules.web.project,
org.netbeans.modules.j2ee.sun.dd, org.netbeans.modules.j2ee.sun.ddui,
org.netbeans.modules.profiler.j2ee.sunas, org.netbeans.modules.web.jspparser,
org.openide.windows, org.netbeans.modules.web.freeform,
org.netbeans.modules.ide.branding, org.netbeans.modules.j2ee.api.ejbmodule,
org.netbeans.modules.profiler.j2ee, org.netbeans.spi.palette,
org.netbeans.modules.editor, org.netbeans.modules.xml.tax,
org.netbeans.modules.j2ee.dd, org.netbeans.modules.websvc.core,
org.netbeans.modules.welcome, org.netbeans.modules.servletapi24,
org.openide.src, org.netbeans.modules.j2ee.refactoring,
org.netbeans.tasklistapi, org.openide.compat, org.openide.io, org.netbeans.core,
org.openide.loaders, org.netbeans.api.java, org.netbeans.modules.settings,
org.netbeans.modules.db, org.netbeans.modules.j2ee.platform,
org.netbeans.modules.i18n.form, org.netbeans.modules.java.project,
org.netbeans.modules.websvc.dev, org.netbeans.modules.editor.errorstripe.api,
com.bluemarsh.sysfs, org.netbeans.modules.java.j2seproject,
org.netbeans.modules.editor.hints, org.netbeans.modules.java.hints,
org.openide.util, org.netbeans.modules.projectuiapi,
org.netbeans.modules.debugger.jpda.ui, javax.jmi.reflect, org.netbeans.upgrader,
org.netbeans.modules.java.examples, org.netbeans.modules.j2ee.sun.appsrv,
org.netbeans.modules.schema2beans, org.netbeans.modules.xml.text,
org.netbeans.modules.javacore, org.openide.options, org.netbeans.modules.junit,
org.netbeans.modules.xml.schema, org.netbeans.modules.j2ee.ant,
org.openide.util.enumerations, org.netbeans.modules.form,
org.netbeans.modules.options.api, org.netbeans.modules.javahelp,
org.netbeans.modules.editor.bookmarks]
Scanning for modules in suite C:\dev\cvs\ijc-ca\ijc\suite
Class org.apache.tools.ant.taskdefs.Property loaded from parent loader (parentFirst)
Class org.apache.tools.ant.types.Path loaded from parent loader (parentFirst)
Class java.util.Vector loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildListener loaded from parent loader (parentFirst)
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\project.properties
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-ijc.jar
Setting project property: module.jar -> modules/com-im-workbench-ijc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\query
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-query.jar
Setting project property: module.jar -> modules/com-im-workbench-query.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-uiwidgets.jar
Setting project property: module.jar -> modules/com-im-workbench-uiwidgets.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-project.jar
Setting project property: module.jar -> modules/com-im-workbench-project.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> net-sf-cglib.jar
Setting project property: module.jar -> modules/net-sf-cglib.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-commons-beanutils.jar
Setting project property: module.jar -> modules/org-apache-commons-beanutils.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-dom4j.jar
Setting project property: module.jar -> modules/org-dom4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/license
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> ca-odell-glazedlists.jar
Setting project property: module.jar -> modules/ca-odell-glazedlists.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/hypersonic_lic.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-hsqldb.jar
Setting project property: module.jar -> modules/org-hsqldb.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-log4j.jar
Setting project property: module.jar -> modules/org-apache-log4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> oracle-jdbc.jar
Setting project property: module.jar -> modules/oracle-jdbc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\project.properties
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/license.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-springframework.jar
Setting project property: module.jar -> modules/org-springframework.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/license.html
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> chemaxon-jchem.jar
Setting project property: module.jar -> modules/chemaxon-jchem.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\DIF
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\suite.properties
Setting project property: suite.dir -> C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\project.properties
Setting project property: test.unit.cp.extra ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/test/lib/dbunit-2.1.jar
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-df.jar
Setting project property: module.jar -> modules/com-im-df.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite/build/cluster
Found modules: [net.sf.cglib, org.apache.commons.beanutils, chemaxon.jchem,
ca.odell.glazedlists, com.im.workbench.ijc, org.springframework, oracle.jdbc,
com.im.df, com.im.workbench.query, org.dom4j, org.apache.log4j,
com.im.workbench.project, com.im.workbench.uiwidgets, org.hsqldb]
Finding class org.netbeans.nbbuild.ParseProjectXml$Dep
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$Dep.class
Class org.netbeans.nbbuild.ParseProjectXml$Dep loaded from ant loader (parentFirst)
Setting module.dependencies=org.netbeans.spi.navigator/1 > 1.0.1,
org.openide.filesystems > 6.2.1, org.openide.loaders > 5.6.1, org.openide.nodes
> 6.5.1, org.openide.util > 6.4.1, org.openide.windows > 6.2.1
Setting project property: module.dependencies -> org.netbeans.spi.navigator/1 >
1.0.1, org.openide.filesystems > 6.2.1, org.openide.loaders > 5.6.1,
org.openide.nodes > 6.5.1, org.openide.util > 6.4.1, org.openide.windows > 6.2.1
Setting module.classpath=C:\Program
Files\netbeans-5.0\ide6\modules\org-netbeans-spi-navigator.jar:C:\Program
Files\netbeans-5.0\platform6\core\org-openide-filesystems.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-loaders.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-nodes.jar:C:\Program
Files\netbeans-5.0\platform6\lib\org-openide-util.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-windows.jar
Setting project property: module.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\org-netbeans-spi-navigator.jar:C:\Program
Files\netbeans-5.0\platform6\core\org-openide-filesystems.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-loaders.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-nodes.jar:C:\Program
Files\netbeans-5.0\platform6\lib\org-openide-util.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-windows.jar
Condition true; setting is.regular to true
Setting project property: is.regular -> true
Setting project property: build.compiler.debug -> true
Setting project property: build.compiler.debuglevel -> source,lines,vars
Setting project property: build.compiler.deprecation -> true
Setting project property: build.sysclasspath -> ignore
Setting project property: build.compiler.optimize -> off
Setting project property: build.package.compress -> false
Setting project property: build.package.index -> false
Setting project property: manifest.mf ->
C:\dev\cvs\ijc-ca\ijc\modules\query\manifest.mf
Setting project property: src.dir -> C:\dev\cvs\ijc-ca\ijc\modules\query\src
Setting project property: build.classes.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\query\build\classes
Setting project property: nbm -> com-im-workbench-query.nbm
Setting project property: nbm.module.author -> 
Setting project property: nbm.release.date -> 
Setting project property: nbm.needs.restart -> false
Setting project property: nbm.is.global -> 
Setting project property: nbm.distribution -> 
Setting project property: nbm.homepage -> 
Property ${cp.extra} has not been set
Adding reference: cp
Setting project property: build.javahelp.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\query\build\javahelp
Setting project property: javahelp.base -> com/im/workbench/query/docs
Setting project property: javahelp.search -> JavaHelpSearch
Setting project property: javadoc.title -> com-im-workbench-query
init:
compile:
Condition true; setting javac.target to 1.4
Setting project property: javac.target -> 1.4
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\modules\query\src with
patternSet{ includes: [] excludes: [] }
com\im\workbench\query\Bundle.properties skipped - don't know how to handle it
com\im\workbench\query\ProviderRegistry.java omitted as
com/im/workbench/query/ProviderRegistry.class is up to date.
com\im\workbench\query\QueryController.java omitted as
com/im/workbench/query/QueryController.class is up to date.
com\im\workbench\query\QueryTC.java omitted as
com/im/workbench/query/QueryTC.class is up to date.
com\im\workbench\query\ShowQueryAction.java omitted as
com/im/workbench/query/ShowQueryAction.class is up to date.
com\im\workbench\query\interfaces\QueryCookie.java omitted as
com/im/workbench/query/interfaces/QueryCookie.class is up to date.
com\im\workbench\query\resources\Bundle.properties skipped - don't know how to
handle it
com\im\workbench\query\resources\layer.xml skipped - don't know how to handle it
com\im\workbench\query\resources\query.png skipped - don't know how to handle it
com\im\workbench\query\resources\queryTC-settings.xml skipped - don't know how
to handle it
com\im\workbench\query\resources\queryTC-wstcref.xml skipped - don't know how to
handle it
com\im\workbench\spi\query\QueryLookupHint.java omitted as
com/im/workbench/spi/query/QueryLookupHint.class is up to date.
com\im\workbench\spi\query\QueryPanel.java omitted as
com/im/workbench/spi/query/QueryPanel.class is up to date.
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\modules\query\src with
patternSet{ includes: [**/*.class] excludes: [] }
Set property class.files.in.src = 
Setting project property: class.files.in.src -> 
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\modules\query\src with
patternSet{ includes: [**/*.properties] excludes: [] }
com\im\workbench\query\Bundle.properties omitted as
com/im/workbench/query/Bundle.properties is up to date.
com\im\workbench\query\resources\Bundle.properties omitted as
com/im/workbench/query/resources/Bundle.properties is up to date.
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\modules\query\src with
patternSet{ includes: [] excludes: [**/*.java, **/*.form, **/package.html,
**/doc-files/] }
com\im\workbench\query\Bundle.properties omitted as
com/im/workbench/query/Bundle.properties is up to date.
com\im\workbench\query\resources\Bundle.properties omitted as
com/im/workbench/query/resources/Bundle.properties is up to date.
com\im\workbench\query\resources\layer.xml omitted as
com/im/workbench/query/resources/layer.xml is up to date.
com\im\workbench\query\resources\query.png omitted as
com/im/workbench/query/resources/query.png is up to date.
com\im\workbench\query\resources\queryTC-settings.xml omitted as
com/im/workbench/query/resources/queryTC-settings.xml is up to date.
com\im\workbench\query\resources\queryTC-wstcref.xml omitted as
com/im/workbench/query/resources/queryTC-wstcref.xml is up to date.
 omitted as  is up to date.
com omitted as com is up to date.
com\im omitted as com/im is up to date.
com\im\workbench omitted as com/im/workbench is up to date.
com\im\workbench\query omitted as com/im/workbench/query is up to date.
com\im\workbench\query\interfaces omitted as com/im/workbench/query/interfaces
is up to date.
com\im\workbench\query\resources omitted as com/im/workbench/query/resources is
up to date.
com\im\workbench\spi omitted as com/im/workbench/spi is up to date.
com\im\workbench\spi\query omitted as com/im/workbench/spi/query is up to date.
jar-prep:
Setting project property: buildnumber -> 060222
Setting project property: DSTAMP -> 20060222
Setting project property: TSTAMP -> 1618
Setting project property: TODAY -> February 22 2006
jar:
Class org.apache.tools.ant.taskdefs.Manifest loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Attribute loaded from parent loader
(parentFirst)
Class java.io.FileInputStream loaded from parent loader (parentFirst)
Class java.io.InputStreamReader loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Section loaded from parent loader
(parentFirst)
Class java.io.InputStream loaded from parent loader (parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\modules\query\build\classes
with patternSet{ includes: [] excludes: [] }
com omitted as com/ is up to date.
com\im omitted as com/im/ is up to date.
com\im\workbench omitted as com/im/workbench/ is up to date.
com\im\workbench\query omitted as com/im/workbench/query/ is up to date.
com\im\workbench\query\interfaces omitted as com/im/workbench/query/interfaces/
is up to date.
com\im\workbench\query\resources omitted as com/im/workbench/query/resources/ is
up to date.
com\im\workbench\spi omitted as com/im/workbench/spi/ is up to date.
com\im\workbench\spi\query omitted as com/im/workbench/spi/query/ is up to date.
com\im\workbench\query\Bundle.properties omitted as
com/im/workbench/query/Bundle.properties is up to date.
com\im\workbench\query\ProviderRegistry.class omitted as
com/im/workbench/query/ProviderRegistry.class is up to date.
com\im\workbench\query\QueryController$1.class omitted as
com/im/workbench/query/QueryController$1.class is up to date.
com\im\workbench\query\QueryController$ActNodeSetter.class omitted as
com/im/workbench/query/QueryController$ActNodeSetter.class is up to date.
com\im\workbench\query\QueryController$ESCHandler.class omitted as
com/im/workbench/query/QueryController$ESCHandler.class is up to date.
com\im\workbench\query\QueryController$PanelLookupWrapper.class omitted as
com/im/workbench/query/QueryController$PanelLookupWrapper.class is up to date.
com\im\workbench\query\QueryController.class omitted as
com/im/workbench/query/QueryController.class is up to date.
com\im\workbench\query\QueryTC.class omitted as
com/im/workbench/query/QueryTC.class is up to date.
com\im\workbench\query\ShowQueryAction.class omitted as
com/im/workbench/query/ShowQueryAction.class is up to date.
com\im\workbench\query\interfaces\QueryCookie.class omitted as
com/im/workbench/query/interfaces/QueryCookie.class is up to date.
com\im\workbench\query\resources\Bundle.properties omitted as
com/im/workbench/query/resources/Bundle.properties is up to date.
com\im\workbench\query\resources\layer.xml omitted as
com/im/workbench/query/resources/layer.xml is up to date.
com\im\workbench\query\resources\query.png omitted as
com/im/workbench/query/resources/query.png is up to date.
com\im\workbench\query\resources\queryTC-settings.xml omitted as
com/im/workbench/query/resources/queryTC-settings.xml is up to date.
com\im\workbench\query\resources\queryTC-wstcref.xml omitted as
com/im/workbench/query/resources/queryTC-wstcref.xml is up to date.
com\im\workbench\spi\query\QueryLookupHint.class omitted as
com/im/workbench/spi/query/QueryLookupHint.class is up to date.
com\im\workbench\spi\query\QueryPanel.class omitted as
com/im/workbench/spi/query/QueryPanel.class is up to date.
netbeans-extra:
module-xml-regular:
Class org.apache.tools.ant.types.FileSet loaded from parent loader (parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [modules/com-im-workbench-query.jar] excludes: [] }
Class org.apache.tools.ant.FileScanner loaded from parent loader (parentFirst)
Will not overwrite
C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\config\Modules\com-im-workbench-query.xml;
skipping...
Class java.util.Collections loaded from parent loader (parentFirst)
module-xml-autoload:
Skipped because property 'is.autoload' not set.
module-xml-eager:
Skipped because property 'is.eager' not set.
javahelp:
Skipped because property 'has.javahelp' not set.
module-auto-deps:
Skipped because property 'has.module.auto.deps' not set.
release:
Skipped because property 'has.release.dir' not set.
netbeans:
Setting outputfile to C:\dev\cvs\ijc-ca\ijc\suite\build\cluster
Setting moduleName to modules/com-im-workbench-query.jar
Generating information for Auto Update...
Finding class org.netbeans.nbbuild.UpdateTracking
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking.class
Class org.netbeans.nbbuild.UpdateTracking loaded from ant loader (parentFirst)
Class java.lang.System loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Module
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Module.class
Class org.netbeans.nbbuild.UpdateTracking$Module loaded from ant loader
(parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Version
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Version.class
Class org.netbeans.nbbuild.UpdateTracking$Version loaded from ant loader
(parentFirst)
Class org.apache.tools.ant.types.PatternSet$NameEntry loaded from parent loader
(parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [config\Modules\com-im-workbench-query.xml,
modules/com-im-workbench-query.jar, config/Modules/com-im-workbench-query.xml,
ant/nblib/com-im-workbench-query.jar] excludes: [] }
Class org.apache.tools.ant.DirectoryScanner loaded from parent loader (parentFirst)
Class java.util.zip.CRC32 loaded from parent loader (parentFirst)
Class java.lang.Long loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$ModuleFile
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$ModuleFile.class
Class org.netbeans.nbbuild.UpdateTracking$ModuleFile loaded from ant loader
(parentFirst)
Class org.w3c.dom.DOMImplementation loaded from parent loader (parentFirst)
Class java.io.FileOutputStream loaded from parent loader (parentFirst)
Class javax.xml.transform.TransformerFactory loaded from parent loader (parentFirst)
Class javax.xml.transform.Transformer loaded from parent loader (parentFirst)
Class javax.xml.transform.dom.DOMSource loaded from parent loader (parentFirst)
Class javax.xml.transform.stream.StreamResult loaded from parent loader
(parentFirst)
Class java.io.OutputStream loaded from parent loader (parentFirst)
Exiting C:\dev\cvs\ijc-ca\ijc\modules\query\build.xml.
   +Task: ant
Adding reference: ant.ComponentHelper
Adding reference: ant.executor
Setting ro project property: profiler.settings.override.jvm.args -> 
Setting ro project property: ant.home -> C:\Program Files\netbeans-5.0\ide6\ant
Setting ro project property: profiler.settings.override -> false
Setting ro project property: profiler.session.class.path -> 
Setting ro project property: profiler.settings.n.profiled.threads.limit -> 32
Setting ro project property: profiler.info.javaPlatform -> default_platform
Setting ro project property: profiler.settings.instrumentation.quickfilter.value -> 
Setting ro project property: ant.file.suite-impl ->
C:\dev\cvs\ijc-ca\ijc\suite\nbproject\build-impl.xml
Setting ro project property: profiler.settings.override.working.dir -> 
Setting ro project property: ant.project.name -> suite
Setting ro project property: profiler.session.class.name -> 
Setting ro project property: profiler.info.jvmargs.agent ->
-agentpath:C:/Program
Files/netbeans-5.0/profiler1/lib/deployed/jdk15/windows/profilerinterface.dll=\"C:\Program
Files\netbeans-5.0\profiler1\lib\",5140,10
Setting ro project property: profiler.session.args -> 
Setting ro project property: profiler.info.project.dir ->
C:\dev\cvs\ijc-ca\ijc\suite
Setting ro project property: ant.file -> C:\dev\cvs\ijc-ca\ijc\suite\build.xml
Setting ro project property: profiler.session.port.no -> 5140
Setting ro project property: profiler.settings.instrument.empty.methods -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-40 ->
com.im.workbench.project.wizard.,,
Setting ro project property: profiler.session.working.dir -> C:\Program
Files\netbeans-5.0
Setting ro project property: profiler.session.java.version -> jdk15
Setting ro project property: profiler.settings.instrumentation.filter.selected
-> Profile All Classes
Setting ro project property: profiler.settings.code.region.cpu.res.buf.size -> 1000
Setting ro project property: profiler.session.java.executable -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: profiler.info.jvmargs -> 
Setting ro project property: profiler.settings.thread.cpu.timer.on -> false
Setting ro project property: profiler.settings.istrument.getter.setter.methods
-> false
Setting ro project property: profiler.settings.instr.scheme -> 3
Setting ro project property: profiler.session.jvm.args -> 
Setting ro project property: profiler.settings.istrumentation.root.methods-39 ->
com.im.workbench.project.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-38 ->
com.im.df.test.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-37 ->
com.im.workbench.uiwidgets.factory.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-36 ->
com.im.workbench.uiwidgets.summary.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-35 ->
com.im.workbench.uiwidgets.form.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-34 ->
com.im.workbench.uiwidgets.table.renderer.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-33 ->
com.im.workbench.uiwidgets.table.,,
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.interval
-> 10
Setting ro project property: profiler.settings.instrument.spawned.threads -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-32 ->
com.im.workbench.uiwidgets.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-31 ->
com.im.df.chem.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-30 ->
com.im.df.plate.,,
Setting ro project property: profiler.settings.sort.results.by.thread.cpu.time
-> false
Setting ro project property: ant.version -> Apache Ant version 1.6.5 compiled on
June 2 2005
Setting ro project property: profiler.settings.profiling.type -> 8
Setting ro project property: profiler.info.jvm -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: ant.file.suite -> C:\Program
Files\netbeans-5.0\harness\suite.xml
Setting ro project property: profiler.settings.istrumentation.root.methods-29 ->
com.im.df.dao.dynamic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-28 ->
com.im.df.dao.classic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-27 ->
com.im.df.core.impl.io.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-26 ->
com.im.df.core.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-25 ->
com.im.df.core.,,
Setting ro project property: profiler.settings.cpu.profiling.type -> 0
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.depth -> 0
Setting ro project property: profiler.settings.istrumentation.root.methods-24 ->
com.im.df.exec.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-23 ->
com.im.df.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-22 ->
com.im.df.dffield.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-21 ->
com.im.df.dffield.database.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-20 ->
com.im.df.dffield.,,
Setting ro project property: profiler.settings.instrumentation.root.methods.size
-> 41
Setting ro project property: build.compiler.emacs -> true
Setting ro project property:
profiler.settings.run.gc.on.get.results.in.memory.profiling -> true
Setting ro project property: profiler.settings.sampling.interval -> 10
Setting ro project property: profiler.settings.settings.name -> Preset: Entire
Application
Setting ro project property: profiler.settings.threads.monitoring.enabled -> false
Setting ro project property: profiler.settings.cpu.exclude.wait.time -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-19 ->
com.im.df.qt.impl.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-18 ->
com.im.df.qt.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-17 ->
com.im.df.qt.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-16 ->
com.im.df.query.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-15 ->
com.im.ijc.io.fileimport.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-9 ->
com.im.workbench.ijc.wizard.,,
Setting ro project property: profiler.settings.instrumentation.quickfilter.type
-> false
Setting ro project property: profiler.settings.istrumentation.root.methods-14 ->
com.im.ijc.query.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-13 ->
com.im.ijc.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-8 ->
com.im.workbench.ijc.model.,,
Setting ro project property: profiler.settings.instrument.method.invoke -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-12 ->
com.im.workbench.spi.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-7 ->
com.im.workbench.ijc.cookie.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-6 ->
com.im.workbench.ijc.actions.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-11 ->
com.im.workbench.ijc.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-5 ->
com.im.workbench.ijc.ds.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-10 ->
com.im.workbench.ijc.navigator.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-4 ->
com.im.workbench.ijc.event.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-3 ->
com.im.workbench.ijc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-2 ->
com.im.workbench.spi.query.,,
Setting ro project property: profiler.info.dir -> C:\Program Files\netbeans-5.0
Setting ro project property: profiler.settings.istrumentation.root.methods-1 ->
com.im.workbench.query.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-0 ->
com.im.workbench.query.,,
calling target(s) [netbeans] in build file
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\build.xml
Setting ro project property: ant.file ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\build.xml
Adding reference: ant.projectHelper
Adding reference: ant.parsing.context
Adding reference: ant.targets
parsing buildfile C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\build.xml with URI
= file:///C:/dev/cvs/ijc-ca/ijc/modules/InstantJChem/build.xml
Setting ro project property: ant.project.name -> com.im.workbench.ijc
Adding reference: com.im.workbench.ijc
Setting ro project property: ant.file.com.im.workbench.ijc ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\build.xml
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem
 +Target: 
Importing file nbproject/build-impl.xml from
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\build.xml
parsing buildfile
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\build-impl.xml with URI =
file:///C:/dev/cvs/ijc-ca/ijc/modules/InstantJChem/nbproject/build-impl.xml
Setting ro project property: ant.file.com.im.workbench.ijc-impl ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\build-impl.xml
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
 +Datatype http://www.netbeans.org/ns/nb-module-project/2:property
org.apache.tools.ant.taskdefs.MacroInstance
Loading C:\Documents and Settings\timbo\.netbeans\5.0\build.properties
Setting project property: libs.jsf.src -> 
Setting project property: nbplatform.default.harness.dir -> C:\Program
Files\netbeans-5.0/harness
Setting project property: libs.jsf.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-collections.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-api.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-impl.jar
Setting project property: libs.swing-layout.classpath -> C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar
Setting project property: libs.jsf.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jsf-1.1.01-javadoc.zip
Setting project property: libs.CopyLibs.src -> 
Setting project property: wsclientuptodate.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\wsclientuptodate.jar
Setting project property: libs.absolutelayout.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\AbsoluteLayout.jar
Setting project property: libs.cargoruntimelibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\ant-1.5.4.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\org.mortbay.jetty-4.2.20.jar;C:\Documents
and Settings\timbo\.netbeans\5.0\modules\ext\xercesImpl-2.6.2.jar
Setting project property: default.javac.source -> 1.5
Setting project property: libs.junit.src -> 
Setting project property: libs.absolutelayout.src -> 
Setting project property: libs.jstl11.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\standard.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jstl.jar
Setting project property: libs.junit.javadoc -> C:\Program
Files\netbeans-5.0\ide6\docs\junit-3.8.1-api.zip
Setting project property: libs.struts.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\antlr.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-fileupload.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\commons-validator.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\jakarta-oro.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\struts\struts.jar
Setting project property: libs.jaxrpc16.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\activation.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\FastInfoset.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jax-qname.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxp-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jaxrpc-spi.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\jsr173_api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\mail.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\relaxngDatatype.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-api.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\saaj-impl.jar;C:\Program
Files\netbeans-5.0\ide6\modules\ext\jaxrpc16\xsdlib.jar
Setting project property: libs.jstl11.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jstl-1.1.2-javadoc.zip
Setting project property: libs.cargolibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-ant-0.5.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\cargo-0.5.jar
Setting project property: libs.cargolibrary.src -> 
Setting project property: libs.CopyLibs.javadoc -> 
Setting project property: libs.cargoruntimelibrary.src -> 
Setting project property: libs.swing-layout.src -> 
Setting project property: nbplatform.default.netbeans.dest.dir -> C:\Program
Files\netbeans-5.0
Setting project property: libs.struts.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\struts-javadoc.zip
Property ${j2ee.platform.classpath} has not been set
Setting project property: jspc.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\lib\ant.jar:${j2ee.platform.classpath}:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-compiler-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jasper-runtime-5.5.9.jar:C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\commons-el.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\commons-logging-1.0.4.jar
Setting project property: libs.struts.src -> 
Setting project property: copyfiles.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\copyfiles.jar
Setting project property: libs.cargolibrary.javadoc -> 
Setting project property: libs.absolutelayout.javadoc -> 
Setting project property: default.javac.target -> 1.5
Setting project property: libs.cargoruntimelibrary.javadoc -> 
Setting project property: libs.jaxrpc16.src -> 
Setting project property: libs.jstl11.src -> 
Setting project property: libs.jaxrpc16.javadoc -> 
Setting project property: libs.swing-layout.javadoc -> C:\Program
Files\netbeans-5.0\platform6\docs\swing-layout-1.0-doc.zip
Setting project property: libs.CopyLibs.classpath -> C:\Program
Files\netbeans-5.0\ide6\ant\extra\org-netbeans-modules-java-j2seproject-copylibstask.jar
Setting project property: libs.junit.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\junit-3.8.1.jar
Setting project property: harness.dir -> C:\Program Files\netbeans-5.0/harness
Setting project property: netbeans.dest.dir -> C:\Program Files\netbeans-5.0
Found directory: C:\Program Files\netbeans-5.0\harness
Importing file C:\Program Files\netbeans-5.0/harness/build.xml from
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\build-impl.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\build.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/build.xml
Setting ro project property: ant.file.harness -> C:\Program
Files\netbeans-5.0\harness\build.xml
 +Target: taskdefs
 +Target: common-init
 +Target: basic-init
 +Target: init
 +Target: nbm-license-init
 +Target: build-init
Adding reference: cp
 +Target: test-lib-init
Adding reference: test.unit.lib.cp
 +Target: javahelp
 +Target: javadoc
 +Target: javadoc-nb
 +Target: run
 +Target: profile
 +Target: debug
 +Target: reload
 +Target: reload-in-ide
Importing file common.xml from C:\Program Files\netbeans-5.0\harness\build.xml
parsing buildfile C:\Program Files\netbeans-5.0\harness\common.xml with URI =
file:///C:/Program%20Files/netbeans-5.0/harness/common.xml
Setting ro project property: ant.file.projectized-common -> C:\Program
Files\netbeans-5.0\harness\common.xml
Already defined in main or a previous import, define basic-init as
projectized-common.basic-init
 +Target: projectized-common.basic-init
 +Target: -release.dir
 +Target: -release.files
 +Target: files-init
Adding reference: module.files
 +Target: compile
 +Target: compile-single
 +Target: jar-prep
 +Target: jar
 +Target: netbeans-extra
 +Target: module-xml-regular
 +Target: module-xml-autoload
 +Target: module-xml-eager
 +Target: module-auto-deps
 +Target: release
 +Target: netbeans
 +Target: jnlp
 +Target: jnlp-master
 +Target: nbm
 +Target: test-preinit
 +Target: test-init
Adding reference: test.unit.cp
Adding reference: test.unit.run.cp
Adding reference: test.unit.properties
 +Target: test-build
 +Target: do-test-build
 +Target: compile-test-single
 +Target: test
 +Target: test-single
 +Target: do-debug-test-single
 +Target: debug-test-single
 +Target: debug-test-single-nb
 +Target: -pre-debug-fix
 +Target: debug-fix-nb
 +Target: debug-fix-test-nb
 +Target: profile-test-single-nb
 +Target: arch
 +Target: arch-nb
 +Target: -testuserdir-delete-init
 +Target: -testuserdir-delete-ok
 +Target: -testuserdir-delete-fail
 +Target: testuserdir-delete
 +Target: clean
 +Target: fix-dependencies
Setting project property: jnlp.signjar.alias -> jnlp
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.signjar.keystore ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\${jnlp.dest.dir}\default.keystore
Setting project property: jnlp.signjar.password -> netbeans
Property ${jnlp.dest.dir} has not been set
Setting project property: jnlp.codebase -> file:${jnlp.dest.dir}
Entering C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\build.xml...
Build sequence for target(s) `netbeans' is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans]
Complete build sequence is [taskdefs, common-init,
projectized-common.basic-init, basic-init, -release.dir, -release.files,
files-init, nbm-license-init, build-init, init, compile, jar-prep, jar,
netbeans-extra, module-xml-regular, module-xml-autoload, module-xml-eager,
javahelp, module-auto-deps, release, netbeans, compile-single, -pre-debug-fix,
test-preinit, test-lib-init, test-init, compile-test-single, debug-fix-test-nb,
javadoc, nbm, profile, do-test-build, test-build, test,
-testuserdir-delete-init, -testuserdir-delete-ok, arch,
-testuserdir-delete-fail, testuserdir-delete, jnlp-master, jnlp, test-single,
debug-fix-nb, run, debug, reload-in-ide, arch-nb, javadoc-nb,
debug-test-single-nb, do-debug-test-single, clean, fix-dependencies, reload,
debug-test-single, profile-test-single-nb, ]
taskdefs:
Property ${harness.file} has not been set
Override ignored for property harness.dir
Finding class org.netbeans.nbbuild.MakeJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeJNLP.class
Class org.apache.tools.ant.Task loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.MakeJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makejnlp
 +Datatype makejnlp org.netbeans.nbbuild.MakeJNLP
Finding class org.netbeans.nbbuild.ParseProjectXml
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml.class
Class org.netbeans.nbbuild.ParseProjectXml loaded from ant loader (parentFirst)
Class java.lang.Class loaded from parent loader (parentFirst)
Trying to override old definition of task parseprojectxml
 +Datatype parseprojectxml org.netbeans.nbbuild.ParseProjectXml
Finding class org.netbeans.nbbuild.Branding
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Branding.class
Class org.netbeans.nbbuild.Branding loaded from ant loader (parentFirst)
Trying to override old definition of task branding
 +Datatype branding org.netbeans.nbbuild.Branding
Finding class org.netbeans.nbbuild.CreateModuleXML
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/CreateModuleXML.class
Class org.netbeans.nbbuild.CreateModuleXML loaded from ant loader (parentFirst)
Trying to override old definition of task createmodulexml
 +Datatype createmodulexml org.netbeans.nbbuild.CreateModuleXML
Finding class org.netbeans.nbbuild.MakeNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeNBM.class
Class org.netbeans.nbbuild.MakeNBM loaded from ant loader (parentFirst)
Class java.text.SimpleDateFormat loaded from parent loader (parentFirst)
Trying to override old definition of task makenbm
 +Datatype makenbm org.netbeans.nbbuild.MakeNBM
Finding class org.netbeans.nbbuild.Arch
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/Arch.class
Class org.xml.sax.ErrorHandler loaded from parent loader (parentFirst)
Class org.xml.sax.EntityResolver loaded from parent loader (parentFirst)
Class javax.xml.transform.URIResolver loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.Arch loaded from ant loader (parentFirst)
Class java.util.HashMap loaded from parent loader (parentFirst)
Class java.util.Map loaded from parent loader (parentFirst)
Trying to override old definition of task arch
 +Datatype arch org.netbeans.nbbuild.Arch
Finding class org.netbeans.nbbuild.JarWithModuleAttributes
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JarWithModuleAttributes.class
Class org.apache.tools.ant.taskdefs.Jar loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.JarWithModuleAttributes loaded from ant loader
(parentFirst)
Class java.util.regex.Pattern loaded from parent loader (parentFirst)
Trying to override old definition of task jarwithmoduleattributes
 +Datatype jarwithmoduleattributes org.netbeans.nbbuild.JarWithModuleAttributes
Finding class org.netbeans.nbbuild.FixDependencies
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/FixDependencies.class
Class org.netbeans.nbbuild.FixDependencies loaded from ant loader (parentFirst)
Trying to override old definition of task fixdependencies
 +Datatype fixdependencies org.netbeans.nbbuild.FixDependencies
Finding class org.netbeans.nbbuild.MakeListOfNBM
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeListOfNBM.class
Class org.netbeans.nbbuild.MakeListOfNBM loaded from ant loader (parentFirst)
Trying to override old definition of task genlist
 +Datatype genlist org.netbeans.nbbuild.MakeListOfNBM
Finding class org.netbeans.nbbuild.SortSuiteModules
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/SortSuiteModules.class
Class org.netbeans.nbbuild.SortSuiteModules loaded from ant loader (parentFirst)
Trying to override old definition of task sortsuitemodules
 +Datatype sortsuitemodules org.netbeans.nbbuild.SortSuiteModules
Finding class org.netbeans.nbbuild.MakeMasterJNLP
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/MakeMasterJNLP.class
Class org.netbeans.nbbuild.MakeMasterJNLP loaded from ant loader (parentFirst)
Trying to override old definition of task makemasterjnlp
 +Datatype makemasterjnlp org.netbeans.nbbuild.MakeMasterJNLP
Finding class org.netbeans.nbbuild.JHIndexer
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/JHIndexer.class
Class org.apache.tools.ant.taskdefs.MatchingTask loaded from parent loader
(parentFirst)
Class org.netbeans.nbbuild.JHIndexer loaded from ant loader (parentFirst)
Trying to override old definition of task jhindexer
 +Datatype jhindexer org.netbeans.nbbuild.JHIndexer
Setting project property: harness.taskdefs.done -> true
common-init:
Setting project property: netbeans.javadoc.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\build\javadoc
projectized-common.basic-init:
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\project.properties
Setting project property: javac.source -> 1.5
Class java.io.File loaded from parent loader (parentFirst)
Class java.lang.String loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildException loaded from parent loader (parentFirst)
Class org.xml.sax.InputSource loaded from parent loader (parentFirst)
Class java.net.URI loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.XMLUtil
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/XMLUtil.class
Class java.lang.Object loaded from parent loader (parentFirst)
Class org.netbeans.nbbuild.XMLUtil loaded from ant loader (parentFirst)
Class java.lang.ThreadLocal loaded from parent loader (parentFirst)
Class javax.xml.parsers.DocumentBuilderFactory loaded from parent loader
(parentFirst)
Class javax.xml.parsers.DocumentBuilder loaded from parent loader (parentFirst)
Class org.w3c.dom.Document loaded from parent loader (parentFirst)
Class org.w3c.dom.Element loaded from parent loader (parentFirst)
Class org.w3c.dom.NodeList loaded from parent loader (parentFirst)
Class org.w3c.dom.Node loaded from parent loader (parentFirst)
Class org.w3c.dom.Text loaded from parent loader (parentFirst)
Class java.lang.StringBuffer loaded from parent loader (parentFirst)
Setting code.name.base.dashes=com-im-workbench-ijc
Class org.apache.tools.ant.Project loaded from parent loader (parentFirst)
Setting project property: code.name.base.dashes -> com-im-workbench-ijc
Setting code.name.base.slashes=com/im/workbench/ijc
Setting project property: code.name.base.slashes -> com/im/workbench/ijc
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-ijc.jar
Setting project property: module.jar -> modules/com-im-workbench-ijc.jar
Unable to find javahelp
Condition false; not setting has.javahelp
Setting project property: javahelp.jar.dir -> modules/docs
Setting project property: javahelp.jar.basename -> com-im-workbench-ijc.jar
Setting project property: javahelp.jar -> modules/docs/com-im-workbench-ijc.jar
Condition false; not setting javahelp.class.path.extension
Override ignored for property javac.source
Setting project property: module.auto.deps.xml ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\module-auto-deps.xml
Unable to find module-auto-deps.xml
Condition false; not setting has.module.auto.deps
Setting project property: jar-excludes ->
**/*.java,**/*.form,**/package.html,**/doc-files/
basic-init:
Condition true; setting cluster to
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite/build/cluster
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite/build/cluster
Override ignored for property cluster
-release.dir:
Setting project property: release.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\release
Unable to find release
Condition false; not setting has.release.dir
-release.files:
Skipped because property 'has.release.dir' not set.
files-init:
Setting project property: release.files -> 
Setting project property: extra.module.files -> 
Adding reference: module.files
nbm-license-init:
Setting project property: license.file ->
C:\DOCUME~1\timbo\LOCALS~1\Temp\no-license.txt
build-init:
Class java.util.ArrayList loaded from parent loader (parentFirst)
Class java.util.List loaded from parent loader (parentFirst)
Class java.util.Iterator loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ParseProjectXml$PublicPackage
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$PublicPackage.class
Class org.netbeans.nbbuild.ParseProjectXml$PublicPackage loaded from ant loader
(parentFirst)
Setting public.packages=com.im.workbench.ijc.*, com.im.workbench.ijc.cookie.*,
com.im.workbench.ijc.event.*, com.im.workbench.ijc.model.*, com.im.workbench.spi.*
Setting project property: public.packages -> com.im.workbench.ijc.*,
com.im.workbench.ijc.cookie.*, com.im.workbench.ijc.event.*,
com.im.workbench.ijc.model.*, com.im.workbench.spi.*
Setting module.javadoc.packages=, com.im.workbench.ijc,
com.im.workbench.ijc.cookie, com.im.workbench.ijc.event,
com.im.workbench.ijc.model, com.im.workbench.spi
Setting project property: module.javadoc.packages -> , com.im.workbench.ijc,
com.im.workbench.ijc.cookie, com.im.workbench.ijc.event,
com.im.workbench.ijc.model, com.im.workbench.spi
Class java.util.Hashtable loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser.class
Class org.netbeans.nbbuild.ModuleListParser loaded from ant loader (parentFirst)
Class org.apache.tools.ant.util.FileUtils loaded from parent loader (parentFirst)
Scanning for modules in C:\Program Files\netbeans-5.0
Class java.util.jar.JarFile loaded from parent loader (parentFirst)
Class java.util.jar.Manifest loaded from parent loader (parentFirst)
Class java.util.jar.Attributes loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.ModuleListParser$Entry
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ModuleListParser$Entry.class
Class org.netbeans.nbbuild.ModuleListParser$Entry loaded from ant loader
(parentFirst)
Found modules: [org.netbeans.modules.suggestions_framework,
org.netbeans.modules.masterfs, org.netbeans.core.execution,
org.netbeans.modules.j2ee.ejbcore, org.netbeans.modules.web.debug,
org.netbeans.modules.java, org.netbeans.modules.editor.errorstripe,
org.netbeans.modules.html, org.netbeans.modules.usersguide,
org.openide.explorer, org.netbeans.modules.ant.browsetask,
org.netbeans.modules.clazz, org.netbeans.libs.commons_logging,
org.netbeans.spi.navigator, org.netbeans.modules.classfile,
org.netbeans.modules.extbrowser, org.netbeans.spi.viewmodel,
org.netbeans.modules.project.libraries, org.netbeans.modules.db.core,
org.netbeans.modules.defaults, org.netbeans.modules.apisupport.ant,
org.netbeans.modules.profiler, org.netbeans.modules.versioning,
org.netbeans.modules.favorites, org.openide.nodes, org.netbeans.jmi.javamodel,
org.netbeans.modules.web.monitor, org.openide.filesystems,
org.netbeans.modules.apisupport.refactoring, org.netbeans.api.web.dd,
org.netbeans.modules.web.core, org.netbeans.modules.debugger.jpda.ant,
org.netbeans.api.xml, org.netbeans.modules.editor.util,
org.netbeans.modules.apisupport.harness, org.netbeans.modules.xml.catalog,
org.netbeans.core.startup, org.netbeans.modules.properties,
org.netbeans.modules.profiler.j2ee.tomcat, org.netbeans.modules.httpserver,
org.netbeans.modules.apisupport.project, org.netbeans.modules.profiler.j2se,
org.netbeans.modules.db.sql.editor, org.netbeans.modules.jmxri,
org.netbeans.modules.j2ee.ejbjarproject, org.netbeans.modules.j2eeapis,
org.netbeans.spi.debugger.ui, org.netbeans.api.debugger,
org.netbeans.api.web.webmodule, org.netbeans.modules.queries,
org.netbeans.core.ide, org.jdesktop.layout,
org.netbeans.modules.websvc.websvcapi, org.netbeans.core.ui,
org.netbeans.modules.debugger.jpda, org.netbeans.modules.java.editor,
org.netbeans.modules.editor.settings.storage, org.netbeans.modules.web.jstl11,
org.netbeans.modules.j2ee.genericserver, org.netbeans.swing.plaf,
org.netbeans.modules.projectui, org.netbeans.modules.dbschema,
org.netbeans.modules.apisupport.feedreader,
org.netbeans.modules.html.editor.lib, org.netbeans.modules.java.freeform,
org.netbeans.modules.ant.freeform, org.netbeans.modules.java.j2seplatform,
org.netbeans.modules.java.navigation, org.netbeans.modules.web.examples,
org.netbeans.modules.autoupdate, org.netbeans.api.debugger.jpda,
org.netbeans.modules.j2ee.weblogic9, org.netbeans.modules.java.editor.lib,
org.netbeans.modules.css, org.netbeans.modules.websvc.clientapi,
org.netbeans.modules.i18n, org.netbeans.modules.editor.completion,
org.netbeans.modules.tomcat5.bundled, org.openide.actions, org.netbeans.api.mdr,
org.netbeans.modules.j2ee.common, org.netbeans.modules.websvc.registry,
org.netbeans.modules.j2ee.jboss4, org.netbeans.modules.tasklist.core,
org.netbeans.libs.jsch, org.netbeans.core.multiview,
org.netbeans.modules.j2eeserver, org.netbeans.modules.javadoc,
org.netbeans.api.progress, org.netbeans.libs.formlayout,
org.netbeans.core.windows, org.netbeans.modules.websvc.jaxrpc16,
org.openide.text, org.netbeans.modules.j2ee.dd.webservice,
org.netbeans.lib.cvsclient, org.netbeans.modules.j2ee.sun.appsrv81,
org.netbeans.modules.editor.codetemplates,
org.netbeans.modules.j2ee.ejbfreeform, org.netbeans.modules.editor.lib,
org.netbeans.modules.editor.mimelookup, org.netbeans.modules.properties.syntax,
org.netbeans.modules.xml.tools, org.netbeans.modules.j2ee.earproject,
org.netbeans.modules.servletapi, org.netbeans.modules.editor.settings,
org.netbeans.modules.xml.multiview, org.openide.awt,
org.netbeans.modules.utilities, org.netbeans.modules.jmiutils,
org.netbeans.swing.tabcontrol, org.netbeans.modules.web.core.syntax,
org.netbeans.modules.beans, org.netbeans.modules.profiler.j2ee.jboss,
org.netbeans.modules.xsl, org.openide.dialogs, org.netbeans.modules.web.jsf,
org.netbeans.modules.j2ee.ddloaders, org.netbeans.modules.diff,
org.openidex.util, org.netbeans.modules.tomcat5,
org.netbeans.modules.refactoring, org.netbeans.modules.ant.debugger,
org.netbeans.libs.xerces, org.openide.execution,
org.netbeans.modules.ant.grammar, org.netbeans.modules.editor.structure,
org.apache.tools.ant.module, org.netbeans.modules.profiler.nbproject,
org.netbeans.modules.derby, org.netbeans.modules.mdr,
org.netbeans.modules.projectapi, org.netbeans.modules.xml.core,
org.netbeans.bootstrap, org.netbeans.modules.editor.plain,
org.netbeans.modules.versioning.system.cvss, org.netbeans.modules.applemenu,
org.netbeans.modules.editor.fold, javax.jmi.model,
org.netbeans.modules.j2ee.debug, org.netbeans.modules.j2ee.blueprints,
org.openide.modules, org.netbeans.modules.image,
org.netbeans.modules.editor.plain.lib, org.netbeans.modules.html.editor,
org.netbeans.modules.updatecenters, org.netbeans.modules.tasklist.docscan,
org.netbeans.modules.options.editor, org.netbeans.modules.java.platform,
org.netbeans.core.output2, org.netbeans.modules.utilities.project,
org.netbeans.modules.profiler.j2ee.weblogic,
org.netbeans.modules.profiler.freeform, org.netbeans.modules.project.ant,
org.netbeans.modules.web.struts, org.netbeans.modules.web.project,
org.netbeans.modules.j2ee.sun.dd, org.netbeans.modules.j2ee.sun.ddui,
org.netbeans.modules.profiler.j2ee.sunas, org.netbeans.modules.web.jspparser,
org.openide.windows, org.netbeans.modules.web.freeform,
org.netbeans.modules.ide.branding, org.netbeans.modules.j2ee.api.ejbmodule,
org.netbeans.modules.profiler.j2ee, org.netbeans.spi.palette,
org.netbeans.modules.editor, org.netbeans.modules.xml.tax,
org.netbeans.modules.j2ee.dd, org.netbeans.modules.websvc.core,
org.netbeans.modules.welcome, org.netbeans.modules.servletapi24,
org.openide.src, org.netbeans.modules.j2ee.refactoring,
org.netbeans.tasklistapi, org.openide.compat, org.openide.io, org.netbeans.core,
org.openide.loaders, org.netbeans.api.java, org.netbeans.modules.settings,
org.netbeans.modules.db, org.netbeans.modules.j2ee.platform,
org.netbeans.modules.i18n.form, org.netbeans.modules.java.project,
org.netbeans.modules.websvc.dev, org.netbeans.modules.editor.errorstripe.api,
com.bluemarsh.sysfs, org.netbeans.modules.java.j2seproject,
org.netbeans.modules.editor.hints, org.netbeans.modules.java.hints,
org.openide.util, org.netbeans.modules.projectuiapi,
org.netbeans.modules.debugger.jpda.ui, javax.jmi.reflect, org.netbeans.upgrader,
org.netbeans.modules.java.examples, org.netbeans.modules.j2ee.sun.appsrv,
org.netbeans.modules.schema2beans, org.netbeans.modules.xml.text,
org.netbeans.modules.javacore, org.openide.options, org.netbeans.modules.junit,
org.netbeans.modules.xml.schema, org.netbeans.modules.j2ee.ant,
org.openide.util.enumerations, org.netbeans.modules.form,
org.netbeans.modules.options.api, org.netbeans.modules.javahelp,
org.netbeans.modules.editor.bookmarks]
Scanning for modules in suite C:\dev\cvs\ijc-ca\ijc\suite
Class org.apache.tools.ant.taskdefs.Property loaded from parent loader (parentFirst)
Class org.apache.tools.ant.types.Path loaded from parent loader (parentFirst)
Class java.util.Vector loaded from parent loader (parentFirst)
Class org.apache.tools.ant.BuildListener loaded from parent loader (parentFirst)
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\nbproject\project.properties
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-ijc.jar
Setting project property: module.jar -> modules/com-im-workbench-ijc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\query
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\query\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\query\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-query.jar
Setting project property: module.jar -> modules/com-im-workbench-query.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\query/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-uiwidgets.jar
Setting project property: module.jar -> modules/com-im-workbench-uiwidgets.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\UIWidgets/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\project.properties
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-workbench-project.jar
Setting project property: module.jar -> modules/com-im-workbench-project.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite/build/cluster
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> net-sf-cglib.jar
Setting project property: module.jar -> modules/net-sf-cglib.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\cglib-nodep
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-commons-beanutils.jar
Setting project property: module.jar -> modules/org-apache-commons-beanutils.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\commons-beanutils
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-dom4j.jar
Setting project property: module.jar -> modules/org-dom4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\dom4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\dom4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/license
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> ca-odell-glazedlists.jar
Setting project property: module.jar -> modules/ca-odell-glazedlists.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/hypersonic_lic.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-hsqldb.jar
Setting project property: module.jar -> modules/org-hsqldb.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\log4j\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/LICENSE.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-apache-log4j.jar
Setting project property: module.jar -> modules/org-apache-log4j.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\log4j/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\log4j
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\private\private.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> oracle-jdbc.jar
Setting project property: module.jar -> modules/oracle-jdbc.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\springframework\nbproject\project.properties
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/license.txt
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> org-springframework.jar
Setting project property: module.jar -> modules/org-springframework.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\springframework/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\springframework
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1\nbproject\project.properties
Setting project property: is.autoload -> true
Setting project property: license.file ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/license.html
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> chemaxon-jchem.jar
Setting project property: module.jar -> modules/chemaxon-jchem.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1/../../suite/build/cluster
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\libraries\JChem_3-1
Adding reference: ant.PropertyHelper
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\DIF
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\suite.properties
Setting project property: suite.dir -> C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite
Loading
C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\..\..\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\private\private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\DIF\nbproject\project.properties
Setting project property: test.unit.cp.extra ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/test/lib/dbunit-2.1.jar
Setting project property: javac.source -> 1.5
Setting project property: module.jar.dir -> modules
Setting project property: module.jar.basename -> com-im-df.jar
Setting project property: module.jar -> modules/com-im-df.jar
Override ignored for property suite.dir
Setting project property: cluster ->
C:\dev\cvs\ijc-ca\ijc\modules\DIF/../../suite/build/cluster
Found modules: [net.sf.cglib, org.apache.commons.beanutils, chemaxon.jchem,
ca.odell.glazedlists, com.im.workbench.ijc, org.springframework, oracle.jdbc,
com.im.df, com.im.workbench.query, org.dom4j, org.apache.log4j,
com.im.workbench.project, com.im.workbench.uiwidgets, org.hsqldb]
Finding class org.netbeans.nbbuild.ParseProjectXml$Dep
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/ParseProjectXml$Dep.class
Class org.netbeans.nbbuild.ParseProjectXml$Dep loaded from ant loader (parentFirst)
Setting module.dependencies=ca.odell.glazedlists > 1.0, com.im.df > 1.0,
com.im.workbench.query > 1.0, oracle.jdbc > 1.0, org.dom4j > 1.0, org.hsqldb >
1.8.2, org.jdesktop.layout/1 > 1.3.1, org.netbeans.api.progress/1 > 1.0.1,
org.netbeans.core/2 > 3.0.1.1, org.netbeans.modules.db/0 > 1.13.1.3,
org.netbeans.modules.projectuiapi/1 > 1.11.1.5, org.netbeans.modules.xml.core/2
> 1.9.1.4, org.netbeans.spi.navigator/1 > 1.0.1, org.openide.actions > 6.3.1,
org.openide.awt > 6.7.1, org.openide.compat > 6.2.1, org.openide.dialogs >
6.2.1, org.openide.explorer > 6.3.1, org.openide.filesystems > 6.2.1,
org.openide.io > 1.9.1, org.openide.loaders > 5.6.1, org.openide.nodes > 6.5.1,
org.openide.text > 6.6.1, org.openide.util > 6.4.1, org.openide.windows > 6.2.1,
org.springframework > 1.2.4
Setting project property: module.dependencies -> ca.odell.glazedlists > 1.0,
com.im.df > 1.0, com.im.workbench.query > 1.0, oracle.jdbc > 1.0, org.dom4j >
1.0, org.hsqldb > 1.8.2, org.jdesktop.layout/1 > 1.3.1,
org.netbeans.api.progress/1 > 1.0.1, org.netbeans.core/2 > 3.0.1.1,
org.netbeans.modules.db/0 > 1.13.1.3, org.netbeans.modules.projectuiapi/1 >
1.11.1.5, org.netbeans.modules.xml.core/2 > 1.9.1.4,
org.netbeans.spi.navigator/1 > 1.0.1, org.openide.actions > 6.3.1,
org.openide.awt > 6.7.1, org.openide.compat > 6.2.1, org.openide.dialogs >
6.2.1, org.openide.explorer > 6.3.1, org.openide.filesystems > 6.2.1,
org.openide.io > 1.9.1, org.openide.loaders > 5.6.1, org.openide.nodes > 6.5.1,
org.openide.text > 6.6.1, org.openide.util > 6.4.1, org.openide.windows > 6.2.1,
org.springframework > 1.2.4
Setting
module.classpath=C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\ca-odell-glazedlists.jar:C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\release\modules\ext\glazedlists.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\com-im-df.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\com-im-workbench-query.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\oracle-jdbc.jar:C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\release\modules\ext\ojdbc14.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-dom4j.jar:C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\release\modules\ext\dom4j.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-hsqldb.jar:C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\release\modules\ext\hsqldb.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-jdesktop-layout.jar:C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-netbeans-api-progress.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-netbeans-core.jar:C:\Program
Files\netbeans-5.0\ide6\modules\org-netbeans-modules-db.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\ddl.jar:C:\Program
Files\netbeans-5.0\ide6\modules\docs\org-netbeans-modules-db.jar:C:\Program
Files\netbeans-5.0\ide6\modules\org-netbeans-modules-projectuiapi.jar:C:\Program
Files\netbeans-5.0\ide6\modules\org-netbeans-modules-xml-core.jar:C:\Program
Files\netbeans-5.0\ide6\modules\org-netbeans-spi-navigator.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-actions.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-awt.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-compat.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-dialogs.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-explorer.jar:C:\Program
Files\netbeans-5.0\platform6\core\org-openide-filesystems.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-io.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-loaders.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-nodes.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-text.jar:C:\Program
Files\netbeans-5.0\platform6\lib\org-openide-util.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-windows.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-springframework.jar:C:\dev\cvs\ijc-ca\ijc\libraries\springframework\release\modules\ext\spring.jar
Setting project property: module.classpath ->
C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\ca-odell-glazedlists.jar:C:\dev\cvs\ijc-ca\ijc\libraries\GlazedLists\release\modules\ext\glazedlists.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\com-im-df.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\com-im-workbench-query.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\oracle-jdbc.jar:C:\dev\cvs\ijc-ca\ijc\libraries\OracleJdbcDriver\release\modules\ext\ojdbc14.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-dom4j.jar:C:\dev\cvs\ijc-ca\ijc\libraries\dom4j\release\modules\ext\dom4j.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-hsqldb.jar:C:\dev\cvs\ijc-ca\ijc\libraries\HsqldbJdbcDriver\release\modules\ext\hsqldb.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-jdesktop-layout.jar:C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-netbeans-api-progress.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-netbeans-core.jar:C:\Program
Files\netbeans-5.0\ide6\modules\org-netbeans-modules-db.jar:C:\Program
Files\netbeans-5.0\ide6\modules\ext\ddl.jar:C:\Program
Files\netbeans-5.0\ide6\modules\docs\org-netbeans-modules-db.jar:C:\Program
Files\netbeans-5.0\ide6\modules\org-netbeans-modules-projectuiapi.jar:C:\Program
Files\netbeans-5.0\ide6\modules\org-netbeans-modules-xml-core.jar:C:\Program
Files\netbeans-5.0\ide6\modules\org-netbeans-spi-navigator.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-actions.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-awt.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-compat.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-dialogs.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-explorer.jar:C:\Program
Files\netbeans-5.0\platform6\core\org-openide-filesystems.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-io.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-loaders.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-nodes.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-text.jar:C:\Program
Files\netbeans-5.0\platform6\lib\org-openide-util.jar:C:\Program
Files\netbeans-5.0\platform6\modules\org-openide-windows.jar:C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\modules\org-springframework.jar:C:\dev\cvs\ijc-ca\ijc\libraries\springframework\release\modules\ext\spring.jar
Condition true; setting is.regular to true
Setting project property: is.regular -> true
Setting project property: build.compiler.debug -> true
Setting project property: build.compiler.debuglevel -> source,lines,vars
Setting project property: build.compiler.deprecation -> true
Setting project property: build.sysclasspath -> ignore
Setting project property: build.compiler.optimize -> off
Setting project property: build.package.compress -> false
Setting project property: build.package.index -> false
Setting project property: manifest.mf ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\manifest.mf
Setting project property: src.dir -> C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\src
Setting project property: build.classes.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\build\classes
Setting project property: nbm -> com-im-workbench-ijc.nbm
Setting project property: nbm.module.author -> 
Setting project property: nbm.release.date -> 
Setting project property: nbm.needs.restart -> false
Setting project property: nbm.is.global -> 
Setting project property: nbm.distribution -> 
Setting project property: nbm.homepage -> 
Property ${cp.extra} has not been set
Adding reference: cp
Setting project property: build.javahelp.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\build\javahelp
Setting project property: javahelp.base -> com/im/workbench/ijc/docs
Setting project property: javahelp.search -> JavaHelpSearch
Setting project property: javadoc.title -> com-im-workbench-ijc
init:
compile:
Condition true; setting javac.target to 1.5
Setting project property: javac.target -> 1.5
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\src
with patternSet{ includes: [] excludes: [] }
com\im\ijc\io\fileimport\Bundle.properties skipped - don't know how to handle it
com\im\ijc\io\fileimport\FileImportConstants.java omitted as
com/im/ijc/io/fileimport/FileImportConstants.class is up to date.
com\im\ijc\io\fileimport\FileImportVisualPanel1.form skipped - don't know how to
handle it
com\im\ijc\io\fileimport\FileImportVisualPanel1.java omitted as
com/im/ijc/io/fileimport/FileImportVisualPanel1.class is up to date.
com\im\ijc\io\fileimport\FileImportVisualPanel2.form skipped - don't know how to
handle it
com\im\ijc\io\fileimport\FileImportVisualPanel2.java omitted as
com/im/ijc/io/fileimport/FileImportVisualPanel2.class is up to date.
com\im\ijc\io\fileimport\FileImportVisualPanel3.form skipped - don't know how to
handle it
com\im\ijc\io\fileimport\FileImportVisualPanel3.java omitted as
com/im/ijc/io/fileimport/FileImportVisualPanel3.class is up to date.
com\im\ijc\io\fileimport\FileImportVisualPanel4.form skipped - don't know how to
handle it
com\im\ijc\io\fileimport\FileImportVisualPanel4.java omitted as
com/im/ijc/io/fileimport/FileImportVisualPanel4.class is up to date.
com\im\ijc\io\fileimport\FileImportWizardPanel1.java omitted as
com/im/ijc/io/fileimport/FileImportWizardPanel1.class is up to date.
com\im\ijc\io\fileimport\FileImportWizardPanel2.java omitted as
com/im/ijc/io/fileimport/FileImportWizardPanel2.class is up to date.
com\im\ijc\io\fileimport\FileImportWizardPanel3.java omitted as
com/im/ijc/io/fileimport/FileImportWizardPanel3.class is up to date.
com\im\ijc\io\fileimport\FileImportWizardPanel4.java omitted as
com/im/ijc/io/fileimport/FileImportWizardPanel4.class is up to date.
com\im\ijc\query\DataModelQueryPanel.java omitted as
com/im/ijc/query/DataModelQueryPanel.class is up to date.
com\im\ijc\util\Bundle.properties skipped - don't know how to handle it
com\im\ijc\util\DbUtils.java omitted as com/im/ijc/util/DbUtils.class is up to date.
com\im\ijc\util\IJCUtils.java omitted as com/im/ijc/util/IJCUtils.class is up to
date.
com\im\workbench\ijc\Bundle.properties skipped - don't know how to handle it
com\im\workbench\ijc\DataModelConstants.java omitted as
com/im/workbench/ijc/DataModelConstants.class is up to date.
com\im\workbench\ijc\DataWidget.java omitted as
com/im/workbench/ijc/DataWidget.class is up to date.
com\im\workbench\ijc\DataWidgetNode.java omitted as
com/im/workbench/ijc/DataWidgetNode.class is up to date.
com\im\workbench\ijc\DataWidgetSupport.java omitted as
com/im/workbench/ijc/DataWidgetSupport.class is up to date.
com\im\workbench\ijc\DataWidgetTransfer.java omitted as
com/im/workbench/ijc/DataWidgetTransfer.class is up to date.
com\im\workbench\ijc\actions\AddDataWidgetAction.java omitted as
com/im/workbench/ijc/actions/AddDataWidgetAction.class is up to date.
com\im\workbench\ijc\actions\FileImportAction.java omitted as
com/im/workbench/ijc/actions/FileImportAction.class is up to date.
com\im\workbench\ijc\cookie\DataTreeCookie.java omitted as
com/im/workbench/ijc/cookie/DataTreeCookie.class is up to date.
com\im\workbench\ijc\cookie\DataWidgetCookie.java omitted as
com/im/workbench/ijc/cookie/DataWidgetCookie.class is up to date.
com\im\workbench\ijc\cookie\EntityCookie.java omitted as
com/im/workbench/ijc/cookie/EntityCookie.class is up to date.
com\im\workbench\ijc\cookie\SchemaCookie.java omitted as
com/im/workbench/ijc/cookie/SchemaCookie.class is up to date.
com\im\workbench\ijc\ds\Bundle.properties skipped - don't know how to handle it
com\im\workbench\ijc\ds\CreateNewDataTreeAction.java omitted as
com/im/workbench/ijc/ds/CreateNewDataTreeAction.class is up to date.
com\im\workbench\ijc\ds\DataTree.java omitted as
com/im/workbench/ijc/ds/DataTree.class is up to date.
com\im\workbench\ijc\ds\DataTreeDataLoader.java omitted as
com/im/workbench/ijc/ds/DataTreeDataLoader.class is up to date.
com\im\workbench\ijc\ds\DataTreeDataLoaderBeanInfo.java omitted as
com/im/workbench/ijc/ds/DataTreeDataLoaderBeanInfo.class is up to date.
com\im\workbench\ijc\ds\DataTreeDataObject.java omitted as
com/im/workbench/ijc/ds/DataTreeDataObject.class is up to date.
com\im\workbench\ijc\ds\DataTreeSupport.java omitted as
com/im/workbench/ijc/ds/DataTreeSupport.class is up to date.
com\im\workbench\ijc\ds\SchemaCookieSupport.java omitted as
com/im/workbench/ijc/ds/SchemaCookieSupport.class is up to date.
com\im\workbench\ijc\ds\SchemaDataLoader.java omitted as
com/im/workbench/ijc/ds/SchemaDataLoader.class is up to date.
com\im\workbench\ijc\ds\SchemaDataLoaderBeanInfo.java omitted as
com/im/workbench/ijc/ds/SchemaDataLoaderBeanInfo.class is up to date.
com\im\workbench\ijc\ds\SchemaDataObject.java omitted as
com/im/workbench/ijc/ds/SchemaDataObject.class is up to date.
com\im\workbench\ijc\ds\SchemaEditor.java omitted as
com/im/workbench/ijc/ds/SchemaEditor.class is up to date.
com\im\workbench\ijc\ds\SchemaEditorPanel.form skipped - don't know how to handle it
com\im\workbench\ijc\ds\SchemaEditorPanel.java omitted as
com/im/workbench/ijc/ds/SchemaEditorPanel.class is up to date.
com\im\workbench\ijc\event\DataChangeListener.java omitted as
com/im/workbench/ijc/event/DataChangeListener.class is up to date.
com\im\workbench\ijc\event\DataEvent.java omitted as
com/im/workbench/ijc/event/DataEvent.class is up to date.
com\im\workbench\ijc\model\EventResultSet.java omitted as
com/im/workbench/ijc/model/EventResultSet.class is up to date.
com\im\workbench\ijc\navigator\Bundle.properties skipped - don't know how to
handle it
com\im\workbench\ijc\navigator\DataNodeNavigatorPanel.java omitted as
com/im/workbench/ijc/navigator/DataNodeNavigatorPanel.class is up to date.
com\im\workbench\ijc\resources\Bean16.gif skipped - don't know how to handle it
com\im\workbench\ijc\resources\BeanSettings16.gif skipped - don't know how to
handle it
com\im\workbench\ijc\resources\Bundle.properties skipped - don't know how to
handle it
com\im\workbench\ijc\resources\Category.gif skipped - don't know how to handle it
com\im\workbench\ijc\resources\Connection16.gif skipped - don't know how to
handle it
com\im\workbench\ijc\resources\Connection16Disconnected.gif skipped - don't know
how to handle it
com\im\workbench\ijc\resources\DataModel.gif skipped - don't know how to handle it
com\im\workbench\ijc\resources\DataTree.template skipped - don't know how to
handle it
com\im\workbench\ijc\resources\DataTree16.png skipped - don't know how to handle it
com\im\workbench\ijc\resources\DataTree32.png skipped - don't know how to handle it
com\im\workbench\ijc\resources\DataWidget.gif skipped - don't know how to handle it
com\im\workbench\ijc\resources\Entity.gif skipped - don't know how to handle it
com\im\workbench\ijc\resources\Field.gif skipped - don't know how to handle it
com\im\workbench\ijc\resources\Prism16.gif skipped - don't know how to handle it
com\im\workbench\ijc\resources\PropertyIndexedRO16.gif skipped - don't know how
to handle it
com\im\workbench\ijc\resources\PropertyIndexedRW16.gif skipped - don't know how
to handle it
com\im\workbench\ijc\resources\PropertyRO16.gif skipped - don't know how to
handle it
com\im\workbench\ijc\resources\PropertyRW16.gif skipped - don't know how to
handle it
com\im\workbench\ijc\resources\Schema.template skipped - don't know how to handle it
com\im\workbench\ijc\resources\SchemaResolver.xml skipped - don't know how to
handle it
com\im\workbench\ijc\resources\Thumbs.db skipped - don't know how to handle it
com\im\workbench\ijc\resources\Unknown16.gif skipped - don't know how to handle it
com\im\workbench\ijc\resources\boolean-field.gif skipped - don't know how to
handle it
com\im\workbench\ijc\resources\double-field.gif skipped - don't know how to
handle it
com\im\workbench\ijc\resources\float-field.gif skipped - don't know how to handle it
com\im\workbench\ijc\resources\integer-field.gif skipped - don't know how to
handle it
com\im\workbench\ijc\resources\layer.xml skipped - don't know how to handle it
com\im\workbench\ijc\resources\structure-field.gif skipped - don't know how to
handle it
com\im\workbench\ijc\resources\text-field.gif skipped - don't know how to handle it
com\im\workbench\ijc\resources\unknown-field.gif skipped - don't know how to
handle it
com\im\workbench\ijc\ui\DFDatabaseEntityListCellRenderer.java omitted as
com/im/workbench/ijc/ui/DFDatabaseEntityListCellRenderer.class is up to date.
com\im\workbench\ijc\ui\DatabaseConnectionListCellRenderer.java omitted as
com/im/workbench/ijc/ui/DatabaseConnectionListCellRenderer.class is up to date.
com\im\workbench\ijc\ui\FieldMappingUIBuilder.java omitted as
com/im/workbench/ijc/ui/FieldMappingUIBuilder.class is up to date.
com\im\workbench\ijc\ui\FieldUIBuilder.java omitted as
com/im/workbench/ijc/ui/FieldUIBuilder.class is up to date.
com\im\workbench\ijc\ui\StandardFieldMappingUIBuilder.java omitted as
com/im/workbench/ijc/ui/StandardFieldMappingUIBuilder.class is up to date.
com\im\workbench\ijc\ui\StandardFieldUIBuilder.java omitted as
com/im/workbench/ijc/ui/StandardFieldUIBuilder.class is up to date.
com\im\workbench\ijc\ui\UIWidgetFactoryListCellRenderer.java omitted as
com/im/workbench/ijc/ui/UIWidgetFactoryListCellRenderer.class is up to date.
com\im\workbench\ijc\wizard\NewCategoryVisualPanel1.form skipped - don't know
how to handle it
com\im\workbench\ijc\wizard\NewCategoryVisualPanel1.java omitted as
com/im/workbench/ijc/wizard/NewCategoryVisualPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewCategoryWizardIterator.java omitted as
com/im/workbench/ijc/wizard/NewCategoryWizardIterator.class is up to date.
com\im\workbench\ijc\wizard\NewCategoryWizardPanel1.java omitted as
com/im/workbench/ijc/wizard/NewCategoryWizardPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewDataTreeVisualPanel1.form skipped - don't know
how to handle it
com\im\workbench\ijc\wizard\NewDataTreeVisualPanel1.java omitted as
com/im/workbench/ijc/wizard/NewDataTreeVisualPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewDataTreeWizardIterator.java omitted as
com/im/workbench/ijc/wizard/NewDataTreeWizardIterator.class is up to date.
com\im\workbench\ijc\wizard\NewDataTreeWizardPanel1.java omitted as
com/im/workbench/ijc/wizard/NewDataTreeWizardPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewEntityVisualPanel1.form skipped - don't know how
to handle it
com\im\workbench\ijc\wizard\NewEntityVisualPanel1.java omitted as
com/im/workbench/ijc/wizard/NewEntityVisualPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewEntityVisualPanel2.form skipped - don't know how
to handle it
com\im\workbench\ijc\wizard\NewEntityVisualPanel2.java omitted as
com/im/workbench/ijc/wizard/NewEntityVisualPanel2.class is up to date.
com\im\workbench\ijc\wizard\NewEntityWizardIterator.java omitted as
com/im/workbench/ijc/wizard/NewEntityWizardIterator.class is up to date.
com\im\workbench\ijc\wizard\NewEntityWizardPanel1.java omitted as
com/im/workbench/ijc/wizard/NewEntityWizardPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewEntityWizardPanel2.java omitted as
com/im/workbench/ijc/wizard/NewEntityWizardPanel2.class is up to date.
com\im\workbench\ijc\wizard\NewFieldVisualPanel1.form skipped - don't know how
to handle it
com\im\workbench\ijc\wizard\NewFieldVisualPanel1.java omitted as
com/im/workbench/ijc/wizard/NewFieldVisualPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewFieldWizardIterator.java omitted as
com/im/workbench/ijc/wizard/NewFieldWizardIterator.class is up to date.
com\im\workbench\ijc\wizard\NewFieldWizardPanel1.java omitted as
com/im/workbench/ijc/wizard/NewFieldWizardPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewSchemaVisualPanel1.form skipped - don't know how
to handle it
com\im\workbench\ijc\wizard\NewSchemaVisualPanel1.java omitted as
com/im/workbench/ijc/wizard/NewSchemaVisualPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewSchemaWizardIterator.java omitted as
com/im/workbench/ijc/wizard/NewSchemaWizardIterator.class is up to date.
com\im\workbench\ijc\wizard\NewSchemaWizardPanel1.java omitted as
com/im/workbench/ijc/wizard/NewSchemaWizardPanel1.class is up to date.
com\im\workbench\ijc\wizard\newDataModel.html skipped - don't know how to handle it
com\im\workbench\ijc\wizard\newDataTree.html skipped - don't know how to handle it
com\im\workbench\ijc\wizard\newSchema.html skipped - don't know how to handle it
com\im\workbench\spi\AbstractWidgetFactory.java omitted as
com/im/workbench/spi/AbstractWidgetFactory.class is up to date.
com\im\workbench\spi\WidgetFactories.java omitted as
com/im/workbench/spi/WidgetFactories.class is up to date.
com\im\workbench\spi\WidgetFactory.java omitted as
com/im/workbench/spi/WidgetFactory.class is up to date.
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\src
with patternSet{ includes: [**/*.class] excludes: [] }
Set property class.files.in.src = 
Setting project property: class.files.in.src -> 
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\src
with patternSet{ includes: [**/*.properties] excludes: [] }
com\im\ijc\io\fileimport\Bundle.properties omitted as
com/im/ijc/io/fileimport/Bundle.properties is up to date.
com\im\ijc\util\Bundle.properties omitted as com/im/ijc/util/Bundle.properties
is up to date.
com\im\workbench\ijc\Bundle.properties omitted as
com/im/workbench/ijc/Bundle.properties is up to date.
com\im\workbench\ijc\ds\Bundle.properties omitted as
com/im/workbench/ijc/ds/Bundle.properties is up to date.
com\im\workbench\ijc\navigator\Bundle.properties omitted as
com/im/workbench/ijc/navigator/Bundle.properties is up to date.
com\im\workbench\ijc\resources\Bundle.properties omitted as
com/im/workbench/ijc/resources/Bundle.properties is up to date.
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\src
with patternSet{ includes: [] excludes: [**/*.java, **/*.form, **/package.html,
**/doc-files/] }
com\im\ijc\io\fileimport\Bundle.properties omitted as
com/im/ijc/io/fileimport/Bundle.properties is up to date.
com\im\ijc\util\Bundle.properties omitted as com/im/ijc/util/Bundle.properties
is up to date.
com\im\workbench\ijc\Bundle.properties omitted as
com/im/workbench/ijc/Bundle.properties is up to date.
com\im\workbench\ijc\ds\Bundle.properties omitted as
com/im/workbench/ijc/ds/Bundle.properties is up to date.
com\im\workbench\ijc\navigator\Bundle.properties omitted as
com/im/workbench/ijc/navigator/Bundle.properties is up to date.
com\im\workbench\ijc\resources\Bean16.gif omitted as
com/im/workbench/ijc/resources/Bean16.gif is up to date.
com\im\workbench\ijc\resources\BeanSettings16.gif omitted as
com/im/workbench/ijc/resources/BeanSettings16.gif is up to date.
com\im\workbench\ijc\resources\Bundle.properties omitted as
com/im/workbench/ijc/resources/Bundle.properties is up to date.
com\im\workbench\ijc\resources\Category.gif omitted as
com/im/workbench/ijc/resources/Category.gif is up to date.
com\im\workbench\ijc\resources\Connection16.gif omitted as
com/im/workbench/ijc/resources/Connection16.gif is up to date.
com\im\workbench\ijc\resources\Connection16Disconnected.gif omitted as
com/im/workbench/ijc/resources/Connection16Disconnected.gif is up to date.
com\im\workbench\ijc\resources\DataModel.gif omitted as
com/im/workbench/ijc/resources/DataModel.gif is up to date.
com\im\workbench\ijc\resources\DataTree.template omitted as
com/im/workbench/ijc/resources/DataTree.template is up to date.
com\im\workbench\ijc\resources\DataTree16.png omitted as
com/im/workbench/ijc/resources/DataTree16.png is up to date.
com\im\workbench\ijc\resources\DataTree32.png omitted as
com/im/workbench/ijc/resources/DataTree32.png is up to date.
com\im\workbench\ijc\resources\DataWidget.gif omitted as
com/im/workbench/ijc/resources/DataWidget.gif is up to date.
com\im\workbench\ijc\resources\Entity.gif omitted as
com/im/workbench/ijc/resources/Entity.gif is up to date.
com\im\workbench\ijc\resources\Field.gif omitted as
com/im/workbench/ijc/resources/Field.gif is up to date.
com\im\workbench\ijc\resources\Prism16.gif omitted as
com/im/workbench/ijc/resources/Prism16.gif is up to date.
com\im\workbench\ijc\resources\PropertyIndexedRO16.gif omitted as
com/im/workbench/ijc/resources/PropertyIndexedRO16.gif is up to date.
com\im\workbench\ijc\resources\PropertyIndexedRW16.gif omitted as
com/im/workbench/ijc/resources/PropertyIndexedRW16.gif is up to date.
com\im\workbench\ijc\resources\PropertyRO16.gif omitted as
com/im/workbench/ijc/resources/PropertyRO16.gif is up to date.
com\im\workbench\ijc\resources\PropertyRW16.gif omitted as
com/im/workbench/ijc/resources/PropertyRW16.gif is up to date.
com\im\workbench\ijc\resources\Schema.template omitted as
com/im/workbench/ijc/resources/Schema.template is up to date.
com\im\workbench\ijc\resources\SchemaResolver.xml omitted as
com/im/workbench/ijc/resources/SchemaResolver.xml is up to date.
com\im\workbench\ijc\resources\Thumbs.db omitted as
com/im/workbench/ijc/resources/Thumbs.db is up to date.
com\im\workbench\ijc\resources\Unknown16.gif omitted as
com/im/workbench/ijc/resources/Unknown16.gif is up to date.
com\im\workbench\ijc\resources\boolean-field.gif omitted as
com/im/workbench/ijc/resources/boolean-field.gif is up to date.
com\im\workbench\ijc\resources\double-field.gif omitted as
com/im/workbench/ijc/resources/double-field.gif is up to date.
com\im\workbench\ijc\resources\float-field.gif omitted as
com/im/workbench/ijc/resources/float-field.gif is up to date.
com\im\workbench\ijc\resources\integer-field.gif omitted as
com/im/workbench/ijc/resources/integer-field.gif is up to date.
com\im\workbench\ijc\resources\layer.xml omitted as
com/im/workbench/ijc/resources/layer.xml is up to date.
com\im\workbench\ijc\resources\structure-field.gif omitted as
com/im/workbench/ijc/resources/structure-field.gif is up to date.
com\im\workbench\ijc\resources\text-field.gif omitted as
com/im/workbench/ijc/resources/text-field.gif is up to date.
com\im\workbench\ijc\resources\unknown-field.gif omitted as
com/im/workbench/ijc/resources/unknown-field.gif is up to date.
com\im\workbench\ijc\wizard\newDataModel.html omitted as
com/im/workbench/ijc/wizard/newDataModel.html is up to date.
com\im\workbench\ijc\wizard\newDataTree.html omitted as
com/im/workbench/ijc/wizard/newDataTree.html is up to date.
com\im\workbench\ijc\wizard\newSchema.html omitted as
com/im/workbench/ijc/wizard/newSchema.html is up to date.
 omitted as  is up to date.
com omitted as com is up to date.
com\im omitted as com/im is up to date.
com\im\ijc omitted as com/im/ijc is up to date.
com\im\ijc\io omitted as com/im/ijc/io is up to date.
com\im\ijc\io\fileimport omitted as com/im/ijc/io/fileimport is up to date.
com\im\ijc\query omitted as com/im/ijc/query is up to date.
com\im\ijc\util omitted as com/im/ijc/util is up to date.
com\im\workbench omitted as com/im/workbench is up to date.
com\im\workbench\ijc omitted as com/im/workbench/ijc is up to date.
com\im\workbench\ijc\actions omitted as com/im/workbench/ijc/actions is up to date.
com\im\workbench\ijc\cookie omitted as com/im/workbench/ijc/cookie is up to date.
com\im\workbench\ijc\ds omitted as com/im/workbench/ijc/ds is up to date.
com\im\workbench\ijc\event omitted as com/im/workbench/ijc/event is up to date.
com\im\workbench\ijc\model omitted as com/im/workbench/ijc/model is up to date.
com\im\workbench\ijc\navigator omitted as com/im/workbench/ijc/navigator is up
to date.
com\im\workbench\ijc\resources omitted as com/im/workbench/ijc/resources is up
to date.
com\im\workbench\ijc\ui omitted as com/im/workbench/ijc/ui is up to date.
com\im\workbench\ijc\wizard omitted as com/im/workbench/ijc/wizard is up to date.
com\im\workbench\spi omitted as com/im/workbench/spi is up to date.
jar-prep:
Setting project property: buildnumber -> 060222
Setting project property: DSTAMP -> 20060222
Setting project property: TSTAMP -> 1618
Setting project property: TODAY -> February 22 2006
jar:
Class org.apache.tools.ant.taskdefs.Manifest loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Attribute loaded from parent loader
(parentFirst)
Class java.io.FileInputStream loaded from parent loader (parentFirst)
Class java.io.InputStreamReader loaded from parent loader (parentFirst)
Class org.apache.tools.ant.taskdefs.Manifest$Section loaded from parent loader
(parentFirst)
Class java.io.InputStream loaded from parent loader (parentFirst)
fileset: Setup scanner in dir
C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\build\classes with patternSet{
includes: [] excludes: [] }
com omitted as com/ is up to date.
com\im omitted as com/im/ is up to date.
com\im\ijc omitted as com/im/ijc/ is up to date.
com\im\ijc\io omitted as com/im/ijc/io/ is up to date.
com\im\ijc\io\fileimport omitted as com/im/ijc/io/fileimport/ is up to date.
com\im\ijc\query omitted as com/im/ijc/query/ is up to date.
com\im\ijc\util omitted as com/im/ijc/util/ is up to date.
com\im\workbench omitted as com/im/workbench/ is up to date.
com\im\workbench\ijc omitted as com/im/workbench/ijc/ is up to date.
com\im\workbench\ijc\actions omitted as com/im/workbench/ijc/actions/ is up to date.
com\im\workbench\ijc\cookie omitted as com/im/workbench/ijc/cookie/ is up to date.
com\im\workbench\ijc\ds omitted as com/im/workbench/ijc/ds/ is up to date.
com\im\workbench\ijc\event omitted as com/im/workbench/ijc/event/ is up to date.
com\im\workbench\ijc\model omitted as com/im/workbench/ijc/model/ is up to date.
com\im\workbench\ijc\navigator omitted as com/im/workbench/ijc/navigator/ is up
to date.
com\im\workbench\ijc\resources omitted as com/im/workbench/ijc/resources/ is up
to date.
com\im\workbench\ijc\ui omitted as com/im/workbench/ijc/ui/ is up to date.
com\im\workbench\ijc\wizard omitted as com/im/workbench/ijc/wizard/ is up to date.
com\im\workbench\spi omitted as com/im/workbench/spi/ is up to date.
com\im\ijc\io\fileimport\Bundle.properties omitted as
com/im/ijc/io/fileimport/Bundle.properties is up to date.
com\im\ijc\io\fileimport\FileImportConstants$LoggingDestination.class omitted as
com/im/ijc/io/fileimport/FileImportConstants$LoggingDestination.class is up to date.
com\im\ijc\io\fileimport\FileImportConstants.class omitted as
com/im/ijc/io/fileimport/FileImportConstants.class is up to date.
com\im\ijc\io\fileimport\FileImportVisualPanel1.class omitted as
com/im/ijc/io/fileimport/FileImportVisualPanel1.class is up to date.
com\im\ijc\io\fileimport\FileImportVisualPanel2$1.class omitted as
com/im/ijc/io/fileimport/FileImportVisualPanel2$1.class is up to date.
com\im\ijc\io\fileimport\FileImportVisualPanel2.class omitted as
com/im/ijc/io/fileimport/FileImportVisualPanel2.class is up to date.
com\im\ijc\io\fileimport\FileImportVisualPanel3.class omitted as
com/im/ijc/io/fileimport/FileImportVisualPanel3.class is up to date.
com\im\ijc\io\fileimport\FileImportVisualPanel4.class omitted as
com/im/ijc/io/fileimport/FileImportVisualPanel4.class is up to date.
com\im\ijc\io\fileimport\FileImportWizardPanel1$1.class omitted as
com/im/ijc/io/fileimport/FileImportWizardPanel1$1.class is up to date.
com\im\ijc\io\fileimport\FileImportWizardPanel1.class omitted as
com/im/ijc/io/fileimport/FileImportWizardPanel1.class is up to date.
com\im\ijc\io\fileimport\FileImportWizardPanel2$1.class omitted as
com/im/ijc/io/fileimport/FileImportWizardPanel2$1.class is up to date.
com\im\ijc\io\fileimport\FileImportWizardPanel2.class omitted as
com/im/ijc/io/fileimport/FileImportWizardPanel2.class is up to date.
com\im\ijc\io\fileimport\FileImportWizardPanel3$FieldTypeTableModel.class
omitted as
com/im/ijc/io/fileimport/FileImportWizardPanel3$FieldTypeTableModel.class is up
to date.
com\im\ijc\io\fileimport\FileImportWizardPanel3.class omitted as
com/im/ijc/io/fileimport/FileImportWizardPanel3.class is up to date.
com\im\ijc\io\fileimport\FileImportWizardPanel4$1.class omitted as
com/im/ijc/io/fileimport/FileImportWizardPanel4$1.class is up to date.
com\im\ijc\io\fileimport\FileImportWizardPanel4.class omitted as
com/im/ijc/io/fileimport/FileImportWizardPanel4.class is up to date.
com\im\ijc\query\DataModelQueryPanel$1.class omitted as
com/im/ijc/query/DataModelQueryPanel$1.class is up to date.
com\im\ijc\query\DataModelQueryPanel$2$1.class omitted as
com/im/ijc/query/DataModelQueryPanel$2$1.class is up to date.
com\im\ijc\query\DataModelQueryPanel$2.class omitted as
com/im/ijc/query/DataModelQueryPanel$2.class is up to date.
com\im\ijc\query\DataModelQueryPanel.class omitted as
com/im/ijc/query/DataModelQueryPanel.class is up to date.
com\im\ijc\util\Bundle.properties omitted as com/im/ijc/util/Bundle.properties
is up to date.
com\im\ijc\util\DbUtils$1.class omitted as com/im/ijc/util/DbUtils$1.class is up
to date.
com\im\ijc\util\DbUtils.class omitted as com/im/ijc/util/DbUtils.class is up to
date.
com\im\ijc\util\IJCUtils.class omitted as com/im/ijc/util/IJCUtils.class is up
to date.
com\im\workbench\ijc\Bundle.properties omitted as
com/im/workbench/ijc/Bundle.properties is up to date.
com\im\workbench\ijc\DataModelConstants.class omitted as
com/im/workbench/ijc/DataModelConstants.class is up to date.
com\im\workbench\ijc\DataWidget.class omitted as
com/im/workbench/ijc/DataWidget.class is up to date.
com\im\workbench\ijc\DataWidgetNode.class omitted as
com/im/workbench/ijc/DataWidgetNode.class is up to date.
com\im\workbench\ijc\DataWidgetSupport.class omitted as
com/im/workbench/ijc/DataWidgetSupport.class is up to date.
com\im\workbench\ijc\DataWidgetTransfer$NewDataWidget.class omitted as
com/im/workbench/ijc/DataWidgetTransfer$NewDataWidget.class is up to date.
com\im\workbench\ijc\DataWidgetTransfer.class omitted as
com/im/workbench/ijc/DataWidgetTransfer.class is up to date.
com\im\workbench\ijc\actions\AddDataWidgetAction.class omitted as
com/im/workbench/ijc/actions/AddDataWidgetAction.class is up to date.
com\im\workbench\ijc\actions\FileImportAction$CancelMonitor.class omitted as
com/im/workbench/ijc/actions/FileImportAction$CancelMonitor.class is up to date.
com\im\workbench\ijc\actions\FileImportAction$ImportRunner$1.class omitted as
com/im/workbench/ijc/actions/FileImportAction$ImportRunner$1.class is up to date.
com\im\workbench\ijc\actions\FileImportAction$ImportRunner$2.class omitted as
com/im/workbench/ijc/actions/FileImportAction$ImportRunner$2.class is up to date.
com\im\workbench\ijc\actions\FileImportAction$ImportRunner.class omitted as
com/im/workbench/ijc/actions/FileImportAction$ImportRunner.class is up to date.
com\im\workbench\ijc\actions\FileImportAction.class omitted as
com/im/workbench/ijc/actions/FileImportAction.class is up to date.
com\im\workbench\ijc\cookie\DataTreeCookie.class omitted as
com/im/workbench/ijc/cookie/DataTreeCookie.class is up to date.
com\im\workbench\ijc\cookie\DataWidgetCookie.class omitted as
com/im/workbench/ijc/cookie/DataWidgetCookie.class is up to date.
com\im\workbench\ijc\cookie\EntityCookie.class omitted as
com/im/workbench/ijc/cookie/EntityCookie.class is up to date.
com\im\workbench\ijc\cookie\SchemaCookie.class omitted as
com/im/workbench/ijc/cookie/SchemaCookie.class is up to date.
com\im\workbench\ijc\ds\Bundle.properties omitted as
com/im/workbench/ijc/ds/Bundle.properties is up to date.
com\im\workbench\ijc\ds\CreateNewDataTreeAction.class omitted as
com/im/workbench/ijc/ds/CreateNewDataTreeAction.class is up to date.
com\im\workbench\ijc\ds\DataTree.class omitted as
com/im/workbench/ijc/ds/DataTree.class is up to date.
com\im\workbench\ijc\ds\DataTreeDataLoader.class omitted as
com/im/workbench/ijc/ds/DataTreeDataLoader.class is up to date.
com\im\workbench\ijc\ds\DataTreeDataLoaderBeanInfo.class omitted as
com/im/workbench/ijc/ds/DataTreeDataLoaderBeanInfo.class is up to date.
com\im\workbench\ijc\ds\DataTreeDataObject$1.class omitted as
com/im/workbench/ijc/ds/DataTreeDataObject$1.class is up to date.
com\im\workbench\ijc\ds\DataTreeDataObject$DataTreeFolderNode.class omitted as
com/im/workbench/ijc/ds/DataTreeDataObject$DataTreeFolderNode.class is up to date.
com\im\workbench\ijc\ds\DataTreeDataObject$DataTreeNodeChildren$TCL.class
omitted as
com/im/workbench/ijc/ds/DataTreeDataObject$DataTreeNodeChildren$TCL.class is up
to date.
com\im\workbench\ijc\ds\DataTreeDataObject$DataTreeNodeChildren$TCL2.class
omitted as
com/im/workbench/ijc/ds/DataTreeDataObject$DataTreeNodeChildren$TCL2.class is up
to date.
com\im\workbench\ijc\ds\DataTreeDataObject$DataTreeNodeChildren.class omitted as
com/im/workbench/ijc/ds/DataTreeDataObject$DataTreeNodeChildren.class is up to date.
com\im\workbench\ijc\ds\DataTreeDataObject$EntryL.class omitted as
com/im/workbench/ijc/ds/DataTreeDataObject$EntryL.class is up to date.
com\im\workbench\ijc\ds\DataTreeDataObject.class omitted as
com/im/workbench/ijc/ds/DataTreeDataObject.class is up to date.
com\im\workbench\ijc\ds\DataTreeSupport$1.class omitted as
com/im/workbench/ijc/ds/DataTreeSupport$1.class is up to date.
com\im\workbench\ijc\ds\DataTreeSupport$2.class omitted as
com/im/workbench/ijc/ds/DataTreeSupport$2.class is up to date.
com\im\workbench\ijc\ds\DataTreeSupport$3.class omitted as
com/im/workbench/ijc/ds/DataTreeSupport$3.class is up to date.
com\im\workbench\ijc\ds\DataTreeSupport$QueryActionListener.class omitted as
com/im/workbench/ijc/ds/DataTreeSupport$QueryActionListener.class is up to date.
com\im\workbench\ijc\ds\DataTreeSupport.class omitted as
com/im/workbench/ijc/ds/DataTreeSupport.class is up to date.
com\im\workbench\ijc\ds\SchemaCookieSupport$CategoryNode$1.class omitted as
com/im/workbench/ijc/ds/SchemaCookieSupport$CategoryNode$1.class is up to date.
com\im\workbench\ijc\ds\SchemaCookieSupport$CategoryNode.class omitted as
com/im/workbench/ijc/ds/SchemaCookieSupport$CategoryNode.class is up to date.
com\im\workbench\ijc\ds\SchemaCookieSupport$CategoryNodeChildren.class omitted
as com/im/workbench/ijc/ds/SchemaCookieSupport$CategoryNodeChildren.class is up
to date.
com\im\workbench\ijc\ds\SchemaCookieSupport$DeleteElementAction.class omitted as
com/im/workbench/ijc/ds/SchemaCookieSupport$DeleteElementAction.class is up to date.
com\im\workbench\ijc\ds\SchemaCookieSupport$DestroyAnswer.class omitted as
com/im/workbench/ijc/ds/SchemaCookieSupport$DestroyAnswer.class is up to date.
com\im\workbench\ijc\ds\SchemaCookieSupport$EntityNode$1.class omitted as
com/im/workbench/ijc/ds/SchemaCookieSupport$EntityNode$1.class is up to date.
com\im\workbench\ijc\ds\SchemaCookieSupport$EntityNode.class omitted as
com/im/workbench/ijc/ds/SchemaCookieSupport$EntityNode.class is up to date.
com\im\workbench\ijc\ds\SchemaCookieSupport$EntityNodeChildren.class omitted as
com/im/workbench/ijc/ds/SchemaCookieSupport$EntityNodeChildren.class is up to date.
com\im\workbench\ijc\ds\SchemaCookieSupport$FieldNode.class omitted as
com/im/workbench/ijc/ds/SchemaCookieSupport$FieldNode.class is up to date.
com\im\workbench\ijc\ds\SchemaCookieSupport$SchemaNode$1.class omitted as
com/im/workbench/ijc/ds/SchemaCookieSupport$SchemaNode$1.class is up to date.
com\im\workbench\ijc\ds\SchemaCookieSupport$SchemaNode.class omitted as
com/im/workbench/ijc/ds/SchemaCookieSupport$SchemaNode.class is up to date.
com\im\workbench\ijc\ds\SchemaCookieSupport$SchemaNodeChildren.class omitted as
com/im/workbench/ijc/ds/SchemaCookieSupport$SchemaNodeChildren.class is up to date.
com\im\workbench\ijc\ds\SchemaCookieSupport.class omitted as
com/im/workbench/ijc/ds/SchemaCookieSupport.class is up to date.
com\im\workbench\ijc\ds\SchemaDataLoader.class omitted as
com/im/workbench/ijc/ds/SchemaDataLoader.class is up to date.
com\im\workbench\ijc\ds\SchemaDataLoaderBeanInfo.class omitted as
com/im/workbench/ijc/ds/SchemaDataLoaderBeanInfo.class is up to date.
com\im\workbench\ijc\ds\SchemaDataObject$1.class omitted as
com/im/workbench/ijc/ds/SchemaDataObject$1.class is up to date.
com\im\workbench\ijc\ds\SchemaDataObject$EntryL.class omitted as
com/im/workbench/ijc/ds/SchemaDataObject$EntryL.class is up to date.
com\im\workbench\ijc\ds\SchemaDataObject$SchemaEditorSupport.class omitted as
com/im/workbench/ijc/ds/SchemaDataObject$SchemaEditorSupport.class is up to date.
com\im\workbench\ijc\ds\SchemaDataObject$SchemaFolderNode.class omitted as
com/im/workbench/ijc/ds/SchemaDataObject$SchemaFolderNode.class is up to date.
com\im\workbench\ijc\ds\SchemaDataObject.class omitted as
com/im/workbench/ijc/ds/SchemaDataObject.class is up to date.
com\im\workbench\ijc\ds\SchemaEditor$1.class omitted as
com/im/workbench/ijc/ds/SchemaEditor$1.class is up to date.
com\im\workbench\ijc\ds\SchemaEditor$PCL.class omitted as
com/im/workbench/ijc/ds/SchemaEditor$PCL.class is up to date.
com\im\workbench\ijc\ds\SchemaEditor.class omitted as
com/im/workbench/ijc/ds/SchemaEditor.class is up to date.
com\im\workbench\ijc\ds\SchemaEditorPanel$1.class omitted as
com/im/workbench/ijc/ds/SchemaEditorPanel$1.class is up to date.
com\im\workbench\ijc\ds\SchemaEditorPanel$CategoryView$ManagerChangeListener.class
omitted as
com/im/workbench/ijc/ds/SchemaEditorPanel$CategoryView$ManagerChangeListener.class
is up to date.
com\im\workbench\ijc\ds\SchemaEditorPanel$CategoryView.class omitted as
com/im/workbench/ijc/ds/SchemaEditorPanel$CategoryView.class is up to date.
com\im\workbench\ijc\ds\SchemaEditorPanel.class omitted as
com/im/workbench/ijc/ds/SchemaEditorPanel.class is up to date.
com\im\workbench\ijc\event\DataChangeListener.class omitted as
com/im/workbench/ijc/event/DataChangeListener.class is up to date.
com\im\workbench\ijc\event\DataEvent.class omitted as
com/im/workbench/ijc/event/DataEvent.class is up to date.
com\im\workbench\ijc\model\EventResultSet.class omitted as
com/im/workbench/ijc/model/EventResultSet.class is up to date.
com\im\workbench\ijc\navigator\Bundle.properties omitted as
com/im/workbench/ijc/navigator/Bundle.properties is up to date.
com\im\workbench\ijc\navigator\DataNodeNavigatorPanel$1.class omitted as
com/im/workbench/ijc/navigator/DataNodeNavigatorPanel$1.class is up to date.
com\im\workbench\ijc\navigator\DataNodeNavigatorPanel.class omitted as
com/im/workbench/ijc/navigator/DataNodeNavigatorPanel.class is up to date.
com\im\workbench\ijc\resources\Bean16.gif omitted as
com/im/workbench/ijc/resources/Bean16.gif is up to date.
com\im\workbench\ijc\resources\BeanSettings16.gif omitted as
com/im/workbench/ijc/resources/BeanSettings16.gif is up to date.
com\im\workbench\ijc\resources\Bundle.properties omitted as
com/im/workbench/ijc/resources/Bundle.properties is up to date.
com\im\workbench\ijc\resources\Category.gif omitted as
com/im/workbench/ijc/resources/Category.gif is up to date.
com\im\workbench\ijc\resources\Connection16.gif omitted as
com/im/workbench/ijc/resources/Connection16.gif is up to date.
com\im\workbench\ijc\resources\Connection16Disconnected.gif omitted as
com/im/workbench/ijc/resources/Connection16Disconnected.gif is up to date.
com\im\workbench\ijc\resources\DataModel.gif omitted as
com/im/workbench/ijc/resources/DataModel.gif is up to date.
com\im\workbench\ijc\resources\DataTree.template omitted as
com/im/workbench/ijc/resources/DataTree.template is up to date.
com\im\workbench\ijc\resources\DataTree16.png omitted as
com/im/workbench/ijc/resources/DataTree16.png is up to date.
com\im\workbench\ijc\resources\DataTree32.png omitted as
com/im/workbench/ijc/resources/DataTree32.png is up to date.
com\im\workbench\ijc\resources\DataWidget.gif omitted as
com/im/workbench/ijc/resources/DataWidget.gif is up to date.
com\im\workbench\ijc\resources\Entity.gif omitted as
com/im/workbench/ijc/resources/Entity.gif is up to date.
com\im\workbench\ijc\resources\Field.gif omitted as
com/im/workbench/ijc/resources/Field.gif is up to date.
com\im\workbench\ijc\resources\Prism16.gif omitted as
com/im/workbench/ijc/resources/Prism16.gif is up to date.
com\im\workbench\ijc\resources\PropertyIndexedRO16.gif omitted as
com/im/workbench/ijc/resources/PropertyIndexedRO16.gif is up to date.
com\im\workbench\ijc\resources\PropertyIndexedRW16.gif omitted as
com/im/workbench/ijc/resources/PropertyIndexedRW16.gif is up to date.
com\im\workbench\ijc\resources\PropertyRO16.gif omitted as
com/im/workbench/ijc/resources/PropertyRO16.gif is up to date.
com\im\workbench\ijc\resources\PropertyRW16.gif omitted as
com/im/workbench/ijc/resources/PropertyRW16.gif is up to date.
com\im\workbench\ijc\resources\Schema.template omitted as
com/im/workbench/ijc/resources/Schema.template is up to date.
com\im\workbench\ijc\resources\SchemaResolver.xml omitted as
com/im/workbench/ijc/resources/SchemaResolver.xml is up to date.
com\im\workbench\ijc\resources\Thumbs.db omitted as
com/im/workbench/ijc/resources/Thumbs.db is up to date.
com\im\workbench\ijc\resources\Unknown16.gif omitted as
com/im/workbench/ijc/resources/Unknown16.gif is up to date.
com\im\workbench\ijc\resources\boolean-field.gif omitted as
com/im/workbench/ijc/resources/boolean-field.gif is up to date.
com\im\workbench\ijc\resources\double-field.gif omitted as
com/im/workbench/ijc/resources/double-field.gif is up to date.
com\im\workbench\ijc\resources\float-field.gif omitted as
com/im/workbench/ijc/resources/float-field.gif is up to date.
com\im\workbench\ijc\resources\integer-field.gif omitted as
com/im/workbench/ijc/resources/integer-field.gif is up to date.
com\im\workbench\ijc\resources\layer.xml omitted as
com/im/workbench/ijc/resources/layer.xml is up to date.
com\im\workbench\ijc\resources\structure-field.gif omitted as
com/im/workbench/ijc/resources/structure-field.gif is up to date.
com\im\workbench\ijc\resources\text-field.gif omitted as
com/im/workbench/ijc/resources/text-field.gif is up to date.
com\im\workbench\ijc\resources\unknown-field.gif omitted as
com/im/workbench/ijc/resources/unknown-field.gif is up to date.
com\im\workbench\ijc\ui\DFDatabaseEntityListCellRenderer.class omitted as
com/im/workbench/ijc/ui/DFDatabaseEntityListCellRenderer.class is up to date.
com\im\workbench\ijc\ui\DatabaseConnectionListCellRenderer.class omitted as
com/im/workbench/ijc/ui/DatabaseConnectionListCellRenderer.class is up to date.
com\im\workbench\ijc\ui\FieldMappingUIBuilder.class omitted as
com/im/workbench/ijc/ui/FieldMappingUIBuilder.class is up to date.
com\im\workbench\ijc\ui\FieldUIBuilder$ValidationState.class omitted as
com/im/workbench/ijc/ui/FieldUIBuilder$ValidationState.class is up to date.
com\im\workbench\ijc\ui\FieldUIBuilder.class omitted as
com/im/workbench/ijc/ui/FieldUIBuilder.class is up to date.
com\im\workbench\ijc\ui\StandardFieldMappingUIBuilder$FieldComboBoxRenderer.class
omitted as
com/im/workbench/ijc/ui/StandardFieldMappingUIBuilder$FieldComboBoxRenderer.class
is up to date.
com\im\workbench\ijc\ui\StandardFieldMappingUIBuilder$FieldMappingBuilder.class
omitted as
com/im/workbench/ijc/ui/StandardFieldMappingUIBuilder$FieldMappingBuilder.class
is up to date.
com\im\workbench\ijc\ui\StandardFieldMappingUIBuilder.class omitted as
com/im/workbench/ijc/ui/StandardFieldMappingUIBuilder.class is up to date.
com\im\workbench\ijc\ui\StandardFieldUIBuilder$1.class omitted as
com/im/workbench/ijc/ui/StandardFieldUIBuilder$1.class is up to date.
com\im\workbench\ijc\ui\StandardFieldUIBuilder$FieldLabelValueBuilder$1.class
omitted as
com/im/workbench/ijc/ui/StandardFieldUIBuilder$FieldLabelValueBuilder$1.class is
up to date.
com\im\workbench\ijc\ui\StandardFieldUIBuilder$FieldLabelValueBuilder.class
omitted as
com/im/workbench/ijc/ui/StandardFieldUIBuilder$FieldLabelValueBuilder.class is
up to date.
com\im\workbench\ijc\ui\StandardFieldUIBuilder.class omitted as
com/im/workbench/ijc/ui/StandardFieldUIBuilder.class is up to date.
com\im\workbench\ijc\ui\UIWidgetFactoryListCellRenderer.class omitted as
com/im/workbench/ijc/ui/UIWidgetFactoryListCellRenderer.class is up to date.
com\im\workbench\ijc\wizard\NewCategoryVisualPanel1.class omitted as
com/im/workbench/ijc/wizard/NewCategoryVisualPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewCategoryWizardIterator.class omitted as
com/im/workbench/ijc/wizard/NewCategoryWizardIterator.class is up to date.
com\im\workbench\ijc\wizard\NewCategoryWizardPanel1.class omitted as
com/im/workbench/ijc/wizard/NewCategoryWizardPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewDataTreeVisualPanel1.class omitted as
com/im/workbench/ijc/wizard/NewDataTreeVisualPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewDataTreeWizardIterator.class omitted as
com/im/workbench/ijc/wizard/NewDataTreeWizardIterator.class is up to date.
com\im\workbench\ijc\wizard\NewDataTreeWizardPanel1.class omitted as
com/im/workbench/ijc/wizard/NewDataTreeWizardPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewEntityVisualPanel1.class omitted as
com/im/workbench/ijc/wizard/NewEntityVisualPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewEntityVisualPanel2.class omitted as
com/im/workbench/ijc/wizard/NewEntityVisualPanel2.class is up to date.
com\im\workbench\ijc\wizard\NewEntityWizardIterator.class omitted as
com/im/workbench/ijc/wizard/NewEntityWizardIterator.class is up to date.
com\im\workbench\ijc\wizard\NewEntityWizardPanel1.class omitted as
com/im/workbench/ijc/wizard/NewEntityWizardPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewEntityWizardPanel2.class omitted as
com/im/workbench/ijc/wizard/NewEntityWizardPanel2.class is up to date.
com\im\workbench\ijc\wizard\NewFieldVisualPanel1$1.class omitted as
com/im/workbench/ijc/wizard/NewFieldVisualPanel1$1.class is up to date.
com\im\workbench\ijc\wizard\NewFieldVisualPanel1.class omitted as
com/im/workbench/ijc/wizard/NewFieldVisualPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewFieldWizardIterator.class omitted as
com/im/workbench/ijc/wizard/NewFieldWizardIterator.class is up to date.
com\im\workbench\ijc\wizard\NewFieldWizardPanel1.class omitted as
com/im/workbench/ijc/wizard/NewFieldWizardPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewSchemaVisualPanel1$1.class omitted as
com/im/workbench/ijc/wizard/NewSchemaVisualPanel1$1.class is up to date.
com\im\workbench\ijc\wizard\NewSchemaVisualPanel1.class omitted as
com/im/workbench/ijc/wizard/NewSchemaVisualPanel1.class is up to date.
com\im\workbench\ijc\wizard\NewSchemaWizardIterator.class omitted as
com/im/workbench/ijc/wizard/NewSchemaWizardIterator.class is up to date.
com\im\workbench\ijc\wizard\NewSchemaWizardPanel1.class omitted as
com/im/workbench/ijc/wizard/NewSchemaWizardPanel1.class is up to date.
com\im\workbench\ijc\wizard\newDataModel.html omitted as
com/im/workbench/ijc/wizard/newDataModel.html is up to date.
com\im\workbench\ijc\wizard\newDataTree.html omitted as
com/im/workbench/ijc/wizard/newDataTree.html is up to date.
com\im\workbench\ijc\wizard\newSchema.html omitted as
com/im/workbench/ijc/wizard/newSchema.html is up to date.
com\im\workbench\spi\AbstractWidgetFactory.class omitted as
com/im/workbench/spi/AbstractWidgetFactory.class is up to date.
com\im\workbench\spi\WidgetFactories$1.class omitted as
com/im/workbench/spi/WidgetFactories$1.class is up to date.
com\im\workbench\spi\WidgetFactories.class omitted as
com/im/workbench/spi/WidgetFactories.class is up to date.
com\im\workbench\spi\WidgetFactory.class omitted as
com/im/workbench/spi/WidgetFactory.class is up to date.
netbeans-extra:
module-xml-regular:
Class org.apache.tools.ant.types.FileSet loaded from parent loader (parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [modules/com-im-workbench-ijc.jar] excludes: [] }
Class org.apache.tools.ant.FileScanner loaded from parent loader (parentFirst)
Will not overwrite
C:\dev\cvs\ijc-ca\ijc\suite\build\cluster\config\Modules\com-im-workbench-ijc.xml;
skipping...
Class java.util.Collections loaded from parent loader (parentFirst)
module-xml-autoload:
Skipped because property 'is.autoload' not set.
module-xml-eager:
Skipped because property 'is.eager' not set.
javahelp:
Skipped because property 'has.javahelp' not set.
module-auto-deps:
Skipped because property 'has.module.auto.deps' not set.
release:
Skipped because property 'has.release.dir' not set.
netbeans:
Setting outputfile to C:\dev\cvs\ijc-ca\ijc\suite\build\cluster
Setting moduleName to modules/com-im-workbench-ijc.jar
Generating information for Auto Update...
Finding class org.netbeans.nbbuild.UpdateTracking
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking.class
Class org.netbeans.nbbuild.UpdateTracking loaded from ant loader (parentFirst)
Class java.lang.System loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Module
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Module.class
Class org.netbeans.nbbuild.UpdateTracking$Module loaded from ant loader
(parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$Version
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$Version.class
Class org.netbeans.nbbuild.UpdateTracking$Version loaded from ant loader
(parentFirst)
Class org.apache.tools.ant.types.PatternSet$NameEntry loaded from parent loader
(parentFirst)
fileset: Setup scanner in dir C:\dev\cvs\ijc-ca\ijc\suite\build\cluster with
patternSet{ includes: [config\Modules\com-im-workbench-ijc.xml,
modules/com-im-workbench-ijc.jar, config/Modules/com-im-workbench-ijc.xml,
ant/nblib/com-im-workbench-ijc.jar] excludes: [] }
Class org.apache.tools.ant.DirectoryScanner loaded from parent loader (parentFirst)
Class java.util.zip.CRC32 loaded from parent loader (parentFirst)
Class java.lang.Long loaded from parent loader (parentFirst)
Finding class org.netbeans.nbbuild.UpdateTracking$ModuleFile
Loaded from C:\Program Files\netbeans-5.0\harness\tasks.jar
org/netbeans/nbbuild/UpdateTracking$ModuleFile.class
Class org.netbeans.nbbuild.UpdateTracking$ModuleFile loaded from ant loader
(parentFirst)
Class org.w3c.dom.DOMImplementation loaded from parent loader (parentFirst)
Class java.io.FileOutputStream loaded from parent loader (parentFirst)
Class javax.xml.transform.TransformerFactory loaded from parent loader (parentFirst)
Class javax.xml.transform.Transformer loaded from parent loader (parentFirst)
Class javax.xml.transform.dom.DOMSource loaded from parent loader (parentFirst)
Class javax.xml.transform.stream.StreamResult loaded from parent loader
(parentFirst)
Class java.io.OutputStream loaded from parent loader (parentFirst)
Exiting C:\dev\cvs\ijc-ca\ijc\modules\InstantJChem\build.xml.
   +Task: ant
Adding reference: ant.ComponentHelper
Adding reference: ant.executor
Setting ro project property: profiler.settings.override.jvm.args -> 
Setting ro project property: ant.home -> C:\Program Files\netbeans-5.0\ide6\ant
Setting ro project property: profiler.settings.override -> false
Setting ro project property: profiler.session.class.path -> 
Setting ro project property: profiler.settings.n.profiled.threads.limit -> 32
Setting ro project property: profiler.info.javaPlatform -> default_platform
Setting ro project property: profiler.settings.instrumentation.quickfilter.value -> 
Setting ro project property: ant.file.suite-impl ->
C:\dev\cvs\ijc-ca\ijc\suite\nbproject\build-impl.xml
Setting ro project property: profiler.settings.override.working.dir -> 
Setting ro project property: ant.project.name -> suite
Setting ro project property: profiler.session.class.name -> 
Setting ro project property: profiler.info.jvmargs.agent ->
-agentpath:C:/Program
Files/netbeans-5.0/profiler1/lib/deployed/jdk15/windows/profilerinterface.dll=\"C:\Program
Files\netbeans-5.0\profiler1\lib\",5140,10
Setting ro project property: profiler.session.args -> 
Setting ro project property: profiler.info.project.dir ->
C:\dev\cvs\ijc-ca\ijc\suite
Setting ro project property: ant.file -> C:\dev\cvs\ijc-ca\ijc\suite\build.xml
Setting ro project property: profiler.session.port.no -> 5140
Setting ro project property: profiler.settings.instrument.empty.methods -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-40 ->
com.im.workbench.project.wizard.,,
Setting ro project property: profiler.session.working.dir -> C:\Program
Files\netbeans-5.0
Setting ro project property: profiler.session.java.version -> jdk15
Setting ro project property: profiler.settings.instrumentation.filter.selected
-> Profile All Classes
Setting ro project property: profiler.settings.code.region.cpu.res.buf.size -> 1000
Setting ro project property: profiler.session.java.executable -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: profiler.info.jvmargs -> 
Setting ro project property: profiler.settings.thread.cpu.timer.on -> false
Setting ro project property: profiler.settings.istrument.getter.setter.methods
-> false
Setting ro project property: profiler.settings.instr.scheme -> 3
Setting ro project property: profiler.session.jvm.args -> 
Setting ro project property: profiler.settings.istrumentation.root.methods-39 ->
com.im.workbench.project.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-38 ->
com.im.df.test.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-37 ->
com.im.workbench.uiwidgets.factory.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-36 ->
com.im.workbench.uiwidgets.summary.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-35 ->
com.im.workbench.uiwidgets.form.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-34 ->
com.im.workbench.uiwidgets.table.renderer.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-33 ->
com.im.workbench.uiwidgets.table.,,
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.interval
-> 10
Setting ro project property: profiler.settings.instrument.spawned.threads -> false
Setting ro project property: profiler.settings.istrumentation.root.methods-32 ->
com.im.workbench.uiwidgets.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-31 ->
com.im.df.chem.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-30 ->
com.im.df.plate.,,
Setting ro project property: profiler.settings.sort.results.by.thread.cpu.time
-> false
Setting ro project property: ant.version -> Apache Ant version 1.6.5 compiled on
June 2 2005
Setting ro project property: profiler.settings.profiling.type -> 8
Setting ro project property: profiler.info.jvm -> C:\Program
Files\Java\jdk1.5.0_06\bin\java.exe
Setting ro project property: ant.file.suite -> C:\Program
Files\netbeans-5.0\harness\suite.xml
Setting ro project property: profiler.settings.istrumentation.root.methods-29 ->
com.im.df.dao.dynamic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-28 ->
com.im.df.dao.classic.jdbc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-27 ->
com.im.df.core.impl.io.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-26 ->
com.im.df.core.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-25 ->
com.im.df.core.,,
Setting ro project property: profiler.settings.cpu.profiling.type -> 0
Setting ro project property: profiler.settings.obj.alloc.stack.sampling.depth -> 0
Setting ro project property: profiler.settings.istrumentation.root.methods-24 ->
com.im.df.exec.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-23 ->
com.im.df.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-22 ->
com.im.df.dffield.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-21 ->
com.im.df.dffield.database.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-20 ->
com.im.df.dffield.,,
Setting ro project property: profiler.settings.instrumentation.root.methods.size
-> 41
Setting ro project property: build.compiler.emacs -> true
Setting ro project property:
profiler.settings.run.gc.on.get.results.in.memory.profiling -> true
Setting ro project property: profiler.settings.sampling.interval -> 10
Setting ro project property: profiler.settings.settings.name -> Preset: Entire
Application
Setting ro project property: profiler.settings.threads.monitoring.enabled -> false
Setting ro project property: profiler.settings.cpu.exclude.wait.time -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-19 ->
com.im.df.qt.impl.simple.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-18 ->
com.im.df.qt.impl.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-17 ->
com.im.df.qt.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-16 ->
com.im.df.query.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-15 ->
com.im.ijc.io.fileimport.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-9 ->
com.im.workbench.ijc.wizard.,,
Setting ro project property: profiler.settings.instrumentation.quickfilter.type
-> false
Setting ro project property: profiler.settings.istrumentation.root.methods-14 ->
com.im.ijc.query.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-13 ->
com.im.ijc.util.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-8 ->
com.im.workbench.ijc.model.,,
Setting ro project property: profiler.settings.instrument.method.invoke -> true
Setting ro project property: profiler.settings.istrumentation.root.methods-12 ->
com.im.workbench.spi.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-7 ->
com.im.workbench.ijc.cookie.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-6 ->
com.im.workbench.ijc.actions.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-11 ->
com.im.workbench.ijc.ui.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-5 ->
com.im.workbench.ijc.ds.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-10 ->
com.im.workbench.ijc.navigator.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-4 ->
com.im.workbench.ijc.event.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-3 ->
com.im.workbench.ijc.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-2 ->
com.im.workbench.spi.query.,,
Setting ro project property: profiler.info.dir -> C:\Program Files\netbeans-5.0
Setting ro project property: profiler.settings.istrumentation.root.methods-1 ->
com.im.workbench.query.interfaces.,,
Setting ro project property: profiler.settings.istrumentation.root.methods-0 ->
com.im.workbench.query.,,
calling target(s) [netbeans] in build file
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\build.xml
Setting ro project property: ant.file ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\build.xml
Adding reference: ant.projectHelper
Adding reference: ant.parsing.context
Adding reference: ant.targets
parsing buildfile C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\build.xml with
URI = file:///C:/dev/cvs/ijc-ca/ijc/modules/WorkBenchProject/build.xml
Setting ro project property: ant.project.name -> com.im.workbench.project
Adding reference: com.im.workbench.project
Setting ro project property: ant.file.com.im.workbench.project ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\build.xml
Project base dir set to: C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject
 +Target: 
Importing file nbproject/build-impl.xml from
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\build.xml
parsing buildfile
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\build-impl.xml with URI
= file:///C:/dev/cvs/ijc-ca/ijc/modules/WorkBenchProject/nbproject/build-impl.xml
Setting ro project property: ant.file.com.im.workbench.project-impl ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\build-impl.xml
Loading
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Unable to find property file:
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\private\suite-private.properties
Loading C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject\nbproject\suite.properties
Setting project property: suite.dir ->
C:\dev\cvs\ijc-ca\ijc\modules\WorkBenchProject/../../suite
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\private\platform-private.properties
Setting project property: user.properties.file -> C:\Documents and
Settings\timbo\.netbeans\5.0\build.properties
Loading C:\dev\cvs\ijc-ca\ijc\suite\nbproject\platform.properties
Setting project property: nbplatform.active -> default
 +Datatype http://www.netbeans.org/ns/nb-module-project/2:property
org.apache.tools.ant.taskdefs.MacroInstance
Loading C:\Documents and Settings\timbo\.netbeans\5.0\build.properties
Setting project property: libs.jsf.src -> 
Setting project property: nbplatform.default.harness.dir -> C:\Program
Files\netbeans-5.0/harness
Setting project property: libs.jsf.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-beanutils.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-collections.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-digester.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\commons-logging.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-api.jar;C:\Program
Files\netbeans-5.0\enterprise2\modules\ext\jsf\jsf-impl.jar
Setting project property: libs.swing-layout.classpath -> C:\Program
Files\netbeans-5.0\platform6\modules\ext\swing-layout-1.0.jar
Setting project property: libs.jsf.javadoc -> C:\Program
Files\netbeans-5.0\enterprise2\docs\jsf-1.1.01-javadoc.zip
Setting project property: libs.CopyLibs.src -> 
Setting project property: wsclientuptodate.classpath -> C:\Program
Files\netbeans-5.0\enterprise2\ant\extra\wsclientuptodate.jar
Setting project property: libs.absolutelayout.classpath -> C:\Program
Files\netbeans-5.0\ide6\modules\ext\AbsoluteLayout.jar
Setting project property: libs.cargoruntimelibrary.classpath -> C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\ant-1.5.4.jar;C:\Documents and
Settings\timbo\.netbeans\5.0\modules\ext\org.mortbay.jetty-4.2.20.jar;C:\Documents
and Settings\timbo\.netbeans\5.0\modules\ext\xercesImpl-2.6.2.jar
Setting project property: default.javac.source -> 1.5
Setting project property: libs.junit.src -> 
Setting project property: libs.absolutelayout.src -> 
Setting project property: libs.jstl11.classpath -> C:\Program
Files\net